WABIS - Version 3.8

WABIS ist ein integriertes Abrechnungs- Buchungs- und Informations-System , mit dessen Hilfe die Verwaltung, Überwachung, Planung und ständig aktuelle Information über zugewiesene Haushaltsmittel aus Landes- und Bundesmitteln ermöglicht wird.

Nach dem erfolgreichen Programmstart und der Anmeldung bietet der Hauptdialog von WABIS folgende Programmfunktionen zur Anwahl an :

Allgemein

Stammdaten

Suchen

Belege

Belegdruck

Verträge

Losliste

Abschlüsse

Schnittstellen

Eine grundlegende Beschreibung zur Bedienung verschiedener Programmelemente wird unter den folgenden Begriffen erläutert :

Verwendung der Tastatur und Maus

Allgemeine Funktionen

Behandlung von Programmfehlern

Suchdialoge

Druckdialoge

Erzeugen Hardcopy

Drucken der Online-Hilfe

Systemvoraussetzungen

Installation eines Arbeitsplatzes

Historie


Stammdaten

Allgemein

Unter dem Begriff Allgemein sind alle Funktionen für den kontrollierten Zugang zu WABIS, den Datenimport und Datenexport, die Pflege der Ämter, sowie die Verwaltung der TODO-Listen, des Logbuchs und des Druckarchivs zusammengefaßt :

Funktionen für die Zugangssteuerung und allgemeine, benutzerdefinierte Einstellungen :

Anmelden als Wabis bzw. Anmelden als ADS-Benutzer

Paßwort ändern

Anwendungseinstellungen

Funktionen zur benutzerbezogenen Gestaltung des Layouts :

Navigationsleiste | wahlweises ein- oder ausblenden der Navigationsleiste
Layout | speichern des aktuellen Layouts, laden des zuletzt gespeicherten Layouts, Anwahl des Standard-Layouts, bzw. zurücksetzen des Layouts auf die Standardwerte. Das Zurücksetzen des Layouts wird mit dem nächsten Programmstart wirksam.

Funktionen für die Versionspflege und den Datenaustausch mit anderen Anwendungen :

Versionspflege

Ämter pflegen

Importieren

Exportieren

TODO-Listen

Logbuch

Druckarchiv

Beende WabisNET


Anmelden an WABIS

Anmelden als WABIS bzw. Anmelden als ADS-Benutzer

Nach dem Programmstart von WABIS ist zum einen die Anmeldung am SQL-Server und zum anderen die Anmeldung an WABIS erforderlich.

Die Anmeldung an den SQL-Server erfolgt einmal je Arbeitsplatz beim erstmaligen Start von WABIS. Siehe auch Installation Punkt 10.

Die Anmeldung an WABIS erfolgt bei jedem Programmstart automatisch über die AD-Authentifizierung. Unter einem Benutzernamen kann zur gleichen Zeit nicht mehr als ein Benutzer angemeldet sein. Wenn sich also mehrere Benutzer zur gleichen Zeit unter demselben Benutzernamen anmelden wollen, wird dies vom Programm nach einem entsprechenden Hinweis verhindert. Die Zuordnung der ADS-Namen auf die WABIS-Benutzernamen trifft der WABIS-Administrator in der Benutzerverwaltung.

Mit der Funktion Anmelden als WABIS kann die Arbeit nach der Eingabe eines Paßworts als WABIS-Administrator fortgesetzt werden. Um wieder mit den Rechten gemäß der AD-Authentifizierung zu arbeiten, wird die Funktion Anmelden als ADS-Benutzer verwendet.

Die Pflege der WABIS-Benutzer erfolgt im Rahmen der Benutzerverwaltung durch den WABIS-Administrator.

HINWEIS : Erst nach einer erfolgreichen Anmeldung können die Programmfunktionen von WABIS aufgerufen werden. Es ist jedoch zu beachten, daß der WABIS-Administrator die Freigabe der verschiedenen Programmfunktionen in Abhängigkeit vom Aufgabenbereich des jeweiligen Benutzers festlegen kann und somit nicht immer alle Programmfunktionen zur Verfügung stehen. Ferner kann auch der Zugriff auf abteilungsspezifische Daten ( Verträge, Belege usw. ) durch den WABIS-Administrator eingeschränkt werden.


Abmelden von WABIS

Wenn der Arbeitsplatz für längere Zeit verlassen wird, sollte sich der Benutzer von WABIS abmelden, um die unberechtigte Benutzung von WABIS zu verhindern.

Nach der Abmeldung von WABIS sind alle Programmfunktionen gesperrt, WABIS wird jedoch nicht beendet. Erst durch eine Neuanmeldung stehen die Programmfunktionen wieder zur Verfügung.


Paßwort ändern

Passwort ändern

Jeder Benutzer hat die Möglichkeit, sein Zugangspasswort zu WABIS jederzeit zu ändern. Wenn der Benutzer bereits ein Passwort besitzt, wird zunächst das aktuelle Passwort angefordert. Das neue Passwort wird zur Absicherung gegen Tippfehler doppelt eingegeben.

Mit Ändern wird das neue Passwort aktiviert.

HINWEIS : Das vergebene Passwort ist nur dem jeweiligen Benutzer bekannt.


Stammdaten

Anwendungseinstellungen

Dieser Dialog erlaubt die benutzerbezogene Einstellung des Programmverhaltens. Damit können einmal getroffene Einstellungen des Layouts für den nächsten Programmstart gespeichert werden. Ferner ist hiermit das Verhalten nach der Übernahme von Daten aus Suchdialogen einstellbar.

Speichern und Wiederherstellen von

  • Dialogposition und -größe
  • Einstellungen der Werkzeugleisten
  • Einstellungen Tabellen
  • Einstellungen Druck von Tabellen
  • Eingaben in Vorlaufdialogen

Behandlung von Suchdialogen nach Übernahme

  • Suchdialog schließen
  • Suchdialog zum Symbol machen
  • Suchdialog bleibt aktiv

Darstellung

Zur Anpassung der Zeichengröße und damit der Dialoggrößen, kann die Darstellung normal, mittel ( ca. 25% vergrößert ) oder groß ( ca. 50% vergrößert ) gewählt werden.

Eingabe von Textfeldern im Überschreibemodus

Die Eingabe von Text in Eingabefeldern ohne Formatvorlage erfolgt im Überschreibemodus. Die Gesamtlänge des verfügbaren Platzes wird durch Unterstriche angezeigt.

Abfrage vor dem Beenden von WabisNET

Die Sicherheitsabfrage vor dem Beenden von WabisNET kann wahlweise unterdrückt werden.

Zeige beim Start von WabisNET die Startseite

Mit dem Programmstart von WabisNET wird automatisch die Startseite geöffnet. Die Startseite enthält Angaben zur aktuellen Version und den Einstiegspunkt zu wichtigen Programmfunktionen. Der Systemverwalter kann die Startseite nach seinen Bedürfnissen anpassen.


Versionspflege

Mit Hilfe der Programmfunktion können von WABIS aus SQL-Scripts geladen und ausgeführt werden. In der Regel werden SQL-Scripts für Versionsanpassungen der Datenbank im Rahmen der Programmpflege mitgeliefert.

HINWEIS :Diese Funktion darf aus Sicherheitsgründen nur vom WABIS-Administrator aufgerufen werden.


Ämter pflegen

Diese Funktion erlaubt es dem WABIS-Administrator, die amtsbezogenen Daten als Gesamtheit zu bearbeiten.

Damit kann zum Beispiel eine Kopie des aktuellen Amtes erstellt werden, unter dem die Einweisung von Mitarbeitern erfolgen kann.

Zu den amtsbezogenen Daten gehören :

Amtsdaten

Toleranzen

Kostenarten 1)

Kostenstellen 1)

PSP-Elemente-KLR 1)

Kostenträger 1)

ZÜV-Tabelle

Firmenstamm 1)

TODO-Listen

Abteilungen 1)

Benutzerrechte auf Abteilungen 1)

Festlegungen für Abteilungen 1)

KABU Rückmeldungen 1)

Zahlungsanzeigen 1)

Kontoauszüge 1)

Kapitel

Verträge 1)

KLR-Angaben-Verträge 1)

Migrations-Angaben-Verträge 1)

Vertragshistorie 1)

Titel und OZ/Titel 1)

KLR-Angaben-Titel und OZ/Titel 1)

Migrations-Angaben-Titel und OZ/Titel 1)

Losliste 1)

Planungsdaten 1)

Loshistorie 1)

Buchungsdatei 1)

Splitbuchungen 1)

Buchungsprotokoll 1)

Verwahrungen

KLR-Buchungsdatei

Druckarchiv

1) diese Daten werden je Haushaltsjahr getrennt geführt und durch entsprechende Jahresübernahmen fortgeschrieben.

Alle anderen Tabellen der WABIS-Datenbank werden ämterübergreifend verwendet :

Abschnitte

Kennziffern

Strecken

Verarbeitungsschlüssel

Mahnverfahren

Sachgebiete

Archiv der Datenträger für das DTA-Verfahren Bund/Land

Bankleitzahlen

Postleitzahlen

gespeicherte Abfragen der Belegsuche

Logbuchdatei

  • Amt Kopieren :alle amtsbezognen Daten des angewählten Amtes ( mit allen vorhandenen Haushaltsjahren ) werden in das angegebene Zielamt kopiert. Die Daten des angewählten Amtes werden dadurch nicht verändert.

Nach dem Kopiervorgang sollten auf jeden Fall die folgenden Angaben der Amtsdaten angepaßt werden :

Amtsdaten : Amtsbezeichnung

KLR : Amtsnummer / Hausnummer

  • Amt Löschen :alle amtsbezogenen Daten des angewählten Amtes ( mit allen vorhandenen Haushaltsjahren ) werden unwiderruflich aus der WABIS-Datenbank entfernt.

Das Umbenennen von Ämtern wird durch eine Kombination der Funktionen Kopieren und Löschen ermöglicht.

HINWEIS :Diese Funktion darf aus Sicherheitsgründen nur vom WABIS-Administrator aufgerufen werden.


Importieren

Mit Hilfe dieses Dialogs können externe Daten in beliebige Tabellen der WABIS-Datenbank importiert werden.

Das Datenformat wird im Kapitel Datenformat für den Export/Import beschrieben.

Nach der Auswahl einer Quelldatei für den Import werden unter dem gewählten Dateinamen die Kopfinformationen und in der Liste rechts daneben alle enthaltenen Tabellen angezeigt.

Vor dem Start des Imports mit starte den Import können noch folgende Einstellungen getroffen werden :

  • abweichendes Zielamt :amtsbezogenen Daten könne bereits beim Import in ein abweichendes Amt eingetragen werden.
  • vorhandene Datensätze je Tabelle löschen : vor dem eintragen der Datensätze in die Zieltabellen wird der ursprüngliche Inhalt gelöscht. Bei amtsbezogenen Daten werden nur die Daten des Amtes bzw. des gewählten Zielamtes gelöscht. Bei amtsbezogenen Daten, die sich genau auf ein Haushaltsjahr beziehen werden nur die Daten dieses Haushaltsjahres innerhalb des Amtes bzw, ds abweichenden Zielamtes gelöscht.

Die Löschung von Daten vor dem Import erfolgt bei den folgenden Tabellen grundsätzlich nicht :

Amtsdaten

Kapitel

Titel und OZ/Titel.

  • nur neue Datensätze einfügen : damit wird sichergestellt, daß alle in der Zieltabelle bereits vorhandene Datensätze nicht überschrieben werden. Ein Datensatz gilt als bereits vorhanden, wenn zu dem Hauptschlüssel bereits ein Eintrag vorhanden ist.
  • Import, Tabellentyp : in der tabellarischen Auflistung aller Tabellen der gewählten Quelldatei können die zu importierenden Tabellen durch eine Markierung in der Spalte Import ausgewählt werden. Es werden nur die markierten Tabellen importiert.


Exportieren

Mit Hilfe dieses Dialogs können alle Tabellen der WABIS-Datenbank exportiert werden.

Das Datenformat wird im Kapitel Datenformat für den Export/Import beschrieben.

Nach der Auswahl einer Zieldatei für den Export werden vor dem Start des Programmlaufs mit starte den Export folgende Einstellungen getroffen :

  • nur das aktuelle Haushaltsjahr ausgeben : bei amtsbezogenen Daten, die nach Haushaltsjahren getrennt werden, können wahlweise nur die Daten des aktuellen Haushaltsjahres ausgegeben werden.
  • Export, Tabellentyp : in der tabellarischen Auflistung aller WABIS-Tabellen können die zu exportierenden Tabellen durch eine Markierung in der Spalte Export ausgewählt werden. Es werden nur die markierten Tabellen exportiert.


TODO-Listen

Todo-Listen enthalten Beschreibungen von Arbeitsabläufen, Beschreibung von selten verwendeten Programmfunktionen oder Anweisungen an einzelne WABIS-Benutzer.

Mit der Neuinstallation von WABIS wird automatisch eine Todo-Liste eingerichtet, die eine Aufstellung aller nach der Neuinstallation erforderlichen organisatorischen und datentechnischen Tätigkeiten enthält.

Über das Kennzeichen Todo-Listen starten in der Benutzerverwaltung kann festgelegt werden, ob nach einer erfolgreichen Benutzeranmeldung automatisch die Todo-Listen angezeigt werden sollen.

In der angezeigten Tabelle werden die einzelnen Todo-Einträge durch folgende Angaben beschrieben :

  • Betreff :Begriff, unter dem ein Todo-Eintrag abgeleg wird. Zu einem Begriff können mehrere Einträge angelegt werden. Die Reihenfolge der Einträge wird durch die Reihenfolge der Neuanlage bestimmt.
  • Beschreibung :textliche Beschreibung des Todo-Eintrags
  • von, am :Name des Benutzers, der den Eintrag erstellt hat und Datum der Erstellung. Bei Neuanlage werden der Name des aktuellen Benutzers und das Tagesdtum vorbelegt. Das Erstellungsdatum kann auch leer bleiben.
  • für, Termin :Name eines Benutzers, für den der Eintrag bestimmt ist mit wahlweiser Angabe eines Termins.
  • erl., von, am, Kommentar : Kennzeichen erledigt mit wahlweiser Angabe eines Benutzernamens und Datums. In der Spalte Kommentar kann zusätzlicher freier Text eingegeben werden.
  • Funktion :zugeordnete Todo-Funktion; nur für den WABIS-Administrator sichtbar.

Mit Hilfe der Filter- Gruppier- und Sortierfunktionalität der Tabelle können die Daten beliebig ausgewählt, gruppiert und sortiert werden.

Über die Toolbar stehen folgende Programmfunktionen zur Verfügung :

  • Neuen Eintrag anlegen (F5 ) : die Eingabemarke wird in die Spalte Betreff der Todo-Tabelle gesetzt, um damit die Erfassung eines neuen Eintrags zu starten.
  • Aktuelle Zeile löschen (F4) : der Eintrag der aktuellen Zeile wird gelöscht.
  • Todo-Funktion zuordnen (LookUp zur Spalte Funktion ) : dem aktuellen Eintrag wird eine Programmfunktion zugeordnet. Jede über das Menü des WABIS-Hauptfensters aufrufbare Programmfunktion kann einem Todo-Eintrag zugeordnet werden.
  • Druckauswertung (F9) : der aktuelle Inhalt der Todo-Liste wird auf Drucker ausgegeben.
  • Aktuelle Todo-Funktion ausführen (F10) :falls dem angewählten Eintrag eine Todo-Funktion zugeordnet wurde und der Benutzer die erforderlichen Benutzerrechte für diese Funktion besitzt, wird hiermit diese Programmfunktion gestartet.
  • Hilfe zur aktuellen Todo-Funktion (F11) : falls dem angewählten Eintrag eine Todo-Funktion zugeordnet wurde, wird hiermit die Online-Hilfe zur Programmfunktion angezeigt.


Logbuch

Mit Hilfe dieses Dialogs kann sich der WABIS-Administrator alle Einträge der Logbuch-Datei des aktuellen Amtes und Haushaltsjahres anzeigen lassen. Die Filter- Gruppier- und Sortierfunktionalität der Tabelle erlaubt die beliebige Auswahl, Gruppierung und Sortierung der angezeigten Daten.

Im Logbuch werden zur Zeit die folgenden Programmaktionen festgehalten :

- Versionspflege

- Ämter pflegen

- Importieren

- Exportieren

- Reisekosten aus SMART (ABDN)

- Reiskosten aus BayRKS

- Buchungssatzdatei WABIS einlesen

- Zahlungseingangsdatei WABIS erstellen

- Schnittstellendatei WABIS einlesen

- Umbuchen, Zuordnungen ändern

- Erzeuge BayMBS / BayIHV / DTA

- Rücksetzen BayMBS / BayIHV / DTA

- Anordnungsdatenträger F15 / F15Z (Bund)

- Rücksetzen F15 / F15Z (Bund)

- Erzeuge Schnittstellendatei VIFG

- Rücksetzen Schnittstellendatei VIFG

- Jahreswechsel

- Migration Kapitel 1202 -> 1209 ab HHJ 2012

- Migration Kapitel 1209 und 1210 -> 1201 ab HHJ 2016

Jeder Logbucheintrag enthält neben den Angaben zum ausführenden Benutzer den Zeitpunkt zu dem die Programmfunktion durchgeführt wurde sowie einen beschreibenden Text.

Mit der Funktion Daten aktualisieren (Strg-F2) wird das Logbuch erneut eingelesen und angezeigt. Die Druckaufbereitung erfolgt mit Druckauswertung (F9).


Druckarchiv

Mit Hilfe dieses Dialogs kann sich jeder WABIS-Benutzer alle Einträge des Druckarchivs im aktuellen Amt, Kapitel und Haushaltsjahres anzeigen lassen. Der WABIS-Administrator sieht darüberhaus auch die Druckarchiveinträge aller anderen Benutzer.

Die Filter- Gruppier- und Sortierfunktionalität der Tabelle erlaubt die beliebige Auswahl, Gruppierung und Sortierung der angezeigten Daten.

In jeder Druckauswertung stellt die Toolbar eine Funktion zur Verfügung, die die Archivierung des erstellten Berichts - und damit den Eintrag in das Druckarchiv - erlaubt.

Jeder Druckarchiveintrag enthält neben den Angaben zum ausführenden Benutzer die Bezeichnung der Auswertung und den Zeitpunkt zu dem der Archiveintrag erstellt wurde. Durch Doppelklick bzw. mit der Enter-Taste auf einen Archiveintrag wird der Bericht erneut angezeigt.

Mit der Funktion Daten aktualisieren (Strg-F2) wird das Druckarchiv erneut eingelesen und angezeigt. Einzelne Einträge des Druckarchivs können mit der Funktion Löschen (F4 ) aus dem Druckarchiv gelöscht werden. Die Druckaufbereitung der Archivliste erfolgt mit Druckauswertung (F9).


Beende WABIS

Mit diesem Menüpunkt wird die Programmausführung von WABIS nach einer Sicherheitsabfrage beendet. Mit dem Programmende wird der aktuelle Benutzer automatisch von WABIS abgemeldet.


Stammdaten

Unter dem Begriff Stammdaten sind alle Funktionen für die Verwaltung aller für die Arbeit mit WABIS erforderlichen Stammdaten zusammengefaßt :

Verwaltung von allgemeinen Benutzer- und Amtsdaten :

Benutzer

Amtsdaten

Verwaltung von ämterübergreifenden Stammdaten :

Sachgebiete

Verarbeitungsschlüssel

Mahnverfahren

Abschnitte

Kennziffern

Strecken

Postleitzahlen

Bankleitzahlen

Immobilien

Verwaltung von amtsbezogenen Stammdaten :

Kapitel

Firmen

Abteilungen

Titel

Titelübersicht

ZÜV-Listen


Benutzer

Mit diesem Dialog verwaltet der WABIS-Administrator alle Benutzer, die Zugriff auf die WABIS-Datenbank besitzen.

Name | Name des Benutzers, nur Großbuchstaben. Der Benutzername WABIS ist reserviert und besitzt die vollen Rechte auf alle Programmfunktionen. Aus diesem Grunde sollte aus Sicherheitsgründen das Paßwort dieses Benutzers regelmäßig geändert werden.
inaktiv | Ab der Programmversion 3.7 dürfen Benutzerstammsätze nicht mehr gelöscht werden. Mit dem Setzen des Kennzeichens inaktiv wird zum einen die Anmeldung mit diesem Benutzernamen unterbunden und zum anderen können die inaktiven Benutzer aus der Verwaltung ausgeblendet werden.
Vorname

Nachname

 Diese Angaben dienen u.a. zur Prüfung, ob der Benutzer berechtigt ist, im FMS Rechnungen zu erfassen. Bei der Erzeugung der Schnittstellendatei VIFG werden diese Angaben im Buchungssatz übergeben.

ADS-Name

automatisch anmelden

ADS-Authentifizierung des Benutzers. Damit ein ADS-Benutzer WabisNET ausführen kann, muß er zur Gruppe gg-wabisbenutzer mit Recht public gehören.

Im Falle einer ADS-Authentifizierung kann die Anmeldung automatisch erfolgen, d.h. der Login-Dialog wird im Hintergrund ausgeführt.

Ab Version 3.7 wird für alle Benutzer ( Ausnahme : WABIS ) nur noch die ADS-Authentifizierung unterstützt.
Platz | Arbeitsplatznummer für den Benutzer. Jeder Beleg enthält die Nummer des Arbeitsplatzes, von dem aus er erfaßt wurde. Ab der Version ist diese Angabe verpflichtend. Die Platznummern müssen eindeutig sein.
Logon erlaubt | Hiermit kann die Anmeldung unter diesem Benutzernamens verhindert werden, ohne den Benutzernamen aus der Liste der Benutzer löschen zu müssen. Für inaktive Benutzer ist die Anmeldung ebenfalls nicht zulässig.
TODO-Liste starten | Hiermit wird festgelegt, ob nach der erfolgreichen Anmeldung eines Benutzers automatisch die TODO-Listen angezeigt werden sollen.
Amt, Kapitel, HHJ | die aktuellen Einstellungswerte des Benutzers. Durch geeignete Wahl der Rechte kann erreicht werden, daß der Benutzer Amt und/oder Kapitel und/oder Haushaltsjahr nicht selbständig wählen kann.
Rechte | Liste aller WABIS-Programmfunktionen. Alle markierten Programmteile und Programmfunktionen sind für den Benutzer zugänglich.

Zur Beschreibung der Programmfunktionen siehe :

Drucke Zahlungen-Jahr in Loslisten

Buchungsfreigabe Verträge

Planungsstände verwalten

Änderungsanforderungen Verträge

Ferner stehen die folgenden Programmfunktionen zur Verfügung :

  • Zugriffsrechte Abteilung : in einem eigenen Dialog können jedem Benutzer Zugriffsrechte auf Abteilungen zugeteilt oder entzogen werden.
  • Zugriffsrechte OZ: in einem eigenen Dialog können jedem Benutzer Zugriffsrechte auf OZ zugeteilt oder entzogen werden.
  • Passwort : das Passwort des aktuellen Benutzers kann hier geändert werden. Um ein Benutzerpaßwort ändern zu können muß das aktuelle Paßwort bekannt sein !
  • HHJ setzen : der WABIS-Administrator hat hier die Möglichkeit für alle Benutzer des aktuellen Amtes das HHJ auf das aktuelle Buchungsjahr zu setzen. Mit dieser Funktion wird nach einem erfolgreichen Jahreswechsel die automatische Aktivierung des neuen Buchungsjahres bei allen Benutzern erleichtert.
  • Anmeldestatus (Strg-F6) : mit dieser Hilfsfunktion kann der WABIS-Administrator den Anmeldestatus des angewählten Benutzers zurücksetzen. Dies kann z.B. erforderlich werden, wenn eine WABIS-Sitzung nicht ordnungsgemäß beendet wurde.
  • Passwort löschen (Strg-Shift-F6) : mit dieser Hilfsfunktion kann der WABIS-Administrator das Paßwort des angewählten Benutzers löschen. Dies kann z.B. erforderlich werden, wenn ein Benutzer sein Paßwort vergessen hat.
  • Einstellungen löschen : mit dieser Hilfsfunktion kann der WABIS-Administrator alle benutzerbezogenen Einstellungen des angewählten Benutzers löschen. Dies kann z.B. erforderlich werden, wenn ein Benutzer sein Paßwort vergessen hat.
  • Benutzer Information : dieser Dialog zeigt dem WABIS-Administrator tabellarisch alle angelegten Benutzer. Damit kann z.B. schnell ermittelt werden, welche Benutzer im Augenblick angemeldet sind.
  • inaktive Benutzer ausblenden : damit können wahlweise alle inaktiven Benutzer in der Verwaltung ausgeblendet werden. Standardmäßig aktiviert.


Benutzer Information

Mit diesem Dialog erhält der WABIS-Administrator eine schnelle tabellarische Übersicht über alle Benutzer des Systems.

Damit läßt sich zum Besipiel darstellen :

  • welche Benutzer im Augenblick angemeldet sind
  • welche Benutzernamen für die Arbeit mit WABIS gesperrt sind
  • von welchem Arbeitsplatz sich ein Benutzer (zuletzt ) angeldet hat
  • in welchem Amt, Haushaltsjahr und Kapitel die verschiedenen Benutzer aktiv sind.


Amtsdaten

Für jedes Amt, das mit WABIS verwaltet werden soll, muß die allgemeine Beschreibung erfaßt werden.

  • Amtsdaten :Auf dieser Seite wird die Anschrift und der Amtsleiter erfaßt. Die Anschrift wird auf allen Auswertungen im Seitenkopf angedruckt. Die Amtsbezeichnung des aktuellen Amtes wird zusammen mit der Amtnummer im Hauptfenster von WABIS angezeigt.
  • Staatsoberkasse :Anschrift und Bankverbindung der zuständigen Staatsoberkasse. Für einen fehlerfreien Datenträgeraustausch mit der Staatsoberkasse sind die Angaben Zulassungsnummer StOK-Disk, Zahlweg Auszahlung, Zahlweg Einzahlung, Anordnungsstelle und Zusatz zur Anordnungsstelle zwingend erforderlich ! Wenn die Anordnungsdateien per EMail an die Staatsoberkasse übermittelt werden sollen, ist die Angabe des EMail-Absenders und des EMail-Empfängers erforderlich. Die Angabe der WABIS-Firmennummer ist notwendig für die Belegerfassung.
  • Bundeskasse / VIFG :Anschrift und Bankverbindung der Bundeskasse. Dienststelle und Bewirtschafternummer (HKR) sind zwingend erforderlich für die Formblätter F14/F05/F05-SEPA/F22/F22-SEPA ! Die Angabe der WABIS-Firmennummer ist notwendig für die Belegerfassung. Für die Erstellung von Schnittstellendateien VIFG ist hier die Angabe des 4-stelligen Geschäftsbereich VIFG und der 5-stelligen Konto-ID VIFG erforderlich. Mit dem Haushaltsjahr 2013 sind die Geschäftsbereiche VIFG gemäß Tabelle anzupassen. Mit dem Haushaltsjahr 2016 sind die Geschäftsbereiche VIFG gemäß Tabelle umzustellen und die Konto-ID VIFG zu erfassen.
  • Einstellungen :Jedes Amt kann in einer eigenen Währung geführt werden. Die aktuelle Währungseinstellung wird hier zur Information angezeigt. Die Umstellung der Amtswährung auf EURO erfolgt in einer eigenen Programmfunktion durch den WABIS-Administrator im Rahmen des Jahreswechsels von 2001 auf 2002.
  • AZ nur mit Vertrag erlaubt : mit dieser Angabe kann festgelegt werden, daß die Buchung von Abschlagszahlungen ( AZ, SZ ) nur in Verbindung mit Verträgen erlaubt ist. Das bedeutet, daß auch bei Titeln mit Kennung AZ ohne Vertrag Abschlagszahlungen nur mit Verträgen gebucht werden können.
  • Das Format der Vertragsnummer und der Firmennummer kann je Amt eingestellt werden. Diese Einstellung ist für alle Eingaben von Vertrags- bzw. Firmennummern innerhalb eines Amtes gültig.
  • Die Maske der Vertragsnummer wird voreingestellt auf :

9_9999_99_Q_R988

Folgende Formatzeichen sind erlaubt :

9 : Ziffern 0 bis 9

8 : Ziffern 0 bis 9 und Leerstelle

Q : Buchstaben A bis Z

R : Ziffern 0 bis 9, Buchstaben A bis Z

X : beliebiges Zeichen

_ : Leerstelle

Die Mindestlänge der Vertragsnummer kann zwischen 1 und 18 eingestellt werden, die Voreinstellung ist 14.

Die Mindestlänge muß alle Stellen umfassen, in denen ausschließlich sichtbare Zeichen erlaubt sind, d.h. Stellen mit Formatzeichen 8, X und _ werden nicht berücksichtigt.

Der Suchdialog-Verträge bietet im Suchtyp die Auswahl Maskenfehler an. Damit werden alle Verträge ausgewählt, deren Vertragsnummer nicht der eingestellten Maske entspricht.

  • Die Maske der Firmennummer wird voreingestellt auf :

9999

Folgende Formatzeichen sind erlaubt :

9 : Ziffern 0 bis 9

8 : Ziffern 0 bis 9 und Leerstelle

Q : Buchstaben A bis Z

R : Ziffern 0 bis 9, Buchstaben A bis Z

X : beliebiges Zeichen

_ : Leerstelle

Die Mindestlänge der Firmennummer kann zwischen 1 und 8 eingestellt werden, die Voreinstellung ist 4.

Die Mindestlänge muß alle Stellen umfassen, in denen ausschließlich sichtbare Zeichen erlaubt sind, d.h. Stellen mit Formatzeichen 8, X und _ werden nicht berücksichtigt.

  • KLR : Auswahl des verwendeten KLR-Systems und Festlegung der Stellenanzahl für die einzelnen Kontierungselemente.

Auswahl des verwendeten KLR-Systems : KIS(Fink) bzw. Oracle-Financials oder SAP-KLR

Die Anzahl der Stellen für Kostenart, Kostenstelle, PSP-Element-KLR und Kostenträger ist hier einstellbar.

HINWEIS : Bei Anbindung an SAP-KLR wird unter der Bezeichnung Kostenträger immer das Element SAP-Produkt angesprochen.

  • KLR-Oracle : Für die Parametrierung der KLR-Schnittstelle zu KIS(FINK) bzw. Oracle-Financials wird hier die Amtsnummer / Hausnummer , der Name des Oracle-Applications-Servers , Angaben zur FTP-Anmeldung und das Übergabeverzeichnis für die KLR-Kontierungsdateien und die KLR-Schnittstellendateien angegeben.

    Für die Schnittstelle zu Oracle-Financials ist zusätzlich die SET_OF_BOOKS_ID anzugeben.

    Die Amtsnummer / Hausnummer ist bei Anbindung an KIS(FINK) 8-stellig, bei Anbindung an Oracle-Financials 5-stellig.

    Die letzte vergebene laufende Nummer der KLR-Schnittstellendatei wird zur Information angezeigt.

    Mit der Angabe des Oracle-Applications-Servers und den Angaben zur FTP-Anmeldung wird die automatische Übertragung der KLR Kontierungsdatei und der KLR Schnittstellendatei ermöglicht.

    Der WABIS-Administrator kann die Angaben zur FTP-Anmeldung auch direkt im Dialog Dateiübertragung per FTP eingeben.

  • KLR-SAP : Für die Parametrierung der KLR-Schnittstelle zu SAP-KLR wird hier der Name des SAP-Applications-Servers , Angaben zur FTP-Anmeldung oder alternativ die Angaben zum SAP-Funktionspostfach sowie das Übergabeverzeichnis für die KLR-Schnittstellendateien angegeben.

    Für die Schnittstelle zu SAP-KLR sind die Angaben Dienststellennummer, DSt.-Erweiterung, Verfahren, Buchungskreis und der Kostenrechnungskreis anzugeben.

    Mit der Angabe des SAP-Applications-Servers und den Angaben zur FTP-Anmeldung wird die automatische Übertragung der KLR Schnittstellendatei ermöglicht.

    Alternativ zur Übertragung per FTP ist auch der EMail-Versand an das SAP-Funktionspostfach möglich; zu diesem Zweck muss zusätzlich der Betreff und die Absender-EMail-Adresse angegeben werden. Der Versand per E-Mail hat Vorrang vor dem Versand per FTP. Für weitere Fragen zum Thema SAP-KLR steht die Dienststelle Regensburg des Landesamtes für Finanzen unter der EMail-Adresse SAPTRANS@lff.bayern.de zur Verfügung.

    Die letzte vergebene laufende Nummer der KLR-Schnittstellendatei wird zur Information angezeigt.

    Der WABIS-Administrator kann die Angaben zur FTP-Anmeldung auch direkt im Dialog Dateiübertragung per FTP eingeben.

  • Oracle-Financials : Liste der zugewiesenen SET_OF_BOOKS_ID, der Amtsnummern, des Geschäftsbereich VIFG und der Konto-ID VIFG ( ab Haushaltsjahr 2013 ist VIFG-1.0 zu verwenden ) :

    VIFG VIFG-1.0 Konto-ID SOB-ID Amtsnummer Bezeichnung der Dienststelle

    0907 0901 0901A 138 30100 ABD Südbayern

    0908 0902 0902A 89 30200 ABD Nordbayern

    0910 0912 0912A 90 31100 StBA Ingolstadt

    0912 0911 0911A 137 31200 StBA Freising

    0914 0915 0915A 143 31300 StBA Rosenheim

    0916 0916 0916A 144 31400 StBA Traunstein

    0916 0916 0916B 144 31400 StBA Traunstein : Roßfeldstraße

    0918 0917 0917A 136 31500 StBA Weilheim

    0922 0921 0921A 134 32200 StBA Landshut

    0924 0922 0922A 145 32300 StBA Passau

    0928 0931 0931A 147 33100 StBA Amberg-Sulzbach

    0930 0932 0932A 133 33200 StBA Regensburg

    0934 0941 0941A 148 34100 StBA Bamberg

    0936 0942 0942A 149 34200 StBA Bayreuth

    0940 0951 0951A 150 35100 StBA Ansbach

    0942 0953 0953A 91 35200 StBA Nürnberg

    0944 0961 0961A 131 36100 StBA Aschaffenburg

    0946 0962 0962A 130 36200 StBA Schweinfurt

    0948 0963 0963A 151 36300 StBA Würzburg

    0950 0971 0971A 92 37100 StBA Augsburg

    0952 0972 0972A 152 37200 StBA Kempten

    0973 0973A StBA Krumbach

HINWEIS : Ein Amtsdatensatz kann nur dann gelöscht werden, wenn zu diesem Amt keine untergeordneten Daten vorhanden sind, wie z.B. Kapitel, Firmen, Abteilungen, KLR-Stammdaten, ZÜV-Listen, TODO-Listen. Um alle Daten eines Amtes zu löschen ist die Funktion Ämter pflegen zu verwenden.


Sachgebiete

In der Tabelle Sachgebiete werden zum einen die Bezeichnungen für die Haushaltsquellen und zum anderen Sachgebiete für die Zuordnung in der Titelverwaltung angelegt.

HINWEIS : Diese Stammdaten werden ämterübergreifend verwendet.


Verarbeitungsschlüssel

Die Verarbeitungsschlüssel sind für die Belegerfassung der Haushaltsquellen B,G und V erforderlich.

Jedem erfaßten Schlüssel wird ein Bezeichnung , ein AZ-Schlüssel und ein EA-Titel-Kennzeichen zugeordnet, mit dessen Hilfe die Prüfung der erfassten Belege ermöglicht wird.

Mit Hilfe des EA-Titel-Kennzeichens wird festgelegt, ob der entsprechende Verarbeitungsschlüssel für Einnahme- und/oder Ausgabetitel zulässig ist.

Dei der Stornobuchung eines Belegs wird der vorhandene Verarbeitungsschlüssel auf den zugeordneten Storno-Schlüssel umgesetzt.

HINWEIS : Diese Stammdaten werden ämterübergreifend verwendet.


Mahnverfahren

Mit diesem Dialog werden alle zulässigen 5-stelligen Mahnverfahren für die Belegerfassung des Bundeshaushalts verwaltet.

Die Auswahl des geeigneten Mahnverfahrens erfolgt in der Belegerfassung(BUND) über einen allgemeinen Suchdialog.

Ab dem Haushaltsjahr 2016 werden alle zulässigen 2-stelligen Mahnverfahren für die Belegerfassung(B-VIFG) verwaltet.

Die Auswahl des geeigneten Mahnverfahrens erfolgt in der Belegerfassung(B-VIFG) über einen allgemeinen Suchdialog.

  • Erzeugen (F10) : Diese Hilfsfunktion erlaubt es dem WABIS-Administrator, automatisch aus allen bereits erfaßten Belegen ( aller Ämter ! ) die verwendeten Mahnverfahren zu ermitteln und in die Tabelle zu übernehmen wobei als Bezeichnung der Text auto verwendet wird. Bereits angelegte Mahnverfahren werden dadurch nicht überschrieben.

HINWEIS : Diese Stammdaten werden ämterübergreifend verwendet.


Abschnitte

Für statistische Auswertungen von Verträgen muß jedem Vertrag eine Abschnittskennung zugeordnet werden.

HINWEIS : Diese Stammdaten werden ämterübergreifend verwendet.


Kennziffern

Für statistische Auswertungen von Verträgen kann einem Vertrag eine Kennziffer zugeordnet werden.

HINWEIS : Diese Stammdaten werden ämterübergreifend verwendet.


Strecken

Um eine einheitliche Eingabe der Streckenangabe in den Verträgen und OZ/Titeln zu erreichen, werden alle zulässigen Strecken in diesem Dialog verwaltet. Die maximal 10-stellige Streckennummer bestehend aus Großbuchstaben und Ziffern, und kann mit einer bis zu 4-zeiligen Bezeichnung erläutert werden.

Die Auswahl der gewünschten Strecke erfolgt in den entsprechenden Erfassungsdialogen über ein Kombinationsfeld bzw. einen allgemeinen Suchdialog.

  • Umbenennen : Mit dieser Funktion können Streckennummern automatisch in allen Verträgen und OZ/Titeln des aktuellen Amtes für alle Kapitel und Haushaltsjahre umbenannt werden. Wenn die neue Streckennummer noch nicht vorhanden ist, wird sie automatisch angelegt.

Damit kann nachträglich eine einheitliche Schreibweise aller verwendeten Strecken erreicht werden; z.B. können damit die Strecken A1 A01 A_1 und a1 zur Strecke A1 zusammengeführt werden. Damit die verschiedenen (unzulässigen) Schreibweisen einer Strecke nach der Zusammenführung nicht mehr verwendet werden können sollten diese anschließend gelöscht werden.

  • Erzeugen (F10):Diese Hilfsfunktion erlaubt es dem WABIS-Administrator, automatisch aus allen bereits erfaßten Verträgen und OZ/Titeln ( aller Ämter ! ) die verwendeten Strecken zu ermitteln und in die Tabelle zu übernehmen. Dabei wird die Bezeichnung aus der Streckennummer abgeleitet. Bereits angelegte Strecken werden dadurch nicht überschrieben.

HINWEIS : Diese Stammdaten werden ämterübergreifend verwendet.


Postleitzahlen

Die Postleitzahlen dienen als Stammdaten z.B. unterstützend für die Erfassung von Firmen, für die schnelle Zuordung von Postleitzahl und Ort.

HINWEIS : Diese Stammdaten werden ämterübergreifend verwendet.


Bankleitzahlen

Die Bankleitzahlen dienen als Stammdaten z.B. unterstützend für die Erfassung von Firmen, für die schnelle Zuordung von Bankleitzahl, BIC und Bankbezeichnung.

Mit Importieren (F10) kann ein weiterer Dialog zum Übernehmen der von der Deutschen Bundesbank periodisch z.B. im Internt bereitgestellten Bankleitzahlenverzeichnisse aufgerufen werden. Die Übernahme des Bankleitzahlenverzeichnisses kann mit Download (F11) ausgeführt werden, sofern Zugriff auf das Internet besteht.

Vorgehensweise zum Aktualisieren der Bankleitzahlen :

  • Herunterladen der aktuellen Bankleitzahlen von der Seite Bankleitzahlen-Zahlungsverkehr-Bankleitzahlen-Download mit Download(F11) in das Unterverzeichnis BLZ
  • Im Abschnitt 'Aktuelle Version der Bankleitzahldateien - gültig vom ... bis ...' ist die BLZ-Gesamtdatei (ungepackt) im Format PC Text zu verwenden, z.B. blz_20090907.txt
  • Anschließend wird dieses aktuelle Bankleitzahlenverzeichnis mit Importieren(F10) in die WABIS-Datenbank eingetragen und ersetzt damit den aktuellen Datenbestand.
  • Es werden nur Banken übernommen, die eine eigene Bankleitzahl aufweisen ( Feld-2 gleich '1' )
  • Löschungseinträge ( Feld-5 ungleich Blank ) werden nicht übernommen.
  • Die Übernahme von neuen Bankleitzahlenverzeichnissen sollte immer möglichst zum angegebenen Änderungstermin erfolgen.

HINWEIS : Nach jedem Bankleitzahlenabgleich sollten auch die Bankleitzahlen in den Firmenstammsätzen überprüft werden, um sicherzustellen, daß nur Bankleitzahlen des gültigen Bankleitzahlenverzeichnisses verwendet werden.

HINWEIS : Diese Stammdaten werden ämterübergreifend verwendet.


Kapitel

Jedes innerhalb eines Amtes verwendbare Kapitel wird durch folgende Angaben beschrieben :

Kapitel | 4-stellige alphanumerische Kapitelnummer
Bezeichnung | Bezeichnung des Kapitels
Quelle | Zuordnung der Haushaltsquelle L,B,G,V
Kasse | Zuordnung der zuständigen Kasse für die Erstellung von Anordnungsdatenträgern : <keine Zuordnung> B Bundeskasse L Staatsoberkasse V VIFG
Kapitel bei der Kasse | 4-stellige alphanumerische Kapitelnummer bei der Kasse. Diese Kapitelnummer wird in folgenden Programmfunktionen verwendet : - Anordnungsdatenträger F15/F15Z - Annahmeanordnung F22 - Annahmeanordnung F22-SEPA - Auszahlungsanordnung F05 - Auszahlungsanordnung F05-SEPA
KBH | zuständiger Kassenbuchhalter bei der zugeordneten Staatsoberkasse. Dieser Eintrag ist zwingend erforderlich für die Durchführung des Datenträgeraustausches
Abschluß Monat | letzter durchgeführter Monatsabschluß. Keine EIngabemöglichkeit.

HINWEIS : Diese Stammdaten werden je Amt getrennt geführt. Ein Kapitel- Stammsatz kann nur gelöscht werden, wenn zu diesem Kapitel keine untergeordneten Daten vorhanden sind, wie z.B. Titel, Verträge, Vertragshistorie, Verwahrungen.


Firmen

Die Firmenstammdaten werden für jedes Amt getrennt verwaltet. Maske und Mindestlänge der Firmennummer wird in den Amtsdaten vorgegeben. Die Firmennummer wird mit der Programmfunktion F5-Erfasse eine neue Firma automatisch fortlaufend vergeben; es ist jedoch auch möglich die Firmennummern von Hand zu vergeben.

Folgende Firmennummern sind reserviert :

  • 0..0 auf diese Art kann in der Vertragsverwaltung angegeben werden, daß Belege, die sich auf diesem Vertrag beziehen, verschiedenen Firmen zugeordnet werden müssen.
  • 9..9 diverse Firmenanschrift und Bankverbindung für die Belegerfassung, wenn die Firmendaten nur einmalig benutzt werden sollen.

Die Anzahl der '0' bzw. '9' richtet sich nach der Mindestlänge der Firmennummer laut Amtsdaten.

Der Firmenstammsatz besteht aus den folgenden Teilen :

  • Anschrift: postalische Anschrift der Firma; Ort und Postleitzahl können über F7-Suchfunktion aus dem Postleitzahlenverzeichnis übernommen werden. Der Kurzname findet Verwendung in den Auswertungen zur Losliste . Bei Auslandsanschriften ist als Länderkennzeichen der zweistellige Code nach DIN EN ISO 3166-1 einzutragen.
  • zusätzliche Angaben : hier wird die Kundennummer, Telefonverbindung, Bemerkungen und ein Hinweis erfaßt. Sofern für eine Firma ein Hinweis eingegeben wurde, wird dieser im Dialog Belegerfassung in der Information zur Firma neben der Firmennummer blinkend angezeigt.
  • Freistellung :Eingabe eines Vermerks bzw. Kommentars zur Freistellung vom Steuerabzug nach §48b Abs.1 Satz 1 EStG.
  • Bankverbindung: Bankverbindung für Zahlungen an die Firma; Bankleitzahl, BIC und Bankbezeichnung können über F7-Suchfunktion aus dem Bankleitzahlenverzeichnis übernommen werden. Die Angaben für den Auslandszahlungsverkehr sind für Firmen mit Sitz im ( europäischen ) Ausland erforderlich :

Bankbezeichnung Kurzbezeichnung der ausländischen Bank für die Formulare F14/ F05/ F05-SEPA/ F22/ F22-SEPA.

BEI ( Business Identifier Code ) : ein 8- oder 11-stelliges S.W.I.F.T.-Codewort aus Buchstaben und Ziffern zur eindeutigen Identifierung der Firma ( insbesondere bei Wirtschaftsunternehmen). Der BEI kann ggf. der Rechnung des Unternehmens entnommen werden.

IBAN ( International Bank Account Number ) ist eine bis zu 34-stellige Buchstaben-/Ziffernfolge zur eindeutigen Identifizierung eines Firma unter Einbeziehung der jeweiligen Ländercodes ( Stellen 1 und 2 ), einer Prüfziffer ( Stellen 3 und 4 ) sowie des nationalen Bankcodes und der Kontonummer der Firma. Die IBAN kann ggf. der Rechnung des Unternehmens entnommen werden.

BIC ( Banking Identifier Code ) : ein 8- oder 11-stelliges S.W.I.F.T.-Codewort aus Buchstaben und Ziffern zur eindeutigen Identifizierung eines Kreditinstituts. Die Stellen 5 und 6 enthalten den jeweiligen Ländercode; Beispiel für eine deutsche Bank : PBNKDEFF370

Gültige BIC's können unter www.swift.com/bsl abgefragt werden.

Name1, Name2, Strasse, Ort und Land des Kreditinstituts zur Verwendung in der Belegerfassung für den Auslandszahlungsverkehr.

Innerhalb der EU ist zur Reduzierung von Überweisungsgebühren auf das Niveau von Inlandszahlungen grundsätzlich IBAN und BIC anstelle von Kontonummer und Bankanschrift anzugeben. Fehlen IBAN oder BIC, so werden die anfallenden Gebühren zu Lasten der Firma angeordnet.

Im F15Z-Verfahren wird vorrangig vor dem Feld Name1 des Kreditinstituts der BIC übergeben.

Die IHV-Schnittstelle verwendet ab der Version 2.3.0 für Euroüberweisungen und den Auslandszahlungsverkehr lediglich die Angaben BIC und IBAN.

Ist der BIC-Code nicht bekannt, so kann im ersten Anschriftenfeld ( Name1 ) bei den im folgenden aufgeführten Ländern der landesspezifische Bank-Code ( BLZ in Deutschland ) eingetragen werden. Die Zeile beginnt mit // und zwei Code-Buchstaben, gefolgt vom Bank-Code ohne Leerfelder und Sonderzeichen.

Großbritannien und Irland ( Sorting Code ) : //SCnnnnn

Östereich ( Bankleitzahl ) : //ATnnnnn

USA (Routing Number ) : //FWnnnnn

Weitere Funktionen zur Pflege der Firmenstammsätze :

  • Firmenpflege (F3) : mit dieser Funktion wird ein Dialog gestartet, mit dessen Hilfe verschiedene Firmennummern, die sich auf dieselbe Firma beziehen ( Anschrift, Bankverbindung ) zu einer Firma ( =Firmennummer) zusammengeführt werden.
  • Freistellung (Strg+F10) : mit dieser Funktion wird die Internetseite des Bundesamtes für Finanzen aufgerufen. Über einen weiteren Link ist ab dem 1.1.2002 die Internetabfrage der Freistellungsbescheinigungen möglich.
  • BIC-Abfrage(Strg+F11) : mit dieser Funktion wird eine Internetseite zur Abfrage gültiger BIC's aufgerufen.
  • SEPA-Vorbelegung(Strg+F12) : mit dieser Funktion werden die Angaben BIC, IBAN und Name1 des Kreditinstitus mit Hilfe des Bankleitzahlenstamms für alle Firmenstammsätze mit Länderkennzeichen D oder leer - d.h. Inland - des gewählten Amtes ermittelt. Bereits vorhandene Einträge in diesen Feldern werden jedoch nicht überschrieben. Aus der Bankleitzahl wird zunächst der BIC und Name1 des Kreditinstituts abgeleitet. Die IBAN ergibt sich aus DE, 2-stelliger Prüfziffer nach Modulo 97-10 ( ISO 7064 ), Bankleitzahl und Kontonummer.
  • Firmen suchen(F7) : Dieser Dialog erlaubt die Suche von Firmenstammsätzen mit Auswahlmöglichkeit nach allen Datenfeldern des Firmenstammsatzes. Die ausgewählten Datensätze können beliebid sortiert und gruppiert werden. Die CheckBox 'ungültige BLZ' gestattet nach dem Abgleich des Bankleitzahlenverzeichnis das schnelle Auffinden und Ändern von Firmenstammsätzen, deren Bankleitzahl nicht bzw. nicht mehr im Bankleitzahlenverzeichnis enthalten ist.

HINWEISE : Diese Stammdaten werden je Amt getrennt geführt. Firmenstammsätze können nur dann gelöscht werden, wenn weder in Belegen noch in Verträgen auf sie Bezug genommen wird; ggf. werden die zehn jüngsten Verträge und Belege zur Information angezeigt.

Die reservierten Firmenstammsätze ( 0..0 und 9..9 ) sowie die Firmennummer der Staatsoberkasse und der Bundeskasse können ebenfalls nicht gelöscht werden.


Abteilungen

Dieser Dialog gestattet die Erfassung und Verwaltung der Abteilungen eines Amtes für das aktuelle Haushaltsjahr.

Eine Abteilung wird beschrieben durch die Abteilungsnummer , eine Bezeichnung und die Dienststellennummer. Die Dienststellennummer wird für die jährliche Übergabe erledigter Verträge an ADABAS verwendet.

Eine Abteilung kann durch die Angabe der zugeordneten Abteilung einer Haupt-Abteilung zugeordnet werden. Diese Zuordnung wird verwendet bei der Zuweisung von Zugriffsrechten auf Abteilungen, sowie bei der Belegerfassung zur der Prüfung der noch verbleibenden Mittel bezogen auf die Festlegung für den OZ/Titel.

Die Mittelprüfung bei der Belegerfassung gegen die Festlegung kann wahleise durch die Angabe prüfe Festlegung je Haupt-Abteilung aktiviert bzw. deaktiviert werden.

Das Kennzeichen gesperrt gestattet es, die Verwendung einzelner Abteilungen in OZ/Titeln, Verträgen und Belegen zu unterbinden. Bereits vorhandene Zuordnungen sind jedoch von einer nachträglichen Änderung des Sperrzustandes nicht betroffen.

  • Festlegungen (F10) : in einem eigenen Dialog werden für jede Haupt-Abteilung Festlegungen je OZ/Titel getroffen.
  • Löschen (F4) : mit dem Löschen einer Abteilung werden alle Festlegungen des aktuellen Haushaltsjahres sowie alle erteilten Zugriffsrechte der Abteilung gelöscht.

Mit dem Löschen einer Haupt-Abteilung werden auch alle zugeordneten Abteilungen einschließlich Festlegungen und Zugriffsrechten gelöscht.

  • Umbenennen : zur komfortablen Anpassung des Datenbestandes an eine geänderte Abteilungsstruktur gestattet diese Funktion die Umsetzung der Abteilung von alt nach neu in allen Verträgen, OZ/Titeln und Belegen des aktuellen Amtes über alle Kapitel und Haushaltsjahre.

Die Festlegung von Haushaltsmitteln kann auf alle OZ/Titel für das aktuelle Haushaltsjahr erfolgen und wird in der Auswertung Vergleich der Haushaltsmittel zur Gegenüberstellung verwendet.

Abteilungen finden Verwendung im Titel im Vertrag und in der Belegerfassung.

HINWEIS : Diese Stammdaten werden je Amt und Haushaltsjahr getrennt geführt.


Titel

Der Dialog Titelstamm gestattet die Verwaltung aller OZ/Titel des aktuellen Amts, Kapitels und Haushaltsjahres.

OZ/Titel | Eingabe des OZ/Titel zur Anwahl bzw. Neuanlage eines Stammsatzes. Die Eingabe wird automatisch immer in Großbuchstaben umgewandelt.
fiktiv | für die Planung von Maßnahmen für die Folgejahre im Bereich der Loslisten werden OZ/Titel mit einem eigenen Nummernkreis eingerichtet. Auf fiktive OZ/Titel darf weder gebucht werden, noch werden diese in den entsprechenden Auswertungen des Haushaltsvollzugs aufgelistet.
OZ/Titel alt | wird ein OZ/Titel mit der Funktion F3-Umbenennen umbenannt, so wird die bisherige OZ/Titel-Nummer hier abgelegt, um jederzeit die Zuordnung neu-alt sehen zu können.
Belegnummer HÜL | hier wird die jeweils letzte Belegnummer des OZ/Titels angezeigt, die bereits in der Haushaltsüberwachungsliste (HÜL) angedruckt wurde.
Bezeichnung | zweizeilige Bezeichnung der Maßnahme mit je 50 Stellen.
Titel | Nummer des Titels inkl. Prüfziffer, dem der OZ/Titel zugeordnet ist. Die Angabe des Titels ist zwingend erforderlich. Die Eingabe muß immer im Format 99999-9 erfolgen.
Objekt

zugeordnete Objektnummer; nur Bundeshaushalt B. Die Objektnummer kann entweder leer sein oder sie muß mindestens 8-stellig sein und sie darf keine Leerstellen enthalten.

Durch vorlaufende Nullen wird die Objektnummer immer auf 10 Stellen erweitert. Die Prüfziffer ( = letzte Stelle der Objektnummer ) wird berechnet und gegen die Eingabe geprüft. Bei einer evtl. Abweichung erfolgt ein Benutzerhinweis.

Die Objektnummer findet Verwendung in der Auswertung Objekte ausgeben.

HINWEIS : Eine nachträgliche Änderung des Titels und des Objekts ist nur möglich, solange für OZ/Titel weder Verträge noch Belege erfaßt wurden !
Titelgruppe 2-stellige Titelgruppe, der der OZ/Titel zuzuordnen ist. Die Titelgruppe findet z.B. Verwendung in der Auswertung Soll-Ist-Vergleich der OZ/Titel oder im Vergleich der Titel. Für den Bundeshaushalt kann die Titelgruppe zum Beispiel verwendet werden, um Gruppen und Dienststellen oder Dienststellenbereiche zu gliedern :
  • 1.Stelle : Gruppe
  • 2.Stelle : Dienststelle oder Dienststellenbereich.
Einnahme/Ausgabe | sagt aus, ob es sich um einen Einnahme- oder einen Ausgabetitel handelt.
Sachgebiet | jedem OZ/Titel kann zur freien Gruppierung ein Sachgebiet zugeordnet werden. Das Sachgebiet ist nicht mit der Haushaltsquelle zu verwechseln, die ja bereits über die Zuordnung zum aktuellen Kapitel festgelegt ist.
Kennung | Die Kennung wird in zwei Datenfeldern zu 5 bzw. 8 Stellen eingegeben. Im ersten Feld wird die UI bzw. UA-Gruppe eingetragen, im zweiten Feld erfolgt die territoriale Zuordnung und Art der Maßnahme. In der Belegerfassung wird der erste Teil in das entsprechenden Datenfeld des Belegs übernommen, sofern bei Buchung auf Vertrag der erste Teil der Kennung noch nicht aus dem Vertrag vorbesetzt werden konnte.
Vermerk HÜL | Vorgabe des Vermerk-HÜL für die Neuerfassung von Belegen für den OZ/Titel.
außerplanmäßig

1 außerplanmäßige Maßnahme

2 Ausgaberest bei einem nicht mehr im Haushalt enthaltenen Titel
Stand

A abgerechnete Maßnahme

F Fortführungsmaßnahme

V verkehrstechnisch wirksame Maßnahme
Abteilung | Zuordnung des OZ/Titels an eine Abteilung. Gesperrte Abteilungen sind mit einem * vor der Bezeichnung markiert. Es dürfen keine gesperrten Abteilungen zugewiesen werden, bereits vorhandene Zuordnungen bleiben jedoch erhalten. Bei übergreifenden OZ/Titeln kann der Eintrag <keine Zuordnung> gewählt werden.
Immobiliennummer | Zuordnung einer Immobiliennummer als Vorbelegung für die Belegerfassung. Für ausgewählte OZ/Titel des Landeshaushalts wird die Zuordnung einer Immobiliennummer für das KABU-Verfahren gefordert. Weitere Informationen sind unter der IMBY-Webauskunft Immobiliennummernsuche des Freistaates Bayern zu finden.
Strecke von-bis
Kilometrierug von-bis 		Zuordnung des OZ/Titels an eine Strecke mit Stationierungsangaben in der Form Abschnitt, Station von-bis. Zur Information wird die Kilometrierung in der Form Km von-bis angezeigt. Falls eine Streckennummer angegeben wird, muß diese Strecke im Stamm angelegt sein. Mit F7-Suche kann die gewünschte Strecke im Streckenstamm gesucht und übernommen werden. Über das Kontextmenü wird die Programmfunktion Km->Stationierung bereitgestellt; damit ist eine automatische Umstellung der Streckenangaben dieses OZ/Titels von Kilometrierung auf Stationierung möglich.
Grunderwerb | OZ/Titel des Grunderwerbs werden markiert. Diese Markierung wird hauptsächlich verwendet in der Belegerfassung und im Bereich der Losliste zur Unterscheidung in Bautitel und Titel des Grunderwerbs.
AZ ohne Vertrag | Für diesen OZ/Titel kann ohne Vertragsbezug eine Abschlagszahlung erfaßt werden, sofern dies in den Einstellungen der Amtsdaten nicht untersagt wurde.
Buchung gesperrt | dadurch kann verhindert werden, daß Belege für einen OZ/Titel erfaßt werden. In der Belegerfassung kommt ein entsprechender Hinweis, falls versucht wird, einen Beleg für einen gesperrten OZ/Titel zu erfassen.
Planung erlaubt | damit wird ein OZ/Titel für die Planung von Einzelmaßnahmen zugelassen. In der Vertragsverwaltung kommt ein entsprechender Hinweis, falls ein geplanter Vertrag für einen OZ/Titel angelegt werden soll, für den Planung nicht erlaubt ist.
geplant | damit wird angegeben, daß es sich um einen geplanten OZ/Titel für die Planung im Rahmen der Losliste handelt. Geplante Maßnahmen werden in der Regel auch für die Buchung gesperrt.
Kostenart
Kostenstelle
PSP-Element-KLR
Kostenträger

Zuordnung der Standardwerte von Kostenart, Kostenstelle, PSP-Element-KLR und Kostenträger . Diese Zuordnung dient als Vorbesetzung für die Standardwerte bei der Verwaltung von Verträgen bzw. für die Belegerfassung zur automatischen Kontierung für die KLR-Schnittstelle. Die Kostenstelle kann wahlweise leer bleiben. Die Eingabeprüfung erfolgt nur, falls die Buchung nicht gesperrt ist und es sich um keinen fiktiven OZ/Titel handelt. PSP-Element-KLR und Kostenträger können in der Belegkontierung nur alternativ verwendet werden.

Daneben werden für jeden Kontierungsbegriff alle in der Belegerfassung erlaubten Einträge markiert.

Über das Kontextmenü kann der Standardeintrag gesetzt werden, ferner können automatisch alle Einträge markiert werden bzw. kann für alle Einträge die Markierung aufgehoben werden.

Ferner kann über das Kontextmenü für alle OZ/Titel des aktuellen Titels die Markierung für den gewählten Kontierungsbegriff gesetzt bzw. gelöscht werden.

Die Liste der erlaubten Einträge wird bei der Verwaltung von Verträgen als Vorbesetzung der auf Vertragsebene erlaubten Kontierungsbegriffe verwendet.

HINWEIS : Bei Anbindung an SAP-KLR wird unter der Bezeichnung Kostenträger immer das Element SAP-Produkt angesprochen.
Gesamtkosten ist Jahreswert falls die Gesamtkosten als Jahreswert zu betrachten sind, werden die Gesamtkosten bei nachträglichen Buchungen im Vorjahr automatisch um den Buchungsbetrag erhöht. Siehe auch Erfassen Belege - Buchungen.

Falls die Gesamtkosten als Jahreswert zu betrachten sind, werden in der Jahresübernahme Titel die Gesamtkostent des neuen Haushaltsjahrs gleich den Ausgaben Jahr des alten Haushaltsjahres gesetzt.
Gesamtkosten (AKS) | Gesamtkosten ( Allgemeine Kostenschätzung ) des OZ/Titels; abhängig von der Angabe Gesamtkosten ist Jahreswert wird diese Angabe entweder als Kosten über die gesamte Laufzeit der Maßnahme oder als jeweilige Jahreskosten betrachtet und behandelt. Die Erfassung und Änderung der Gesamtkosten dem WABIS-Administrator und der Verwaltung der Losliste vorbehalten.
zugew. HH-Mittel | Gesamtbetrag der für das aktuelle HHJ zugewiesenen Mittel. Dieser Betrag wird in diversen Auswertungen als Vergleichswert verwendet. Mit der Jahresübernahme Titel werden die zugewiesenen HH-Mittel auf 0,00 EUR gesetzt. Hier sind auch negative Beträge erlaubt.
gepl. HH-Mittel | Gesamtbetrag der für das aktuelle HHJ geplanten Mittel. Dieser Betrag wird im Rahmen der Losliste als Mittelbedarf des aktuellen HHJ errechnet. Mit der Jahresübernahme Titel werden die geplanten HH-Mittel auf 0,00 EUR gesetzt.
Zahlungslimit HHJ | Gesamtbetrag der im aktuellen HHJ verfügbaren Mittel. Wenn hier eine Eingabe erfolgt, wird bei der Belegerfassung und bei der Übernahme der Reisekosten SMART (ABDN) sichergestellt, daß der Betrag Zahlungen Jahr das Zahlungslimit HHJ nicht übersteigt. Mit der Jahresübernahme Titel werden das Zahlungslimit HHJ auf 0,00 EUR gesetzt.
Budgetierung hier wird jeder OZ/Titel markiert, der im Rahmen der Kosten-Leistungsrechnung in der Kostenstellenauswertung bzw. in der Kostenträgerauswertung aufgelistet werden soll.

HINWEIS : Bei Anbindung an SAP-KLR wird unter der Bezeichnung Kostenträger immer das Element SAP-Produkt angesprochen.
Ausgaben Jahr | Summe der Ausgaben bzw. Einnahmen des OZ/Titels für das aktuelle HHJ.
Ausgaben alle Jahre | Summe der Ausgaben bzw. Einnahmen des OZ/Titels und des OZ/Titel-alt für alle vergangenen Jahre. Bei OZ/Titeln, die im Rahmen der Migration Kapitel 1202 -> 1209 ab HHJ 2012 unter einem neuen Kapitel zusammengefasst wurden, werden die Jahresausgaben aller HHJ vor 2012 mit Angabe des usrprünglichen Kapitels und OZ/Titels angegeben. Für OZ/Ttel denen weitere OZ/Titel der gleichen Quelle zugeordnet sind werden hier zusätzlich die Jahresausgaben der zugeordneten OZ/Titel ausgewiesen. In der Spalte OZ/Titel wird in diesem Fall zusätzlich das entsprechende Kapitel angezeigt. Um die zugeordneten OZ/Titel einfacher unterscheiden zu können, werden diese Ausgabezeilen farblich hervorgehoben. Die Sumenbildung erfolgt getrennt nach Ausgaben und Ausgaben ZU; die Summenzeile wird als erste Zeile angezeigt.
zugeordnet auf Kapitel

und OZ/Titel

 Für jede Maßnahme kann hier ein zugeordnete Kapitel/OZ-Titel der gleichen Quelle angegeben werden.

In den Sachgebiets bezogenen Auswertungen werden die logisch zusammengehörenden Maßnahmen wahlweise hintereinander ausgewiesen werden.

In der Buchungs-Zuordnung von Verträgen werden in der Auswahl der bebuchbaren OZ/Titel nur diejenigen OZ/Titel angeboten, die hier zugeordnet wurden.

CSBF-Identnummer Ab dem Haushaltsjahr 2013 werden für alle VIFG-Kapitel die CSBF-Identnummern verwaltet. CSBF bedeutet Controllingsystem Bundesfernstraßenbau.

Die CSBF-Identnummer des OZ/Titel dient als Vorbelegung für die Belegerfassung.

Sie besteht aus einer 2-stelligen Kennung für das Bundesland ( Bayern = 09 ) , einem bis zu 18-stelligen Projektschlüssel und einem bis zu 20-stelligen Maßnahmenschlüssel. Die einzelnen Teile werden jeweils durch einen Unterstrich getrennt.

Über eine ComboBox sind einige vordefinierte CSBF-Identnummer auswählbar.

Für alle Belege der VIFG-Kapitel ist die CSBF-Nummer ein Pflichtfeld.

PSP-Element VIFG

Einkaufbeleg VIFG

Belegposition VIFG

Gültig für VIFG-DEGES ( bis Haushaltsjahr 2012 ) : damit Anordnungen einer Schnittstellendatei VIFG ausgeführt werden können, muß jedem OZ/Titel der Kapitel mit Quelle B ( Bundeshaushalt ) und Kasse V ( VIFG ) die PSP-Nummer, der 10-stellige Einkaufsbeleg VIFG ( letzter Teil der PSP-Nummer ) und die 5-stellige Belegposition VIFG zugeordnet werden.

Die Belegposition VIFG unterscheidet z.B. zwischen Bauaufwand und Grunderwerb, Erhaltungsmaßnahmen Autobahnen und Bundesstraßen, Lärmschutzmaßnahmen Autobahnen und Bundesstraßen.

WBS-Element VIFG

Mittelvormerkungen

Belegnummer

Position

Sachkonto

Gültig für VIFG-CONET ( ab Haushaltsjahr 2013 ) : ab der VIFG-Version 1.0 ergibt sich eine neue Kontierungsvorschrift für VIFG-Belege.

Damit Anordnungen einer Schnittstellendatei VIFG ausgeführt werden können, muß jedem OZ/Titel der Kapitel mit Quelle B ( Bundeshaushalt ) und Kasse V ( VIFG ) das WBS-Element-VIFG und die Kontierung für die Mittelvormerkung zugeordnet werden.

Die Kontierung der Mittelvormerkung besteht aus drei Varianten : Mittelreservierung, Mittelbindung und veranschlagte Einnahmen.

WabisNET verwendet für Ausgaben die Kontierungszeile Mittelreservierung und für Einnahmen die Kontierungszeile veranschlagte Einnahmen, die Kontierungsart Mittelbindung wird bisher nicht verwendet.

Jede Kontierungszeile besteht aus den Angaben Belegnummer, Position und Sachkonto.

Für die automatische Umsetzung der Kontierung von PSP-Element VIFG nach WBS-Element VIFG wird von VIFG-CONET eine Mapping-Tabelle bereitgestellt, die mit Hilfe der Programmfunktion WBS-Mapping eine automatische Umsetzung erlaubt.

Für weitere Funktionen stehen die folgenden Programmfunktionen zur Verfügung :

  • Umbenennen :Der aktuelle OZ/Titel wird nach Eingabe einer neuen OZ/Titel-Nummer umbenannt. Die bisherige OZ/Titel-Nummer wird im Feld OZ/Titel-alt notiert. Zusätzlich wird in allen Belegen, Verträgen, Losen und Planungsständen der Losliste innerhalb des aktuellen HHJ der Bezug auf den neuen OZ/Titel hergestellt. Eventuelle Referenzen auf den OZ/Titel ( zugeordnet auf Kapitel und OZ/Titel ) werden ebenfalls angepaßt.
  • Titelausgaben (F10) :Eingabe und Änderung der Ausgabensummen der Vorjahre.
  • Ausgabensumme (Alt-F10) :Neuberechnung des Feldes Ausgaben Jahr für alle OZ/Titel des aktuellen Amtes und Haushaltsjahres aus den bisher erfaßten Belegen.
  • Titelsaldo (Alt-F11) :Neuberechnung des laufenden Titelsaldos aller Belege zum aktuellen OZ/Titel innerhalb des aktuellen Amtes, Haushaltsjahres und Kapitels.
  • Km->Stationierung : Umsetzung der Streckenangaben Km->Stationierung in allen Datensätzen des Titel- und Vertragsstamms für das aktuelle Amt von Kilometrierung auf Stationierung. Dies Funktion ist nur für den Wabis-Administrator verfügbar.
  • Kontierung Kostenart : Umsetzung der Kontierung der Kostenarten des aktuellen Amtes, Kapitels und Haushaltsjahres anhand einer Umsetztabelle. Vor der Umsetzung werden alle vorhandenen Kostenarten-Kontierungen gelöscht.

    Die Umsetztabelle enthält Einträge der Form : <Kapitel>;<Titel-Matchbegriff>;<Kostenart>> Es werden nur die Zeilen des aktuellen Kapitels bearbeitet. In allen OZ/Titeln zum angegebenen Titelbereich ( z.B.: 811% d.h. alle Titel, die mit 811 beginnen ) wird die angegebene Kostenart zur Kontierungsliste hinzugefügt.

  • Immobilien : Start eines Web-Dialogs mit der Anzeige der IMBY-Webauskunft Immobiliennummernsuche des Freistaates Bayern. Diese Funktion ist nur bei der Verwaltung von OZ/Titeln des Landeshaushalts aktiv.
  • WBS-Mapping: Umsetzung der VIFG-Kontierung von PSP-Element VIFG nach WBS-Element-VIFG. Die Mapping-Tabelle wird als CSV-Datei bereitgestellt und enthält drei Überschriftszeilen und im Anschluss daran die eigentliche Umsetztabelle.

HINWEIS : Diese Stammdaten werden je Haushaltsjahr und Amt getrennt geführt.


Titelübersicht

In der Titelübersicht werden die Titel des aktuellen Kapitels in einer übersichtlichen Baumstruktur dargestellt. Die Gliederung erfolgt nach Titel, OZ/Titel, Vertrag.

Durch Doppelklick bzw. die Tasten ‘+‚ und ‘-‘ können einzelne Teile des Baumes auf- bzw. zugeklappt werden.

Mit Hilfe des Kontextmenüs ist der einfache Aufruf der Dialog Titel, Verträge erfassen bzw. Firmen möglich:

  • OZ/Titel ... F6 oder ENTER-Taste
  • Vertrag ... F7
  • Firma ... F8


ZÜV-Nummern verwalten

Mit diesem Dialog werden die ZÜV-Nummern verwaltet. ZÜV-Nummern finden Verwendung bei der Erfassung von Belegen für den Bundeshaushalt.

Bis einschließlich Haushaltsjahr 2015 werden ZÜV-Nummern ausschließlich für die Bundeskasse verwendet, ab dem Haushaltsjahr werden ZÜV-Nummern ausschließlich für VIFG verwendet.

Mit der Migration 1209/1210 nach 1201 werden alle noch nicht verwendeten ZÜV-Nummern ( für die Bundeskasse ) automatisch gelöscht. Die neuen ZÜV-Nummern für VIFG müssen vor Beginn der Belegerfassung 2016 mit der Funktion ZÜV-Nummern erzeugen erzeugt werden. Es ist zu beachten, dass die ZÜV-Nummern für VIFG mit der 5-stelligen Konto-ID VIFG beginnen müssen.

In der Belegerfassung sind zu diesem Zweck Funktionen vorgesehen, um aus der ZÜV-Liste die nächste freie, d.h. noch nicht verwendete ZÜV-Nummer ( = Kassenzeichen ) zu holen, bzw. um bei Bedarf ZÜV-Nummern an die ZÜV-Liste zurückzugeben.

Die Vergabe der Nummernkreise für die 12-stellige ZÜV-Nummer erfolgt für die Bundeskasse durch das Bundesministerium für Finanzen. Nummernkreise für VIFG kann jedes Amt in Eigenverantwortung festlegen. Für die automatische Erzeugung der ZÜV-Nummern aus dem zugewiesenen Nummernkreis ist eine eigene Programmfunktion vorgesehen ( siehe F10).

Die Einträge in der ZÜV-Liste werden ab 1 beginnend durchnummeriert ( LfdNr ), die jeweilige ZÜV-Nummer kann manuell eingegeben oder automatisch ( siehe Erzeugen ) erzeugt werden.

Bei ZÜV-Nummern für die Bundeskasse wird die Prüfziffer (= letzte Stelle der ZÜV-Nummer ) vom Programm gebildet.

In der Spalte verwendet sind alle ZÜV-Nummern markiert, die in Belegen für den Bundeshaushalt ( Bundeskasse und VIFG ) verwendet werden.

  • Lösche die markierten Einträge (F4) : es werden alle markierten ZÜV-Nummern gelöscht.
  • Mit der Funktion Bereinigen Alt-F4 können wahlweise alle verwendeten ZÜV-Nummern aus der ZÜV-Liste entfernt werden.

Beim Löschen aller verwendeten ZÜV-Nummern wird geprüft, ob beim entsprechenden Beleg bereits der Geldeingang erfaßt wurde ( d.h. Vermerk HÜL darf nicht NBZ sein ! ). Liegt noch kein Geldeingang vor, kann die ZÜV-Nummer nach einer entsprechenden Benutzeranfrage dennoch gelöscht werden.

  • Druckauswertung (F9) :Es wird die Liste der ZÜV-Nummern auf den Standarddrucker ausgegeben.

  • Erzeugen : Es werden die Eingaben für die Funktion ZÜV-Nummern erzeugen angefordert. Durch das Betätigen des Ok-Buttons neben einem Eingabefeld werden die ZÜV-Nummern den Vorgaben entsprechend erzeugt

HINWEIS : Diese Stammdaten werden je Amt getrennt geführt.


Immobilien

In der Tabelle Immobilien werden alle in der Titelverwaltung und in der Belegerfassung zulässigen Immobiliennummern verwaltet.

Mit der Angabe Sortierreihenfolge wird die Sortierung in den Lookup-Dialogen der Titelverwaltung und der Belegerfassung festgelegt.

Die Sortierung erfolgt nach : Sortierreihenfolge, Immobiliennummer.

  • Immobilien : Start eines Web-Dialogs mit der Anzeige der IMBY-Webauskunft Immobiliennummernsuche des Freistaates Bayern.

HINWEIS : Diese Stammdaten werden ämterübergreifend verwendet.


Suchen

Unter dem Menüpunkt Suchen werden einzelne Suchdialoge für den direkten Aufruf zu Verfügung gestellt.

Die Zugriffsrechte auf diese Suchdialoge können unabhängig von dem Zugriffsrecht auf die Verwaltung der entsprechenden Stammdaten in der Benutzerverwaltung zugewiesen werden.

Folgende Suchdialoge stehen zur Auswahl :

Titel

Firmen

Verträge

Belegsuche

Belegabfrage


Verträge erfassen

Verträge verwalten

Mit Hilfe dieses Dialogs werden alle Verträge des aktuellen Amtes, Haushaltsjahres und Kapitels verwaltet.

Die Vertragsdaten sind in mehrere Erfassungsseiten gruppiert : Beschreibung, Ausschreibung, Beträge, Kennungen, Historie und Änderungsanforderung.

Die Anzeige und Bearbeitung der Historie und der Änderungsanforderungen ist von Benutzerrechten abhängig; diese Erfassungsseiten werden daher ggf. ausgeblendet.

In Abhängigkeit von der Zuweisung der benutzerbezogenen Berechtigung Buchungsfreigabe Verträge kann es jedem Benutzer erlaubt werden, Verträge zwar anzulegen ,d.h. das HÜL-Meldeblatt zu erfassen; jedoch ist dieser Vertrag damit nicht automatisch für die Buchung freigegeben.

Einem Benutzer ohne das Recht Buchungsfreigabe Verträge ist es nicht erlaubt, bereits zur Buchung freigegebene Verträge zu verändern. Er kann jedoch eine sogenannte Änderungsanforderung erstellen, indem er die Vertragsdaten ( einschließlich der erledigt-Kennung und der Funktion Vertrag umbenennen ) wie gewohnt bearbeitet und mit F6 abschließt . Die Vertragsdaten bleiben dann unverändert erhalten, und zusätzlich ist eine Kopie der gewünschten Vertragsänderungen zur weiteren Bearbeitung erstellt worden.

Zu einem Vertrag kann maximal eine offenen Änderungsanforderung bestehen; jeder Versuch, weitere Änderungsanforderungen anzumelden wird zurückgewiesen.

Ein Benutzer mit dem Recht Änderungsanforderungen Verträge kann alle offenen Änderungsanforderungen bearbeiten, indem er diese ganz oder teilweise in den aktuellen Vertragsbestand übernimmt. Durch die Zuweisung von benutzerbezogenen Zugriffsrechten auf OZ kann dieses Recht auf Verträge beschränkt werden, die bestimmten OZ/Titeln zugeordnet sind.

Siehe dazu den Dialog Bearbeitung offener Änderungsanforderungen.

Jedem Benutzer mit dem Recht Buchungsfreigabe Verträge hingegen ist die vollständige Verwaltung von Verträgen erlaubt, insbesondere kann er die vertragsbezogene Buchungsfreigabe erteilen, bzw. zurücknehmen.

Zum schnellen Auffinden aller noch nicht für die Buchung freigegebenen Verträge oder aller offenen Änderungsanforderungen bietet der Suchdialog-Verträge spezielle Auswahlmöglichkeiten an.

Durch die Zuweisung von benutzerbezogenen Zugriffsrechten auf OZ werden die Rechte Änderungsanforderungen Verträge und Buchungsfreigabe Verträge auf Verträge beschränkt , die bestimmten OZ/Titeln zugeordnet sind.

Vertragsnummer Hauptzugriffsschlüssel für den Vertrag.

Das Format und die Mindestlänge der Vertragsnummer richtet sich nach den Einstellungen in den Amtsdaten.

Der Suchdialog-Verträge bietet im Suchtyp die Auswahl Maskenfehler an. Damit werden alle Verträge ausgewählt, deren Vertragsnummer nicht der eingestellten Maske entspricht.

Mit Hilfe dieser Funktion kann der WABIS-Administrator schnell fehlerhaft formatierte Vertragsnummern auffinden und mit Hilfe der Zusatzfunktion Maskierung ausschalten korrigieren.
geplant | es handelt sich um eine geplante Maßnahme
erledigt die Maßnahme ist bereits erledigt. Mit der Buchung der Schlußzahlung auf einen Vertrag wird dieser automatisch als erledigt markiert.

Vertragsnummer alt | nach dem Umbenennen eines Vertrags wird hier die alte Vertragsnummer eingetragen; keine Eingabemöglichkeit
Objekt

Objektnummer, die dem OZ/Titel zugeordnet ist, keine Eingabemöglichkeit.
OZ/Titel | Zuordnung des Vertrags auf einen OZ/Titel. Mit F7-Suche kann der gewünschte OZ/Titel im Titelstamm gesucht und übernommen werden. Aus dem gewählten OZ/Titel werden die Angaben Abteilung ( nur falls nicht leer ! ) , Strecke mit Stationierungs- und Kilometrierungsangaben sowie die Standardwerte der KLR-Kontierungsangaben Kostenart, Kostenstelle, PSP-Element-KLR und Kostenträger übernommen.
Titel | Titel, dem der OZ/Titel zugeordnet ist; keine Eingabemöglichkeit.
Bezeichnung | Bezeichnung des OZ/Titels; keine Eingabemöglichkeit.
Maßnahme | 3-zeilige Beschreibung der Maßnahme
Bemerkungen 2 Bemerkungsfelder für die Ausgabe in verschiedenen Vertragsauswertungen (Mittelplanung, Bedarf nach Strecken )

Auftragnehmer | Firmennummer des Auftragnehmers. Mit F7-Suche kann der gewünschte Auftragnehmer im Firmenstamm gesucht und übernommen werden.
Strecke von-bis
Kilometierung von-bis 		Beschreibung der Strecke und des Streckenabschnittes mit Stationierungsangaben in der Form Abschnitt, Station von-bis. Zur Information wird die Kilometrierung in der Form Km von-bis angezeigt. Falls eine Streckennummer angegeben wird, muß diese Strecke im Stamm angelegt sein. Mit F7-Suche kann die gewünschte Strecke im Streckenstamm gesucht und übernommen werden.
Über das Kontextmenü wird die Programmfunktion Km->Stationierung bereitgestellt; damit ist eine automatische Umstellung der Streckenangaben dieses Vertrags von Kilometrierung auf Stationierung möglich.
lfd.Nr. | Interne laufende Nummer des Vertrags innerhalb (Amt, Haushaltsjahr, Kapitel) OZ/Titel, Abteilung, Abschnitt, Strecke. Die laufende Nummer wird automatisch bei der Neuanlage eines Vertrags vergeben.

Los

Unterlos

 Der Vertrag wurde in der Losliste auf das angegebene Los/Unterlos zugewiesen.

Buchungs-Zuordnung

Verträge können wahlweise auch unter Verwendung weiterer Kapitel und OZ/Titel der gleichen Quelle bebucht werden. Es können nur OZ/Titel verwendet werden, bei denen im Titelstamm eine entsprechende Zuordnung getroffen wurde.

Dies bietet den Vorteil, daß die Vertragsstammdaten nur einmal angelegt und gepflegt werden müssen und alle Zahlungen - auch aus verschiedenen Kapiteln/OZ-Titeln der gleichen Quelle unter diesem Vertrag zusammengefaßt werden.

Die Einzelhistorie umfaßt alle Zahlungen auf den Vertrag.

Art der Ausschreibung

LV vom

Angebot vom

Eröffnet am

Vergabemeldung vom

 Angaben zur zugrunde liegenden Ausschreibung. Diese Angaben werden zur Zeit noch nicht ausgewertet.
Kostenschätzung | geschätzte Gesamtkosten; dieser Betrag kommt aus der Planung im Rahmen der Loslisten; für Benutzer, die das Recht Buchungsfreigabe Verträge nicht besitzen, besteht hier keine Eingabemöglichkeit.
Auftragssumme | gesamte Auftragssumme für die Maßnahme
Festlegung gesamt | gesamter festgelegter Betrag für das aktuelle HHJ und alle Folgejahre. Die Festlegung gesamt ergibt sich aus der Auftragssumme abzgl. aller Zahlungen der Vorjahre; keine Eingabemöglichkeit.
Zahlungen Jahr

bisher auf den Vertrag geleistete Zahlungen; wird automatisch durch den Buchungsvorgang aktualisiert; keine Eingabemöglichkeit.
Zahlungen Vorjahre | Auflistung der Zahlungen aller Vorjahre als Gesamtbetrag je Jahr mit der Gesamtsumme aller Jahre. Die Gesamtsumme wird in der ersten Zeile ausgewiesen. Bei Verträgen, die im Rahmen der Migration Kapitel 1202 -> 1209 ab HHJ 2012 unter einem neuen Kapitel zusammengefasst wurden, werden die Jahresausgaben aller HHJ vor 2012 mit Angabe des usrprünglichen Kapitels und OZ/Titels angegeben.
Festlegung einzeln | Eingabe der Einzelfestlegungen für das aktuelle Haushaltsjahr und 4 Folgejahre. Die Festlegung gesamt muß vollständig auf die 5 Jahre aufgeteilt werden.
VE | für die Einzelfestlegungen der Folgejahre wird hier angegeben, ob eine VE ( Verpflichtungsermächtigung ) besteht. ( Wird automatisch immer gesetzt ! )
Abschlagszahlungen | Information über den Stand der Abschlagszahlungen. Keine Eingabemöglichkeit.
Buchungsfreigabe falls für den gewählten Vertrag noch keine Buchungsfreigabe besteht, wird dies im Bereich Kennungen angezeigt :

*** keine Buchungsfreigabe ***
Änderungsanforderung falls für den gewählten Vertrag eine offene Änderungsanforderung besteht, wird dies im Bereich Kennungen angezeigt :

*** Änderungsanforderung besteht ***
Abteilung | zuständige Abteilung. Mit F7-Suche kann die gewünschte Abteilung im Abteilungsstamm gesucht und übernommen werden. Gesperrte Abteilungen sind mit einem * vor der Bezeichnung markiert. Es dürfen keine gesperrten Abteilungen zugewiesen werden, bereits vorhandene Zuordnungen bleiben jedoch erhalten.
Vertragsart Angabe der Vertragsart :

B Bauvertrag

G Gerätebeschaffung

I Ingenieurverträge

S sonstige Verträge

Kennziffer

 zugeordnete Kennziffer laut Kennziffernstamm. Die Zuordnung einer Kennziffer ist nicht zwingend erforderlich.
Abschnitt

zugeordneter Abschnitt laut Abschnittestamm.

Kostenart

Kostenstelle

PSP-Element-KLR

Kostenträger

Zuordnung der Standardwerte von Kostenart , Kostenstelle, PSP-Element-KLR und Kostenträger. Kostenart, Kostenstelle , PSP-Element-KLR und Kostenträger werden aus den Standardwerten des zugeordneten OZ/Titel vorbesetzt. PSP-Element-KLR und Kostenträger können in der Belegkontierung nur alternativ verwendet werden.

Die Standardwerte dienen als Vorbesetzung für die Belegerfassung zur automatischen Kontierung für die KLR-Schnittstelle.

Daneben werden für jeden Kontierungsbegriff alle in der Belegerfassung erlaubten Einträge markiert.

Über das Kontextmenü kann der Standardwert gesetzt werden, ferner können automatisch alle Einträge markiert werden bzw. kann für alle Einträge die Markierung aufgehoben werden. Die Liste der erlaubten Einträge wird je Kontierungsbegriff aus dem zugeordneten OZ/Titel vorbesetzt.

Bei Anbindung an SAP-KLR wird unter der Bezeichnung Kostenträger immer das Element SAP-Produkt angesprochen.
CBSF-Identnummer Ab dem Haushaltsjahr 2013 werden für alle VIFG-Kapitel die CSBF-Identnummern verwaltet. CSBF bedeutet Controllingsystem Bundesfernstraßenbau.
Die CSBF-Identnummer des Vertrags dient als Vorbelegung für die Belegerfassung.
Sie besteht aus einer 2-stelligen Kennung für das Bundeslanf ( Bayern = 09 ), einem bis zu 18-stelligen Projektschlüssel und einem bis zu 20-stelligen Maßnahmenschlüssel.
Die einzelnen Teile werden jeweils durch einen Unterstrich getrennt.
Über eine ComboBox sind einige vordefinierte CBDS-Identnummer auswählbar.
Für alle Belege der VIFG-Kapitel ist die CSBF-Identnummer ein Pflichtfeld.
Rank | Zuordnung einer 3-stelligen numerischen Rangnummer für die Auswertung der Verträge in der Ranking-Liste.
Erfassungsdatum | Datum der Erfassung des Vertrags.
Auftragsschreiben | Datum des Auftragsschreibens an den Auftragnehmer.
Kennung | Die Kennung wird in zwei Datenfeldern zu 5 bzw. 8 Stellen eingegeben. Im ersten Feld wird die UI bzw. UA-Gruppe eingetragen, im zweiten Feld erfolgt die territoriale Zuordnung und Art der Maßnahme. In der Belegerfassung werden beide Teile in die entsprechenden Datenfelder des Belegs als Vorbelegung übernommen.

Zur Unterstützung der Erfassung sind folgende Funktionen vorgesehen :

  • Umbenennen :ändern der Vertragsnummer, die bisherige Vertragsnummer wird in das Feld Vertragsnummer alt übernommen, sofern diese noch nicht belegt ist. Für alle Haushaltsjahre wird der Vertragsstamm, die Vetragshistorie, die Losliste und bereits erfasste Belege ebenfalls aktualisiert.
  • Ausgaben VJ: Eingabe und Änderung der Summe Ausgaben des Vorjahrs. Eine Eingabe ist nur möglich, wenn maximal ein Vorjahr bezogen auf das aktuelle Haushaltsjahr zum gewählten Vertrag angelegt ist.
  • Buchungsfreigabe:damit kann die Buchungsfreigabe für den aktuellen Vertrag erteilt bzw. zurückgenommen werden. Zum anderen kann von hier der Dialog zur Bearbeitung offener Änderungsanforderungen aufgerufen werden. Diese Funktion ist jedoch nur aktiv, wenn dem Benutzer die entsprechenden Rechte zugewiesen wurden. Siehe Benutzer .
  • Zahlungen Jahr : Neuberechnung der Zahlungen Jahr für alle Verträge des aktuellen Amtes und Haushaltsjahres.
  • Verträge nummerieren : Neuberechnung der Lfd.Nr. des Vertrags innerhalb (Amt, Haushaltsjahr, Kapitel) OZ/Titel, Abteilung, Abschnitt, Strecke. Die laufende Nummer wird normalerweise automatisch bei der Neuanlage eines Vertrags vergeben.
  • Änderungsanforderungen : wenn diese CheckBox markiert ist, werden nur Verträge angezeigt, für die eine Änderungsanforderung besteht, die vom aktuellen Benutzer bearbeitet werden darf.
  • Maske aus : Normalerweise wird die Vertragsnummer gemäß der in den Amtsdaten hinterlegten Maske erfaßt und angezeigt. Um jedoch eine nachträgliche Maskenänderung für die Vertragsnummern zu ermöglichen, kann der WABIS-Administrator - nach einer Änderung der Vertragsmaske in den Amtsdaten - für das Dialogfeld Vertragsnummer die Verwendung der Maske deaktivieren, damit die Vertragsnummern korrekt angezeigt werden. Solange die Maskierung ausgeschaltet ist, wird die Vertragsnummer mit gelbem Hintergrund angezeigt. Mit der Funktion Umbenennen wird dann eine Vertragsnummer im aktuellen Format eingegeben. Zum schnellen Auffinden von Verträgen, deren Vertragsnummer nicht mit der Vertragsmaske übereinstimmt bietet der Suchdiaog-Verträge den Suchtyp Maskenfehler.
  • Km->Stationierung : Umsetzung der Streckenangaben Km->Stationierung in allen Datensätzen des Titel- und Vertragsstamms für das aktuelle Amt von Kilometrierung auf Stationierung. Dies Funktion ist nur für den Wabis-Administrator verfügbar.

HINWEIS : Diese Stammdaten werden je Haushaltsjahr und Amt getrennt geführt.


Belege suchen

Der Dialog Belege suchen dient verschiedenen Zwecken.

Beim Aufruf aus dem Hauptdialog wird z.B. für telefonische Anfragen ein bestimmter Beleg über Angaben wir Firmenname oder Firmenname gesucht.

Für die Belegerfassung kann eine schnelle Vorauswahl für eine Reihe zu bearbeitender Belege getroffen werden. Ausgewählte Belege werden per Mausklick in den Erfassungsdialog übernommen.

Nicht zuletzt wird der Dialog verwendet für die verschiedensten Auswertungen aus den Belegen mit automatischer Gruppierung und Summenbildung über die ausgewählten Belege.

Allgemeine Vorgehensweise bei der Suche nach Belegen :

  • Anwählen der Seite Auswahl der Belege
  • Sofern erforderlich, löschen aller Auswahlfelder mit F5
  • Auswahl der Sortierreihenfolge des Suchergebnisses aus der ComboBox Sortierung
  • Die Bildung der Gruppensummen hängt von der gewählten Sortierung ab. Wenn z.B. die Sortierung Titel,OZ/Titel gewählt wird, werden die ausgewählten Belege nach Titel und innerhalb eines Titels nach OZ/Titel sortiert. Die Summenbildung erfolgt ebenfalls nach Titel und innerhalb der Titel nach OZ/Titel.
  • Zusätzlich zu den Gruppensummen gemäß der gewählten Sortierung werden immer alle Gruppensummen je Haushaltsjahr und Kapitel ausgewiesen.

HINWEIS : Bei der Wahl der Sortierungen Kostenart, Kostenstelle, PSP-Element-KLR oder Kostenträger werden die Belege nach den Zuordnungen in den Aufteilungszeilen der Splitbuchung ausgewählt. Die Teilbeträge werden den Kriterien entsprechend zugeordnet.

HINWEIS : Bei Anbindung an SAP-KLR wird unter der Bezeichnung Kostenträger immer das Element SAP-Produkt angesprochen.

  • Auswahl der Verdichtung aus der ComboBox Zeige :

Einzeln : es werden alle ausgewählten Belege angezeigt

Summen :es werden lediglich die Gruppensummen entsprechend der gewählten Sortierung angezeigt

Gesamt :es werden alle ausgewählten Belege und die Gruppensummen entsprechend der gewählten Sortierung angezeigt

HINWEIS : Die Gruppensummen je Haushaltsjahr und Kapitel werden unabhängig von der gewählten Verdichtung grundsätzlich immer berechnet und ausgewiesen.!

Auswahl der Belege über alle Datenfelder der Belege :

  • Die möglichen Auswahlfelder sind in Anlehnung an den Erfassungsdialog in Gruppen zusammengefaßt und mit einem Gruppentitel versehen.
  • Soll ein Auswahlfeld als Auswahlkriterium verwendet werden, so muß in der ComboBox-Spalte Vergleich zunächst die Vergleichsvorschrift und dann in den Spalten Wert-1 und Wert-2 der Vergleichswert eingegeben werden.
  • Bei Auswahlfeldern, die nicht als Auswahlkriterium benutzt werden sollen, genügt es den Leereintrag der ComboBox-Spalte Vergleich anzuwählen.
  • Soll ein Auswahlfeld lediglich in das Suchergebnis mit aufgenommen werden, so ist in der ComboBox-Spalte Vergleich der Eintrag 'L' ( für Liste ) anzuwählen.
  • Bedeutung der Einträge der ComboBox-Spalte Vergleich ; die Bedingung ist jeweils erfüllt wenn gilt :

WabisNET | Wabis | Bedeutung
gleich = Datenfeld = Wert1 oder Datenfeld = Wert2
nicht gleich != Datenfeld != Wert1 und Datenfeld != Wert2
größer oder gleich >= Datenfeld >= Wert1
kleiner oder gleich <= Datenfeld <= Wert1
größer > Datenfeld > Wert1
kleiner < Datenfeld < Wert1
wie Muster | Match | Datenfeld LIKE Wert1 oder Datenfeld LIKE Wert2
nicht wie Muster | !Match | Datenfeld NOT LIKE Wert1 und Datenfeld NOT LIKE Wert2
zwischen | von-bis | Datenfeld >= Wert1 und Datenfeld <= Wert2
nicht zwischen | !von-bis | Datenfeld <Wert1 oder Datenfeld > Wert2

Bei der Wahl des Vergleichoperators wie Muster oder nicht wie Muster können im Feld Wert1 und Wert2 die Platzhalter % und _ verwendet werden, um eine flexiblere Auswahl treffen zu können :

% steht für eine beliebige Anzahl von belieibigen Zeichen ( auch leere Zeichenfolge )

_ steht für genau 1 beliebiges Zeichen

Groß- und Kleinschreibung ist in beiden Fällen ohne Bedeutung

Beispiele :

%huber% wählt alle Datenfelder aus, die an einer beliebigen Position die Zeichenfolge huber enthalten

Stadt% wählt alle Datenfelder aus, die mit der Zeichenfolge stadt beginnen

_aus% wählt alle Datenfelder aus, mit einem beliebigen Zeichen an der ersten Stelle, gefolgt von der Zeichenfolge aus, gefolgt von einer beliebigen Zeichenfolge

  • Wenn mehrere Auswahlfelder gleichzeitig als Auswahlkriterien benutzt werden, sind die einzelnen Bedingungen mit UND verknüpft, d.h. es müssen alle Bedingungen erfüllt sein, damit ein Beleg ausgewählt wird.
  • Wenn die Datenfelder Haushaltsjahr und Kapitel nicht in den Vergleich einbezogen werden, verwendet das Programm automatisch das aktuelle Haushaltsjahr und das aktuelle Kapitel. Dies ist vor allem dann sinnvoll, wenn Abfragen erzeugt werden sollen, die für verschiedene Haushaltsjahre bzw. Kapitel gleich sind und somit abhängig von der aktuellen Einstellung des Benutzers das entsprechende Suchergebnis liefern.

HINWEIS : Wenn der OZ/Titel im Suchergebnis enthalten ist, wird auch automatisch die Bezeichnung des OZ/Titels in das Suchergebnis aufgenommen.

Durchführen der Suche mit F7

  • Das Suchergebnis wird auf der Seite Liste der ausgewählten Belege angezeigt. Innerhalb der Liste kann mit den üblichen Cursor-Tasten bzw. über die Vertikale Scroll-Bar der Anzeigetabelle geblättert werden.
  • Falls die Belegsuche aus der Belegerfassung heraus gestartet wurde, kann der gerade angewählte Einzelbeleg mit OK bzw. durch Drücken der rechten Maustaste in den Erfassungsdialog übernommen werden. Der Suchdialog wird dann zu einem Symbol verkleinert und der Erfassungsdialog wird aktiviert. Durch Doppelklicken auf das Suchdialog-Symbol kann der Suchdialog jederzeit wieder mit dem letzten Suchergebnis aktiviert werden.
  • Die Ausgabe des Suchergebnisses auf den Drucker erfolgt mit F9. Da der Druck entsprechend der Anzeigetabelle erfolgt, können durch Ziehen mit der Maus Anzeigespalten breiter oder schmäler gemacht bzw. ganz versteckt werden. Wenn für die Druckausgabe Seiteneinpassung gewählt wurde, wird bei der Druckaufbereitung bei Bedarf auf Querformat umgeschaltet, um die ausgewählte Tabellenform optimal darstellen zu können. Bei der Wahl des Normaldrucks werden bei u.U. zur Abbildung der Tabellenbreite mehrere Seiten im Hochformat bedruckt.

Wenn bestimmte Auswahlmuster regelmäßig benötigt werden ist es empfehlenswert, diese als Belegabfrage mit F3 zu speichern. Das Programm fordert dann eine Bezeichnung für diese Abfrage an, unter der diese in der

Funktion Belege abfragen verwendet werden kann.

Alle Belegabfragen, die der WABIS-Administrator ablegt, sind als 'allgemeine Abfragen' von allen Benutzern abrufbar; 'benutzerbezogene Abfragen' dagegen können nur von dem Benutzer verwendet werden, der sie erzeugt hat.

Beispiele :

A. Auswahl aller Belege des aktuellen Haushaltsjahres und des aktuellen Kapitels bei denen die Firmenbezeichnung den Text 'Huber' ( ohne Beachtung von Klein- und Großschreibung ) enthält. Die Belege sollen nach der Firmennummer gruppiert werden; die Gruppensummen je Firma und die Gesamtsumme sollen ermittelt werden.

  • F5 Löschen aller Auswahlfelder unter 'Auswahl der Belege'
  • ComboBox Sortierung : Auswahl des Eintrags 'Firma'; dadurch erfolgt die Sortierung und Gruppierung der gefundenen Belge nach der Firmennummer
  • ComboBox Zeige : Auswahl des Eintrags 'Gesamt'; dadurch werden die Einzelbelege und die Gruppensummen angezeigt
  • in der Auswahlgeuppe C.Anschrift , Zeile Name folgende Einträge machen :
    • Spalte Vergleich : den Eintrag 'wie Muster' auswählen
    • Spalte Wert-1 : %huber% eingeben; das Prozentzeichen steht hier als Platzhalter für eine beliebig lange Folge beliebiger Zeichen. Durch diese Eingabe würden u.a. folgende Firmennamen ausgwewählt :
      • Meierhuber Alfred
      • Hubert Ott
      • Emil Hubertus
  • F7 Führe die Suche gemäß 'Auswahl der Belege' aus

B. Auswahl aller Belege eines Titels 52162-2 des aktuellen Haushaltsjahres und des aktuellen Kapitels. Die Belege sollen nach Titel, OZ/Titel gruppiert werden; die Gruppensummen je Titel, OZ/Titel und die Gesamtsumme sollen ermittelt werden.

  • F5 Löschen aller Auswahlfelder unter 'Auswahl der Belege'
  • ComboBox Sortierung : Auswahl des Eintrags 'Titel, OZ/Titel'; dadurch erfolgt die Sortierung und Gruppierung der gefundenen Belge nach dem Titel und innerhalb des Titels nach dem OZ/Titel
  • ComboBox Zeige : Auswahl des Eintrags 'Gesamt'; dadurch werden die Einzelbelege und die Gruppensummen angezeigt
  • in der Auswahlgeuppe B.Belegdaten , Zeile Titel folgende Einträge machen :
    • Spalte Vergleich : den Eintrag 'gleich' auswählen
    • Spalte Wert-1 : 52162-2 eingeben
  • F7 Führe die Suche gemäß 'Auswahl der Belege' aus

C. Auswahl aller Belege einer Firma 1236 der Haushaltsjahre 2000 bis 2006 und des aktuellen Kapitels. Die Belege sollen nach HHJ und OZ/Titel gruppiert werden; die Gruppensummen je HHJ, OZ/Titel und die Gesamtsumme sollen ermittelt werden.

  • F5 Löschen aller Auswahlfelder unter 'Auswahl der Belege'
  • ComboBox Sortierung : Auswahl des Eintrags 'OZ/Titel'; dadurch erfolgt die Sortierung und Gruppierung der gefundenen Belge nach dem OZ/Titel
  • ComboBox Zeige : Auswahl des Eintrags 'Gesamt'; dadurch werden die Einzelbelege und die Gruppensummen angezeigt
  • in der Auswahlgruppe A.HHJ/Kapitel , Zeile Haushaltsjahr folgende Einträge machen :
    • Spalte Vergleich : den Eintrag 'zwischen' auswählen
    • Spalte Wert-1 : 2000 eingeben
    • Spalte Wert-2 : 2006 eingeben
  • in der Auswahlgeuppe C.Anschrift , Zeile Firma folgende Einträge machen :
    • Spalte Vergleich : den Eintrag 'gleich' auswählen
    • Spalte Wert-1 : 1236 eingeben
  • F7 Führe die Suche gemäß 'Auswahl der Belege' aus
  • In der Tabelle der ausgewählten Belege die Tabellenspalte BJ mit der Maus in den Gruppierungsbereich auf die bereits vorhandene Gruppierungsspalte OZ_Titel ziehen.


Belege abfragen

Dieser Dialog verwendet die allgemeinen und die benutzerbezogenen Abfragen, die im Dialog Belege suchen zusammengestellt und unter einer ( aussagekräftigen ) Bezeichnung gespeichert wurden.

Allgemeine Vorgehensweise bei der Abfrage von Belegen :

  • Auswahl zwischen allgemeinen und benutzerbezogenen Abfragen
  • Auswahl der Abfrage aus der ComboBox Abfrage
  • Auswahl der Verdichtung aus der ComboBox Zeige :

Einzeln : es werden alle ausgewählten Belege angezeigt

Summen :es werden lediglich die Gruppensummen entsprechend der gewählten Abfrage angezeigt

Gesamt :es werden alle ausgewählten Belege und die Gruppensummen entsprechend der gewählten Abfrage angezeigt

HINWEIS : Die Gruppensummen je Haushaltsjahr und Kapitel werden unabhängig von der gewählten Verdichtung grundsätzlich immer berechnet und ausgewiesen.!

HINWEIS : Wenn der OZ/Titel im Suchergebnis enthalten ist, wird auch automatisch die Bezeichnung des OZ/Titels in das Suchergebnis aufgenommen.

  • Durchführen der Abfrage mit F7

Das Suchergebnis wird in der Anzeigetabelle angezeigt. Innerhalb der Liste kann mit den üblichen Cursor-Tasten bzw. über die Vertikale Scroll-Bar der Anzeigetabelle geblättert werden.

Falls die Belegabfrage aus der Belegerfassung heraus gestartet wurde, kann der gerade angewählte Einzelbeleg mit OK bzw. durch Drücken der rechten Maustaste in den Erfassungsdialog übernommen werden. Der Suchdialog wird dann zu einem Symbol verkleinert und der Erfassungsdialog wird aktiviert. Durch Doppelklicken auf das Suchdialog-Symbol kann der Suchdialog jederzeit wieder mit dem letzten Suchergebnis aktiviert werden.

Die Ausgabe des Suchergebnisses auf den Drucker erfolgt mit F9. Da der Druck entsprechend der Anzeigetabelle erfolgt, können durch Ziehen mit der Maus Anzeigespalten breiter oder schmäler gemacht bzw. ganz versteckt werden. Die Druckaufbereitung schaltet bei Bedarf auf Querformat um, um die ausgewählte Tabellenform optimal darstellen zu können.

HINWEIS : Zur Erstellung von Abfragen siehe Belege suchen.


Belege

Unter diesem Menüpunkt sind alle Funktionen zusammengefaßt, die in unmittelbarem Zusammenhang mit der Erfassung und Änderung von Belegen stehen. In Abhängigkeit vom eingestellten Kapitel werden unterschiedliche Dialoge für die Belegerfassung verwendet :

Belegerfassung :

Erfassen

-(L) Landeshaushalt

-(B) Bundeshaushalt - Bundeskasse

-(B-VIFG) Bundeshaushalt - VIFG

-(GV) Verwahrungen

Toleranzen

Verwahrungen

Aufteilungsbuchungen

Firmenanschrift

Auslandszahlungsverkehr

Rechnung / Zahlungsaufforderung

Prüfungen

-(L) Landeshaushalt

-(B) Bundeshaushalt - Bundeskasse

-(B-VIFG) Bundeshaushalt - VIFG

-(GV) Verwahrungen

Buchungen

Umbuchung

Eingabeprofile

Schnittstelle Reiskosten :

Reisekosten aus SMART (ABDN)

Reisekosten aus BayRKS

Schnittstelle Schäden :

Buchungssatzdatei WABIS einlesen

Zahlungseingangsdatei WABIS erstellen

Schnittstellendatei WABIS einlesen

Umbuchungen :

Umbuchen, Zuordnungen ändern

Auswertungen :

Tagesübersicht

Soll-Ist-Vergleich OZ/Titel

Vergleich der Titel

Vergleich der Titel - grafisch

Objekte ausgeben

Abschlagszahlungen-Objekt

Abschlagszahlungen-Vertrag

Kostenstellenauswertung

Kostenträgerauswertung

HINWEIS : Bei Anbindung an SAP-KLR wird unter der Bezeichnung Kostenträger immer das Element SAP-Produkt angesprochen.


Erfassen Belege

In diesem Dialog werden alle Belege erfaßt, geprüft und gebucht. Zu bereits vorhandenen Belegen können bestimmte Angaben nachträglich geändert werden.

Die Erfassungsdialoge für die verschiedenen Haushaltsquellen unterscheiden sich in einigen Punkten. Abweichende und zusätzliche Angaben sind aufgeführt unter :

Erfassen - (L) Landeshaushalt

Erfassen - (B) Bundeshaushalt - Bundeskasse

Erfassen - (B-VIFG) Bundeshaushalt - VIFG

Erfassen - (GV) Verwahrungen

Beim Start der Belegerfassung für bereits abgeschlossene Haushaltsjahre erfolgt ein Hinweis an den Benutzer, um zu verhindern, daß versehentlich im falschen Jahr gebucht wird.

Jeder Erfassungsvorgang wird mit OK abgeschlossen, woraufhin der erfaßte Beleg zunächst geprüft und nach erfolgreicher Prüfung gebucht wird.

Zur Unterstützung der Erfassung sind folgende Funktionen vorgesehen :

  • Aufteilungsbuchung :der Buchungsbetrag kann wahlweise auf mehrere Kostenarten, Kostenstellen, PSP-Elemente-KLR und Kostenträger der Kosten-Leistungsrechnung aufgeteilt werden. Die Erfassung erfolgt im der Tabelle Aufteilungsbuchungen .
  • Erfasse neuen Beleg (F5) :OZ/Titel und Feststeller werden aus dem letzten Beleg , Belegdatum und Fälligkeitsdatum werden mit dem Tagesdatum vorbesetzt.
  • Direktanwahl Beleg (F8) :Nach Eingabe des OZ/Titel wird die Belegnummer mit F8 direkt angewählt.
  • Belege suchen (F7 oder EditButton) : Anwahl eines Belegs über die Belegsuche
  • Belege abfragen (F7) : Anwahl eines Belegs über die Belegabfrage
  • Vertrag suchen (F7 oder EditButton) : Auswahl eines Vertrags über die Vertragssuche. Zusätzlich zu den Verträgen des aktuellen Kapitels werden auch die Verträge anderer Kapitel der gleichen Quelle angeboten, sofern diese im aktuellen Kapitel bebuchbar sind.
  • OZ/Titel suchen (F7 oder EditButton) : Auswahl eines OZ/Titels über die Titelsuche
  • Firma suchen (F7 oder EditButton) : Auswahl einer Firma über die Firmensuche
  • Verwahrungen (F7) : startet den Dialog zur Verwaltung von Verwahrungen. ( nur bei Verwahrungen(V) ).
  • Beleg stornieren : der aktuelle angewählte Beleg wird storniert.
  • Firmendaten des Belegs : Auswahl einer Firma über die Firmensuche, bzw. Eingabe einer einmaligen Firmenanschriften bei Firmennummer '9..9'.

Mit dem Start des Suchdialogs Firma Suchen werden die Auswahlfelder des Suchdialogs abhängig von der letzten gewählten Sortierung vorbesetzt : der Inhalt des Sortierfeldes bleibt leer , die restlichen Auswahlfelder werden mit % vorbesetzt und der Cursor wird in das Sortierfeld gesetzt. Damit ist eine schnelle Firmensuche gewährleistet, wenn z.B. immer über die Kontonummer auf die Firmendaten zugegriffen wird.

  • Verarbeitungsschlüssel (LookUp) : Auswahl eines Verarbeitungsschlüssels (BGV)
  • Mahnverfahren (LookUp) : Auswahl eines Mahnverfahrens (BGV) und (B-VIFG)

Bei der Erfassung von Belegen für den Bundeshaushalt (B) ist außerdem die Eingabe eines Mahntextes zur Verarbeitung mit F14/F22 bzw. F15-Verfahren möglich.

  • Abteilung suchen (LookUp) : Auswahl einer Abteilung über die Abteilungssuche
  • Kontrollnummer suchen (LookUp) : Auswahl einer Kontrollnummer für Verwahrungsvorgänge. ( nur bei Verwahrungen (V) )

  • ZÜV-Nummer holen : hole die nächste freie ZÜV-Nummer ( = Kassenzeichen ) aus der ZÜV-Liste und markiere diese als verwendet. ( bis Haushaltsjahr 2015 nur bei (B) und (GV), ab Haushaltsjahr 2016 nur bei (GV) und (B-VIFG) )
  • ZÜV-Nummer zurückgeben : gebe die ZÜV-Nummer ( = Kassenzeichen ) an die ZÜV-Liste zurück und markier diese als nicht verwendet. ( bis Haushaltsjahr 2015 nur bei (B) und (GV), ab Haushaltsjahr 2016 nur bei (GV) und (B-VIFG) )
  • Firma '9..9' : Eingabe von einmaligen Firmenanschriften, die nur für den aktuellen Beleg verwendet werden. Wenn bisher nicht vorhandene Postleitzahlen oder Bankleitzahlen erfasst werden, dann werden dieses mit dem Abspeichern des Belegs in der entsprechenden Stammtabelle ergänzt.

Die Anzahl der 9 richtet sich nach der Mindestlänge der Firmennummer laut Amtsdaten.

  • Auslandszahlung : Eingabe aller erforderlichen Angaben zum Auslandszahlungsverkehr ( nur bei Bundeshaushalt (B) und für die Verarbeitungsschlüssel 20xx )
  • Toleranzen :Einstellung der Toleranzen für die Verhinderung der Überbuchung eines Vertrags
  • Vorschau Rechnung/Zahlungsaufforderung (F9)
  • Drucke Rechnung/Zahlungsaufforderung (F9) : Erstellt aus dem aktuellen Beleg eine Rechnung bzw. Zahlungsaufforderung als WinWord-Dokument.
  • Rechnungsformular verwalten (F9) : Verwalten des WinWord-Formulars für den Druck Rechnung bzw. Zahlungsaufforderung.

  • Eingabeprofile : Zur Optimierung der Eingabe können benutzerbezogen sogenannteEingabeprofile angelegt werden.
  • Umbuchung : Zur Unterstützung der Erfassung vin Umbuchungen zwischen OZ/Titeln ist eine Funktion Umbuchung vorgesehen.
  • Immobilien : Start eines Web-Dialogs mit der Anzeige der IMBY-Webauskunft Immobiliennummernsuche des Freistaates Bayern. Diese Funktion ist nur bei der Erfassung von Belegen des Landeshaushalts aktiv.

Abhängig vom Bearbeitungsstand eines Beleges sind verschiedene Eingabefelder des Dialogs für die Eingabe gesperrt ( graue Schrift ! ). Folgende Bearbeitungsstände werden unterschieden:

  • A Der Beleg wird neu erfaßt : Feld Belegnummer ist leer.
  • B Der Beleg ist bereits vorhanden : das Feld Belegnummer zeigt die aktuelle Belegnummer.
  • C Der Beleg ist vorhanden und wurde bereits im Datenträgeraustausch weitergeleitet : Feld Belegnummer zeigt die aktuelle Belegnummer. Daten , die übergeben wurden sind nicht mehr änderbar.

Folgende Besonderheiten sind bei dem Feld Vermerk-HÜL zu beachten :

  • 'NBZ' NBZ-Beleg Sollstellung. Nach der Angabe 'NBZ' ist eine beliebige Texteingabe zulässig.

HINWEIS : Wird ein Beleg im Bearbeitungsstand A als NBZ-Beleg erfaßt, erfolgt die Buchung dieses Belegs, sobald im Feld Vermerk-HÜL eine NICHT NBZ-Kennung eingetragen wird. Wird ein Beleg im Bearbeitungsstand A als NICHT-NBZ-Beleg erfaßt, erfolgt die Buchung sofort. Eine nachträgliche Änderung dieses NICHT-NBZ-Belegs in einen NBZ-Beleg hat keine Auswirkung auf die bereits durchgeführten Buchungen.

  • 'ÜB-NBZ' ein in das Folgejahr übernommener NBZ-Beleg. Im Folgejahr wird der NBZ-Beleg unter der alten 'NBZ'-Kennung weitergeführt.

HINWEIS : Wenn ein Beleg mit Kennung 'ÜB-NBZ'‚ im alten Haushaltsjahr z.B. durch einen Eintrag '12' im Vermerk-HÜL als Zahlungseingang für Monat Dezember markiert wird, müssen in jedem Fall folgende Punkte beachtet werden :

    • für das alte Haushaltsjahr müssen die Funktionen Titelsalden neuberechnen und Ausgaben Jahr neuberechnen ausgeführt werden ( siehe Titel ),
    • im neuen Haushaltsjahr muß der entsprechende NBZ-Beleg storniert werden.
  • '#<Belegnr.>' Verweis auf eine Belegnummer, z.B. für Stornobuchungen.
  • '01'...'12' markieren eingegangener Zahlungen bei vorausgehendem NBZ-Beleg mit dem Monat des Zahlungeingangs. Bei Schadensbelegen aus der Buchungssatzdatei WABIS wird nach dem Monat ggf. ein vom Anordnungsbetrag abweichender Zahlbetrag eingetragen.

HINWEIS : Die Zuordnung eines Belegs auf einen Monat für die Auswertung Monatsabschluß erfolgt normalerweise über das Belegdatum. Wird jedoch im Vermerk-HÜL eine Monatsangabe im oben beschriebenen Format eingegeben, erfolgt die Monatszuordnung gemäß dieser Angabe, d.h. diese Angabe wird nicht nur bei NBZ-Belegen ausgewertet.

Sonstige im Feld Vermerk-HÜL verwendeten Abkürzungen müssen sich eindeutig von den oben beschriebenen reservierten Einträgen unterscheiden.

Das Feld Vermerk-HÜL wird bei der Neuanlage eines Beleges in der Belegerfassung mit dem Eintrag Vermerk-HÜL des OZ/Titels vorbesetzt.

HINWEIS : Bei Anbindung an SAP-KLR wird unter der Bezeichnung Kostenträger immer das Element SAP-Produkt angesprochen.


Erfassen Belege (L)

Eingabefelder in der Gruppe Zahlung :

Feststeller | Eingabe des Feststellers ist immer erforderliche außer bei amtsinternen Belegen ( Zahlart 99 )
Zahlart | Auswahl aus ComboBox
Immobiliennummer Zuordnung einer Immobiliennummer. Bei der Neuanlage eines Belegs wird die Immobiliennummer aus dem zugeordneten OZ/Titel vorbelegt.
Für ausgewählte OZ/Titel des Landeshaushalts wird die Zuordnung einer Immobiliennummer für das KABU-Verfahren gefordert. Weitere Informationen sind unter der IMBY-Webauskunft Immobiliennummernsuche des Freistaates Bayern zu finden.

AZ-Schlüssel

AZ-Anzahl

AZ-Nummer

AZ-Summe

 Angaben zur Abschlags- bzw. Schlußzahlung

Mahnschlüssel

Zahlungsanzeigeschlüssel

Verzugsanzeigeschlüssel

 Auswahl aus ComboBox

Zusätzliche Prüfungen für die Haushaltsquelle L :

  1. Feststeller ist Mußfeld, falls die Zahlart nicht 99 ( amtsintern ) ist
  2. Bei Zahlart verschieden von 88 und 99 , und positivem Betrag bei Einnahmetiteln oder negativem Betrag bei Ausgabetiteln muß Mahnschlüssel, Zahlungsanzeigeschlüssel, Verzugsanzeigeschlüssel und das Buchungskennzeichen angegeben werden
  3. Es wird verhindert, daß der Vertrag überbucht wird. Siehe Einstellung der Toleranzen
  4. Bei Abschlagszahlung ( AZ-Schlüssel 1,2 oder 9) muß ein Vertrag angegeben werden, der in Bezug auf den AZ-Status mit dem Beleg übereinstimmt. Eine Ausnahme bildet die Erfassung von Belegen für OZ/Titel mt der Kennung AZ ohne Vertrag : hier kann ohne Vertragsbezug eine Abschlagszahlung erfaßt werden, sofern dies in den Einstellungen der Amtsdaten nicht untersagt wurde. Für die richtige Eingabe des AZ-Schlüssels, der AZ-Anzahl, der AZ-Nummer und der AZ-Summe ( nur bei Schlußzahlungen erforderlich ) ist dann der Benutzer verantwortlich .
  5. Das Buchungskennzeichen unterliegt einer erweiterten Prüfung, wenn die ersten 4 Stellen mit den ersten 4 Stellen der Anordnungsstellennummer ( siehe Amtsdaten ) übereinstimmen. Wenn innerhalb des aktuellen Kapitels ( über alle Haushaltsjahre und alle OZ/Titel ! ) bereits Belege mit diesem Buchungskennzeichen vorhanden sind, werden diese in einem Info-Dialog tabellarisch aufgelistet. Die Durchführung des Buchungsvorgangs kann abgebrochen werden, um das Buchungskennzeichen ggf. zu korrigieren.


Erfassen Belege (B)

Zusätzliche Eingabefelder zum Beleg :

Festleg. | von der Festlegung abzubuchender Betrag; keine Eingabeprüfung; der erfaßte Betrag wird im Formblatt F14/F05/F05-SEPA bzw. im F15-Verfahren verwendet
am Fälligkeitstag auf dem Empfängerkonto | diese Angabe wird verwendet im Formblatt F14 bzw. im F15-Verfahren Satzart 100 zur Steuerung der Gutschrift auf dem Empfängerkonto.

Eingabefelder in der Gruppe Zahlung :

Verarbeitungsschlüssel | Auswahl bzw. Eingabe des Verarbeitungsschlüssels
amtsinterne Buchung | amtsinterne Belege werden nicht an die Kasse weitergeleitet
Bezugsbelegnummer | erforderlich bei Verarbeitungsschlüsseln 86xx und 0500
Kassenzeichen | ZÜV-Nummer
Mahnverfahren | Eingabe eines Mahnschlüssels bei Verarbeitungsschglüssel 3xxx oder 86xx
Mahntext | bei Einnahmen Möglichkeit zur Eingabe eines Mahntextes für die Verwendung in Formblatt-F14/F22 bzw. im F15-Verfahren Satzart H02

AZ-Schlüssel

AZ-Anzahl

AZ-Nummer

AZ-Summe

Angaben zur Abschlags- bzw. Schlußzahlung

Zusätzliche Prüfungen für die Haushaltsquelle B :

  1. Es muß ein Verarbeitungsschlüssel angegeben werden, der für den angesprochenen OZ/Titel ( Einnahme- bzw. Ausgabetitel ) zulässig ist.
  2. Bei der Angabe eines Verarbeitungsschlüssels 86xx oder 0500 ist die Eingabe einer Bezugsbelegnummer zum Ausdruck auf Formblatt F14/F05/F05-SEPA/F22/F22-SEPA bzw. für das F15-Verfahren erfoderlich.
  3. Bei der Erfassung von Einnahmen ( Verarbeitungsschlüssel 3xxx und 86xx, außer Verrechnungen *V* im Feld Grund ) erfolgt vor dem Speichern des Beleges eine Sicherheitsabfrage, falls kein Kassenzeichen angegeben wurde.
  4. Bei der Aufhebung einer Annahmeanordnung ( Verarbeitungsschlüssel 8600 ) ist die Angabe eines Kassenzeichens erforderlich.
  5. Beim Storno ( Verarbeitungsschlüssel 0500 ) kann das Fälligkeitsdatum vor dem Belegdatum und vor dem aktuellen Haushaltsjahr liegen.
  6. Es wird verhindert, daß der Vertrag überbucht wird. Siehe Einstellung der Toleranzen
  7. Wenn es sich laut Verarbeitungsschlüssel um eine Abschlagszahlung oder Schlußzahlung handelt muß ein Vertrag angegeben werden, der in Bezug auf den AZ-Status mit dem Verarbeitungsschlüssel übereinstimmt. Eine Ausnahme bildet die Erfassung von Belegen für OZ/Titel mit der Kennung AZ ohne Vertrag : hier kann ohne einen Vertragsbezug eine Abschlagszahlung erfaßt werden, sofern dies in den Einstellungen der Amtsdaten nicht untersagt wurde. Für die richtige Eingabe des AZ-Schlüssels, der AZ-Anzahl, der AZ-Nummer und der AZ-Summe ist dann der Benutzer verantwortlich .
  8. Bei einer Schlußauszahlung ( Verarbeitungsschlüssel 1020/2020 ) ist nur der AZ-Schlüssel 9 erlaubt, auch wenn ohne Vertrag gebucht wird.
  9. Die Verarbeitungsschlüssel 3100 und 8620 können in Verbindung mit Verträgen verwendet werden. Der Verarbeitungsschlüssel 3100 ( SZ/Rückeinnahme ) wird dabei auf der Vertragsseite behandelt wie eine Schlußzahlung, d.h. der Vertrag wird - falls markiert - schlussgerechnet und als erledigt markiert. Mit dem Verarbeitungsschlüssel 8620 ( Storno ANAO ohne ZÜV ) kann eine vorausgehende vertragsbezogene ANAO storniert werden; der angesprochene Vertrag darf dazu aber nicht als erledigt markiert sein.
  10. Für den Verarbeitungsschlüssel 1000/2000 - Auszahlungen für EA gilt :
    • bei Einnahmetitel muß der Betrag kleiner 0,00 sein,
    • bei Ausgabetiteln muß der Betrag größer 0,00 sein.
  11. Bei Einnahmen auf Ausgabetiteln ( Verarbeitungsschlüssel 31xx ) muß der Betrag kleiner 0,00 sein.
  12. Die Eingabe der Zeichenfolge *V* im Feld Grund zeigt an, daß es sich bei diesem Beleg um die Zahlungsart Verrechnung handelt ( wird ausgewertet beim Druck Formblatt F14/F05/F05-SEPA/F22/F22-SEPA ).
  13. Die Eingabe der Zeichenfolge *T* im Feld Grund einer inländischen Giro-Auszahlung zeigt an, daß die Auszahlung telegrafisch durchgeführt werden soll ( wird ausgewertet bei der Erstellung von Anordnungsdatenträgern nach dem F15-Verfahren ).


Erfassen Belege (B)

Erfassen Belege (B-VIFG)

Eingabefelder in der Gruppe Zahlung :

amtsinterne Buchung | amtsinterne Belege werden nicht an die VIFG weitergeleitet
Kassenzeichen Für die Übergabe in der Schnittstellendatei VIFG wird bei Einnahmen das Kassenzeichen als Zahlungsreferenz übergeben.
Das Kassenzeichen kann über die Funktionen ZÜV-Nummern holen aus der ZÜV-Nummernliste geholt werden, oder manuell mit maximal 20 Stellen erfasst werden.
Es ist zu beachten, daß das Kassenzeichen mit der 5-stelligen Konto-ID VIFG ( siehe Amtsdaten ) beginnt.
Mahnverfahren | Eingabe eines Mahnschlüssels bei Einnahmen. Das Mahnverfahren wird in der Schnittstellendatei VIFG als Mahnbereich übergeben.
VIFG | Rechnungsnummer des Auftragnehmers; Übergabe in der Schnittstellendatei VIFG bei Ausgaben als Zahlungsreferenz.

AZ-Schlüssel

AZ-Anzahl

AZ-Nummer

AZ-Summe

Angaben zur Abschlags- bzw. Schlußzahlung
CSBF-Identnummer Ab dem Haushaltsjahr 2013 werden für alle VIFG-Kapitel die CSBF-Identnummern verwaltet. CSBF bedeutet Controllingsystem Bundesfernstraßenbau.

Die CSBF-Identnummer des Vertrags bzw. des OZ/Titel dient als Vorbelegung für die Belegerfassung.

Sie besteht aus einer 2-stelligen Kennung für das Bundesland ( Bayern = 09 ) , einem bis zu 18-stelligen Projektschlüssel und einem bis zu 20-stelligen Maßnahmenschlüssel. Die einzelnen Teile werden jeweils durch einen Unterstrich getrennt.

Über eine ComboBox sind einige vordefinierte CSBF-Identnummern auswählbar.

Für alle Belege der VIFG-Kapitel ist die CSBF-Nummer ein Pflichtfeld.

Zusätzliche Prüfungen für die Haushaltsquelle B-VIFG :

  1. Es wird verhindert, daß der Vertrag überbucht wird. Siehe Einstellung der Toleranzen
  2. Bei der Erfassung von Einnahmen erfolgt vor dem Speichern des Beleges eine Sicherheitsabfrage, falls kein Kassenzeichen angegeben wurde.
  3. Bei Einnahmen auf Ausgabetiteln muß der Betrag kleiner 0,00 sein.
  4. In der OZ/Titel-Suche werden zusätzliche Spalten eingeblendet.

    Gültig für VIFG-DEGES ( bis Haushaltsjahr 2012 ) : das PSP-Element , der Einkaufbeleg-VIFG und die Bestellposition-VIFG sind erforderlich, wenn die Rechnung bzw. Gutschrift über VIFG abgewickelt werden soll.

    Gültig für VIFG-CONET ( ab Haushaltsjahr 2013 ) : ab VIFG Version 1.0 wird für die VIFG-Kontierung das WBS-Element VIFG und eine Kontierungszeile der Mittelvormerkung bestehend aus Belegnummer, Position und Sachkonto verwendet.

    Im Info-Feld neben dem OZ/Titel wird die jeweilige VIFG-Kontierung angezeigt.

    Die Angaben Kapitel-ZU und OZ/Titel-ZU beinhalten die zugeordnete Haushaltsstelle der Bundeskasse.

  5. Über die VIFG können nur Zahlungen bzw. Gutschriften auf inländische Bankverbindungen abgewickelt werden.

    Bei ausländischen Firmenanschriften muß im Länderkennzeichen der korrekte ISO-Alpha-2-Ländercode ( z.B. AT ) erfaßt werden.

    Bei Gutschriften ist keine Bankverbindung erforderlich.

    Ab VIFG Version 1.0 ( ab Haushaltsjahr 2013 ) sind auch Zahlungen auf ausländische Bankverbindungen gemäß SEPA ( IBAN und BIC ) möglich.

  6. Der Verwendungszweck auf dem Überweisungsträger der VIFG setzt sich zusammen aus der Betriebsbezeichnung ( siehe Amtsdaten ) und dem erfassten Zweck.

    Die Gesamtlänge ist auf 50 Stellen beschränkt. Bei Überschreitung der Gesamtlänge wird der Text im Feld Zweck rot dargestellt.

7. Die CSBF-Identnummer muss angegeben werden.

8. Mit Storno-Belegen können bereits an VIFG übergebene Belege ( auch teilweise ) storniert werden.

Im Feld Zweck ist dazu linksbündig der Text 'Storno' gefolgt von '#' und der zu stornierenden Belegnummer einzugeben.

Liegt der zu stornierende nicht im aktuellen Haushaltsjahr, wird das Haushaltsjahr des Belegs nach dem Trennzeichen '/' angegeben.

z.B.: Storno # 45 / 2015


Erfassen Belege (GV)

Eingabefelder in der Gruppe Zahlung :

Verarbeitungsschlüssel | Auswahl bzw. Eingabe des Verarbeitungsschlüssels
amtsinterne Buchung | amtsinterne Belege werden nicht an die Kasse weitergeleitet
Bezugsbelegnummer | erforderlich bei Verarbeitungsschlüsseln 86xx und 0500

AZ-Schlüssel

AZ-Anzahl

AZ-Nummer

AZ-Summe

 Angaben zur Abschlags- bzw. Schlußzahlung
Kontrollnummer, lfd.Nr. | Zur Abwicklung von Verwahrungen für Kapitel mit Haushaltsquelle V gemäß den Vorschuss- und Verwahrungsrichtlinien des Bundes §60HBO wird hier die Kontrollnummer des Verwahrungsvorganges angewählt. Die laufende Nummer wird automatisch mit der nächsten freien Nummer vorbelegt, kann jedoch überschrieben werden. Die Verwaltung der Verwahrungen wird über das kontextmenü gestartet.

Zusätzliche Eingabefelder :

Mehrwertsteuer | Mehrwertsteuerbetrag
Projekt | statt Kfz-Nummer bei B und L

Zusätzliche Prüfungen für die Haushaltsquellen GV :

  1. Es muß ein Verarbeitungsschlüssel angegeben werden, der für den angesprochenen OZ/Titel ( Einnahme- bzw. Ausgabetitel ) zulässig ist
  2. Bei Haushaltsquelle V ist eine Abschlagszahlung ( AZ-Schlüssel 1,2 oder 9 ) ohne die Angabe eines Vertrags möglich
  3. Bei Haushaltsquelle V ist die Angabe einer Kontrollnummer und lfd.Nr. der Verwahrung möglich
  4. Es wird verhindert, daß der Vertrag überbucht wird. Siehe Einstellung der Toleranzen
  5. Wenn es sich laut Verarbeitungsschlüssel um eine Abschlagszahlung oder Schlußzahlung handelt muß ein Vertrag angegeben werden, der in Bezug auf den AZ-Status mit dem Verarbeitungsschlüssel übereinstimmt. Eine Ausnahme bildet die Erfassung von Belegen für OZ/Titel mit der Kennung AZ ohne Vertrag : hier kann ohne einen Vertragsbezug eine Abschlagszahlung erfaßt werden, sofern dies in den Einstellungen der Amtsdaten nicht untersagt wurde. Für die richtige Eingabe des AZ-Schlüssels, der AZ-Anzahl, der AZ-Nummer und der AZ-Summe ist dann der Benutzer verantwortlich .


Verwahrungen

Erfassen Belege - Storno

Diese Funktion erlaubt die schnelle Stornierung des angewählten Belegs. Die Funktion wird über das Kontextmenü der Belegerfassung aufgerufen.

Es können alle Belege storniert werden, die noch nicht per DTA an die Kasse übergeben wurden.

Der Originalbeleg wird als amtsintern gekennzeichnet.

Der Stornobeleg wird als Kopie des Originalbelegs ebenfalls als amtsinterner Beleg erzeugt.

Bei allen Betragsfelderen des Storno-Belegs wird lediglich das Vorzeichen getauscht.

Der Bezug auf den Originalbeleg wird durch den Eintrag Storno-<Belegnummer Originalbeleg>: im Zweck hinterlegt.

Für den Verarbeitungsschlüssel des Storno-Belegs wird der zugeordnete Storno-Schlüssel verwendet.

Der stornierte Beleg kann anschließend zur Neuerfassung vorbelegt werden.


Erfassen Belege - Einstellung der Toleranzen

Zur Verhinderung der Überbuchung von Verträgen wird eine Toleranztabelle erfasst. Der Erfassungdialog wird aus Erfassen Belege gestartet.

Es können beliebig viele Zeilen mit Limit und Toleranz aufsteigend nach Limit erfasst werden.

Im Rahmen der Belegprüfung Bundeshaushalt bzw. Belegprüfung Landeshaushalt wird wie folgt vorgegangen :

Aus der Toleranztabelle wird durch Vergleich der Limits gegen die Festlegung einzeln HHJ der Toleranzwert ermittelt,

Wenn dann Zahlungen HHJ + Buchungsbetrag größer ist als Festlegung einzeln HHJ + Toleranzwert kann der Beleg nicht gebucht werden.


Verwahrungen

Erfassen Belege - Verwahrungen

Dieser Dialog wird aus der Belegerfassung (V) gestartet und ermöglicht die Verwaltung von Verwahrungen für Kapitel mit Quelle 'V'.

Jeder Verwahrungseintrag wird durch eine 5-stellige Kontrollnummer eindeutig identifiziert. Die erste Stelle der Kontrollbummer ist in der Regel die letzte Stelle der Jahreszahl; für eine Verwahrung, die im Haushaltsjahr 2005 angelegt wird lautet die Kontrollnummer z.B. 50104.

Neben einer Bezeichnung für den Verwahrungsvorgang wird eine Spalte LfdNr angezeigt. Diese enthält die höchste bisher vergebene laufende Nummer zu dieser Kontrollnummer. Die Fortschreibung dieser laufenden Nummer erfolgt automatisch in der Belegerfassung.

Eine Kontrollnummer kann nur gelöscht werden, wenn kein Beleg existiert, der diese Kontrollnummer enthält.

Um die Liste der Verwahrungskontrollnummern übersichtlich zu halten, kann der WABIS-Administrator abgeschlossene Verwahrungskontrollnummern markieren. Die so markierten Einträge sind dann für alle anderen Benutzer sowohl in der Belegerfassung als auch in diesm Verwaltungsdialog nicht mehr sichtbar.

HINWEIS : diese Daten werden je Amt und Kapitel ( nur Quelle 'V' ) erfaßt.


Erfassen Belege - Aufteilungsbuchungen

Für die Kosten-Leistungsrechnung ist es u.U. erforderlich, den Buchungsbetrag eines Beleges auf mehrere Kostenarten / Kostenstellen / PSP-Elemente-KLR / Kostenträger aufzuteilen.

In der Belegerfassung wird zu diesem Zweck im unteren Bereich des Dialogs die Tabelle der Aufteilungsbuchungen angezeigt.

Mit der Erfassung der Belegdaten werden Kostenart, Kostenstelle, PSP-Element-KLR und Kostenträger aus den Standardwerten des OZ/Titel bzw. des Vertrags vorbesetzt und zusammen mit dem Buchungsbetrag in die erste Tabellenzeile übertragen. PSP-Element-KLR und Kostenträger können in der Belegkontierung nur alternativ verwendet werden.

Eine Aufteilung des Buchungsbetrag kann in der Aufteilungstabelle jederzeit vorgenommen werden :

  • Neue Aufteilungszeile (Einfg) : ans Ende der Tabelle wird eine neue Aufteilungszeile angehängt; Kostenart , Kostenstelle , PSP-Element-KLR und Kostenträger werden aus der aktuellen Tabellenzeile übernommen. Mit der Eingabe des Buchungsteilbetrags wird der Betrag der ersten Tabellenzeile angepaßt.
  • Lösche Aufteilungszeile (Entf) : die aktuelle Aufteilungszeile wird gelöscht, die Tabelle wird damit um eine Zeile verkürzt und der Betrag der ersten Tabellenzeile wird angepaßt.
  • Datensatzauswahl ( aus LookUp ) : damit können Kostenart , Kostenstelle , PSP-Element-KLR oder Kostenträger ausgewählt werden. Die verfügbaren Einträge in den LookUp-Tabellen hängen vom bebuchten Vertrag bzw. OZ/Titel ab. Im Vertragsstamm bzw. im Titelstamm werden alle zulässigen KLR-Konten festgelegt.
  • Aktualisieren ( LookUp-Button ) : Die verfügbaren Einträge der LookUp-Tabellen hängen vom bebuchten Vertrag bzw. OZ/Titel ab. Mit dieser Funktion wird die jeweilige KLR-Tabelle erneut geladen.

Der Gesamtbetrag des Belegs muß immer vollständig aufgeteilt werden.

HINWEIS : Bei Anbindung an SAP-KLR wird unter der Bezeichnung Kostenträger immer das Element SAP-Produkt angesprochen.


Erfassen Belege - Firmenanschrift

Für die Erfassung der Anschrift und Bankverbindung von diversen Firmen ist in der Belegerfassung die Firmennummer '9..9' reserviert.

Die Anzahl der '9' richtet sich nach der Mindestlänge der Firmennummer laut Amtsdaten.

Die Erfassung der Firmenanschrift wird durch die Suchfunktionen nach Postleitzahlen und Bankleitzahlen unterstützt.

Für die Eingabe ausländischer Bankverbindungen zur Verwendung in Euro-Auslandszahlungen sind auch die Erfassungsanleitungen des Firmenstamms zu beachten.


Erfassen Belege - Firmenanschrift

Erfassen Belege - Auslandszahlungsverkehr

Zur Abwicklung des Auslandszahlungsverkehrs im Bundeshaushalt (B) bzw. im Landeshaushalt (L) wird die mit der Firmenanschrift vorgegebene - bzw. bei diversen Firmen erfaßte - ausländische Bankverbindung um weitere Angaben zur Zahlungsabwicklung ergänzt.

Für die Umsetzung des einheitlichen Euro-Zahlungsverkehrsraumes ( SEPA ) wird für den Landeshaushalt (L) ab der IHV-Schnittstellenversion 2.3.0 die Verwendung von BIC/IBAN alternativ zu BLZ/Kontonummer unterstützt. Für inländische Überweisungen ist die Angabe von BIC/IBAN ausreichend. Für Euroüberweisungen sind zusätzliche Angaben erforderlich : Zahlungsart, Korrespondent, Transaktion und Land/Organisation werden hier nicht benötigt, der ISO-Code ist generell anzugeben. Bei meldpflichtigen Zahlungen im Außenwirtschaftsverkehr ( größer 12.500 EUR ) ist die Erfassung der Felder Kennung, Kennzahl und Angaben immer notwendig.

Für die Eingabe ausländischer Bankverbindungen zur Verwendung in Euro-Auslandszahlungen sind die Erfassungsanleitungen des Firmenstamms zu beachten.

  • Zahlungsart : Target-Zahlungen sind nur bei Euroüberweisungen und zugunsten von Empfängern in Mitgliedstaaten der Europäischen Union möglich. Wenn eine gleichtägige Zustellung nicht möglich ist, erfolgt umgehend die Rücküberweisung. Wird im Landeshaushalt (L) nicht verwendet.
  • Korrespondent : bei einer AZV-Zahlung ist hier der Korrespondent anzugeben; siehe Verzeichnis der ausländischen Korrespondentenbanken der BBk, Vordruck 7006. Die Liste der Korrespondenzbanken kann außerdem von der zuständinge Bundeskasse angefordert werden. Der Korrespondent kann aber auch von der Bundeskasse nachträglich ergänzt werden. Im Formblatt Auslandszahlungsanordnung F05/ F05-SEPA ist die Korrespondenzbank ein MUSS-Feld. Bei Target-Zahlungen erfolgt keine Angabe. Wird im Landeshaushalt (L) nicht verwendet.
  • Entgelt : Die bei der Überweisung anfallenden Gebühren können zu Lasten der Bundeskasse oder des Begünstigten gehen.
  • Transaktion : ein mit dem Begünstigten vereinbartes dreistelliges Codewort zum Zahlungsgrund. Wird im Landeshaushalt (L) nicht verwendet.
  • Anweisungen : Angabe von bis zu acht vierstellige Codewörter für Anweisungen an die Bank des Begünstigten :

BONL | Zahlung darf nur an den Begünstigten geleistet werden ( ab VerfRiB-MV/TV-HKR 05/2013 nicht mehr zulässig )
CHQB | Zahlung an den Begünstigten nur per Scheck
CORT | Die Zahlung gilt für die Abrechnung eines Geschäftes, z.B. Devisenhandelsgeschäft
HOLD | Begünstigter ruft an; zahlen Sie nach Legitimation
PHOB | Begünstigten telefonscih benachrichtigen
PHOI | Vermittlungsinstitut telefonscih anweisen
PHON | Bank des Begünstigten ( kotoführendes Institut ) telefonisch benachrichtigen
SDVA | Zahlung muß mit Wertstellung des gleichen Tages an den Begünstigten ausgeführt werden
TELB | Anzeige an den Begünstigten auf dem effizientesten telekommunikativem Wege
TELE | Anzeige an die Bank des Begünstigten ( kontoführendes Institut ) auf dem effizientesten telekommunikativem Wege
TELI | Anzeige an das Vermittlungsinstitut auf dem effizientesten telekommunikativem Wege

Bei Target-Zahlung ist nur CORT und SDVA zulässig.

  • Bank des Begünstigten : Es sollte grundsätzlich der BIC der Empfängerbank verwendet werden. Ist der BIC nicht bekannt muß der Name und die vollständige Anschrift der Bank angegeben werden. Die Ermittlung von gültigen BIC-Codes ist über S.W.I.F.T. möglich.

Ausnahme : Ist der Korrespondent (s.o.) mit der Bank des Begünstigten identisch, so erübrigt sich die Angabe einer Anschrift. Handelt es sich bei der Empfängerbank um eine Filiale des Korrespondenten, so ist abweichend vom BBk-Beleg der BIC oder die vollständige Anschrift anzugeben.

Bei Target-Zahlungen ist der BIC der Empfängerbank zwingend vorgeschrieben. Als zusätzliche kann in der zweiten Zeile ein weiterer BIC einer Vermittlungsstelle angegeben werden, falls die kontoführende Bank nicht direkt über das Target-System erreichbar ist ( z.B. bei einer nicht EU-Bank ).

Im F15Z-Verfahren wird vorrangig vor dem Feld Name1 des Kreidtinstitus der BIC übergeben.

Ist der BIC-Code nicht bekannt, so kann im ersten Anschriftenfeld ( Name1 ) bei den im folgenden aufgeführten Ländern der landesspezifische Bank-Code ( BLZ in Deutschland ) eingetragen werden. Die Zeile beginnt mit // und zwei Code-Buchstaben, gefolgt vom Bank-Code ohne Leerfelder und Sonderzeichen.

Großbritannien und Irland ( Sorting Code ) : //SCnnnnn

Östereich ( Bankleitzahl ) : //ATnnnnn

USA (Routing Number ) : //FWnnnnn

  • Konto des Begünstigten : IBAN oder Kontonummer des Begünstigten. Bei Scheckweitergabe ( CHQB im Feld Anweisungen ) entfällt die Angabe der Kontoverbindung. Bei Target-Zahlungen ist IBAN oder Kontonummer jedoch zwingend erforderlich.
  • Begünstigter : Internationale Wirtschaftsunternehmen können einen eigenen BEI besitzen. Zur Sicherheit wird immer Name und vollständige Anschrift aufgeführt.

    Im F15Z-Verfahren wird vorrangig vor dem Feld Name des Begünstigten der BEI übergeben. Wird im Landeshaushalt (L) nicht verwendet.

Nach dem Außenwirtschaftsgesetzt sind alle Auslandszahlungen ab 12.500 EURO meldepflichtig. Es sind die folgenden statistischen Angaben gefordert :

  • Kennung : entweder Dienstleistung oder Kapitalverkehr.
  • Kennzahl : 3-stellige Kennzahl laut Leistungsverzeichnis der BBk
  • Land/ Organisation : Land, in dem der Empänger der Zahlung ansässig ist, bzw. europäische oder internationale Organisation. Wird im Landeshaushalt (L) nicht verwendet.
  • ISO-Code : ISO-Alpha-2-Länder-Code der BBk. Die Bundeskasse erzeugt aus der Angabe Land/ Organisation den 2-stelligen ISO-Code.
  • Angaben : maximal 140 Schreibstellen für nähere Angaben zum Transfer.


Erfassen Belege - Drucke Rechnung / Zahlungsaufforderung

Zu dem aktuellen Beleg - in der Regel eine Sollstellung als NBZ-Beleg - wird unter Verwendung von WinWord eine Rechnung bzw. eine Zahlungsaufforderung erstellt.

Die Ausgabe erfolgt wahlweise auf den Drucker oder als Vorschau in WinWord. Die in der Vorschau erstellte Rechnung kann innerhalb von WinWord beliebig überarbeitet, gedruckt oder gespeichert werden.

Das Rechnungsformular Rechnung.doc wird bei der Installation im WabisNET-Verzeichnis rpt abgelegt.

Das Rechnungsformular kann bei Bedarf angepaßt werden. Um die Werte des aktuellen Belegs beliebig im Formular plazieren zu können sind folgende Platzhalter vorgesehen :

@Belegnummer@

@Belegdatum@

@Sachgebiet@

@Anrede@

@Name@

@Strasse@

@LKZ@

@PLZ@

@Ort@

@BKZ@

@Zweck@

@Grund@

@FaelligkeitsDatum@

@Betrag@

@Waehrung@

Hinweis : das Feld @BKZ@ wird ohne Punkte, also 12-stellig numerisch übergeben.


Erfassen Belege - Prüfungen

Nach der Eingabe aller Belegdaten und der Bestätigung mit OK werden verschiedene Prüfungen vorgenommen. Jede Fehlermeldung im Rahmen der Prüfung führt dazu, daß der Beleg nicht gespeichert bzw. gebucht wird und die Eingabemarke auf das fehlerhafte Eingabefeld gesetzt wird.

  1. Kostenart, Kostenstelle, PSP-Element-KLR und Kostenstelle müssen angegeben und vorhanden sein
  2. PSP-Element-KLR und Kostenträger können nur alternativ verwendet werden.
  3. Wenn für die Kostenart ein Kostenträgerangabe 'KTR / PSP-Element-KLR' erforderlich ist, muss entweder das PSP-Element-KLR oder der Kostenträger ausgefüllt sein
  4. OZ/Titel ist Mußfeld : auf fiktive OZ/Titel darf nicht gebucht werden; siehe Titel.
  5. Firma ist Mußfeld
  6. Postleitzahl und Ort sind Mußfelder
  7. Bei der Verwendung einer diversen Firma (9..9) sind die Postleitzahl und der Ort Mußfelder
  8. Zweck ist Mußfeld
  9. Abteilung ist Mußfeld; die Abteilung muß vorhanden sein und darf nicht gesperrt sein; der Benutzer muß das Zugriffsrecht auf die Abteilung besitzen. Es erfolgt ggf. eine Prüfung des Buchungsbetrags gegen die restlichen zugewiesenen Mittel der abteilungsbezogenen Festlegung.
  10. Der Betrag muß bei Abschlagszahlungen ( AZ-Schlüssel 1 oder 2 ) verschieden von EUR 0,00 sein
  11. Bei der Eingabe eines Betrags von EUR 0,00 wird ein Hinweis ausgegeben
  12. Das Belegdatum muß im aktuellen Haushaltsjahr liegen. Das Fälligkeitsdatum muß im aktuellen Haushaltsjahr oder später liegen. Eine Ausnahme davon ist im Bundeshaushalt bei Storno ( Verarbeitungsschlüssel 0500 ) möglich : hier kann das Fälligkeitsdatum vor dem Belegdatum oder auch im vorausgehenden Haushaltsjahr liegen.
  13. Wenn bei der Neuerfassung eines Beleges das Fälligkeitsdatum vor dem aktuellen Datum liegt, kann der Beleg nur nach der Bestätigung einer Sicherheitsabfrage gespeichert werden.
  14. Bei Vermerk-HÜL 'NBZ' darf es sich um keine Abschlag- oder Schlußzahlung handeln (AZ-Schlüssel 1,2 oder 9)
  15. Wenn bei der Erfassung von Einnahmen ( nur Neuanlage eines Beleges ) der Vermerk-HÜL nicht 'NBZ' ist, kann der Beleg nur nach der Bestätigung einer Sicherheitsabfrage gespeichert werden.
  16. Falls eine Vertragsnummer angegeben wurde :
    • OZ/Titel und Titel von Beleg und Vertrag müssen übereinstimmen
    • falls dem Vertrag keine diverse Firma (9..9) zugeordnet ist, muß die Firma im Beleg mit der im Vertrag oder mit der Firmennummer der Staatsoberkasse bzw. Bundeskasse übereinstimmen. Siehe Amtsdaten
    • falls dem Vertrag eine diverse Firma (9..9) zugeordnet ist, muß im Beleg eine Firma eingetragen sein
    • Abteilung des Belegs und des Vertrags müssen übereinstimmen
    • der Vertrag darf nicht im Planungsstadium sein
    • der Vertrag darf nicht als erledigt markiert sein
    • der Vertrag muß zur Buchung freigegeben sein
    • die Anzahl der ‘0‚ im Feld Firmennummer richtet sich nach der Mindestlänge der Firmennummer laut Amtsdaten.
    • bei der Leistung der ersten AZ ( AZ-Schlüssel 1 ) wird die AZ-Nummer automatisch ermittelt, sofern die Buchung auf einen Vertrag erfolgt :
    • Landeshaushalt (L) :JJLLLLL
    • sonstige Haushalte (BGV):JJLLL
    • (JJ steht für das aktuelle Haushaltsjahr)
    • (LLLLL steht für die laufende Nummer der AZen je Haushaltsjahr und Titel).
  17. Falls im OZ/Titel ein Zahlungslimit HHJ erfaßt wurde : Buchungsbetrag + Ausgaben-Jahr des OZ/Titel dürfen das Zahlungslimit HHJ nicht übersteigen.
  18. Zweck und Grund sollten nicht mehr als 27 Stellen enthalten : der Text dieser beiden Felder wird in roter Schrift angezeigt, wenn er länger als 27 Stellen ist.

Für zusätzliche Prüfungen in Abhängigkeit von der Haushaltsquelle siehe :

Erfassen - (L) Landeshaushalt

Erfassen - (B) Bundeshaushalt - Bundeskasse

Erfassen - (B-VIFG) Bundeshaushalt - VIFG

Erfassen - (GV) Verwahrungen

HINWEIS : Bei Anbindung an SAP-KLR wird unter der Bezeichnung Kostenträger immer das Element SAP-Produkt angesprochen.


Erfassen Belege - Buchungen

Nach erfolgreicher Prüfung aller Belegdaten wird der Beleg gebucht.

HINWEIS : Neu erfaßte Belege mit Vermerk HÜL 'NBZ' werden nicht sofort gebucht, sondern erst dann, wenn im Rahmen der Belegerfassung bei diesem Beleg der Vermerk HÜL auf einen Eintrag verschieden von 'NBZ' abgeändert und der Beleg mit OK gespeichert wird.

Aktualisieren des OZ/Titel :

    1. Die Zahlungen HHJ werden um den Buchungsbetrag erhöht.
    2. Falls laut OZ/Titel der Gesamtwert als Jahreswert betrachtet wird, wird dieser in allen evtl. bereits angelegten Folgejahren um den Buchungsbetrag erhöht.

Falls im Beleg ein Vertrag angegeben wurde :

1. Die Festlegung gesamt der bereits angelegten Folgejahre wird um den Betrag :

min ( 0, Buchungsbetrag, Festlegung gesamt (des HHJ) - bisherige Zahlungen HHJ ) erhöht.

2. Zahlungen HHJ wird um den Buchungsbetrag erhöht.

3. Falls es sich um eine Abschlagszahlung handelt, Übernahme der aktuellen Angaben zur Abschlagszahlung wie, AZ-Schlüssel, lfd. AZ-Nummer, AZ-Schlüssel und AZ-Summe

4. Falls es sich um die Schlußzahlung handelt (AZ-Schlüssel 9 oder CheckBox 'Vertrag schlußrechnen' markiert ) :

- der Vertrag wird als erledigt markiert,

- der Gesamtbetrag wird gleich der Summe aller Zahlungen gesetzt,

- die Festlegung gesamt und die Festlegung einzeln HHJ wird gleich Zahlungen HHJ gesetzt,

- die Festlegungen einzeln der Folgejahre werden auf 0.00 EUR gesetzt,

- es werden entsprechende Einträge in der Vertragshistorie erzeugt.

Buchungssatz für die KLR-Schnittstellendatei:

Für jeden gebuchten Beleg werden u.U. mehrere Buchungssätze für die KLR-Schnittstellendatei erstellt. Der Gesamtbetrag des Belegs kann im Dialog Aufteilungsbuchungen auf beliebig viele für den bebuchten Vertrag bzw. OZ/Titel zulässige Kostenarten / Kostenstellen / PSP-Elemente-KLR / Kostenträger aufgeteilt werden. Jeder Aufteilungssatz wird folgendermaßen gebucht :

Kostenart

Kostenstelle

PSP-Element-KLR

Kostenträger

Titel

Kapitel : aus den entsprechenden Angaben des Belegs

Amt : aktuelles Amt; bei der Erstellung der KLR-Buchungsdatei wird die in den Amtsdaten hinterlegte Hausnummer verwendet

Gegenkonto : aus der angegebenen Kostenart ( nur bei KIS(FINK) )

Soll : Buchungsteilbetrag bei Ausgabetiteln

Haben : Buchungsteilbetrag bei Einnahmetiteln

Buchungsdatum : aus dem Buchungsdatum des aktuellen Belegs

Erfassungsdatum: aus dem Tagesdatum

Buchungstext : aus den Angaben Vertrag, Grund und Zweck des aktuellen Belegs

Wenn die Aufteilungsbuchungen eines Beleg geändert wurden, erfolgt zunächst eine Stornobuchung auf den ursprünglichen Aufteilungssatz und anschließend eine Buchung wie oben beschrieben für jeden geänderten Aufteilungssatz.


Behandlung von Programmfehlern

Umbuchung

Diese Funktion ist zur Unterstützung der Erfassung von Umbuchungen zwischen den OZ/Titeln eines Kapitels vorgesehen.

Die Erfassung einer Umbuchung erfolgt in folgender Reihenfolge :

  • Erfassung des Soll-Belegs für den abgebenden OZ/Titel
  • auslösen der Toolbar-Funktion Umbuchen (Umschalt-F6) ; damit wird der Soll-Beleg geprüft und gespeichert
  • für die anschließende Erfassung des Haben-Belegs wird das Vorzeichen des Buchungsbetrags umgedreht und die Felder OZ/Titel und Verarbeitungskennzeichen geleert; alle anderen Belegfelder bleiben unverändert
  • Erfassung des Haben-Belegs für den empfangenden OZ/Titel durch Eingabe von Vertrag, OZ/Titel, Zweck und Grund sowie der Angaben zur Zahlung
  • Speichern des Haben-Belegs mit der Toolbar-Funktion Speichern (F6)


Behandlung von Programmfehlern

Eingabeprofile

Für die benutzerbezogene Anpassung der Dialogsteuerung und Vorbesetzung von Eingabefeldern in der Belegerfassung können sogenannte Eingabeprofile angelegt und verwaltet werden.

Das Eingabeprofil Standard ist vorgegeben und kann nicht abgeändert werden. Mit diesem Profil werden bei der Belegerfassung alle Eingabefelder des Belegs duchlaufen; bei der Neuerfassung eines Beleges werden die Eingabefelder

  • OZ/Titel mit Abteilung,Kennung-1 und Vermerk HÜL
  • Datum
  • fällig am
  • Feststeller

aus dem zuvor erfaßten Beleg übernommen.

Die Verwaltung zusätzlicher Eingabeprofile wird über den Toolbar-Button Eingabeprofile gestartet. Für die Neuanlage wird im Feld Name die Bezeichnung des Profils eingegeben. Es werden die Werte des Standardprofils vorbesetzt.

Die Tabelle darunter enthält die Bezeichner aller Eingabefelder der Belegerfassung entsprechend dem gewählten Kapitel, sowie zwei Spalten mit CheckBoxen :

  • VB das Eingabefeld kann wahlweise mit dem Wert des zuvor erfaßten Beleges vorbesetzt werden
  • TabStop das Eingabefeld kann wahlweise in der Erfassungsreihenfolge angesprungen werden. Wenn die CheckBox nicht markiert ist, wird das Eingabefeld beim Durchlaufen des Dialogs mit Enter/Tab nicht angesprungen. Mit der Maus kann das Feld dennoch aktiviert werden.

Zur Auswahl und damit Aktivierung eines Eingabeprofils geht man wie folgt vor :

  • Verwaltungsdialog Eingabeprofile mit Klick auf den Pfeil rechts neben dem Toolbar-Button Eingabeprofile öffnen
  • Auswahl des gewüschten Eingabeprofils aus der ComboBox Name
  • Verwaltungsdialog Eingabeprofile mit Klick auf den Pfeil rechts neben dem Toolbar-Button Eingabeprofile schließen

Um ein Eingabeprofil zu löschen geht man wie folgt vor :

  • Verwaltungsdialog Eingabeprofile mit Klick auf den Pfeil rechts neben dem Toolbar-Button Eingabeprofile öffnen
  • Auswahl des gewüschten Eingabeprofils aus der ComboBox Name
  • Kontextmenü ( rechte Maustaste ) und Löschen
  • Verwaltungsdialog Eingabeprofile mit Klick auf den Pfeil rechts neben dem Toolbar-Button Eingabeprofile schließen

Mit dem Neustart der Belegerfassung wird automatisch das jeweils zuletzt eingestellte Eingabeprofil wieder aktiviert.


Reisekosten aus SMART (ABDN)

Dieser Dialog dient zur Übernahme sowohl der mit SMART (DBF-Datei) als auch der mit ACCESS (CSV-Datei) erfaßten Reisekosten der ABDN nach WABIS. Für jeden Datensatz der Schnittstellendatei werden mehrere Belege erzeugt, die ebenso wie manuell erfaßte Belege in die weiteren Auswertungen einbezogen werden.

Dialogeingaben :

Für jeden Buchungsbeleg ist die Angabe des Feststellers , der Abteilung und der Kostenart zwingend erforderlich. Die Abteilung muß vorhanden sein und darf nicht gesperrt sein; der Benutzer muß das Zugriffsrecht auf die Abteilung besitzen. Über die Schaltfläche Datei mit Reisekosten auswählen wird die zu übernehmende Schnittstellendatei mit Hilfe des COMMON-Dateidialogs ausgewählt. Im Vorlaufdialog wird ferner das Buchungsdatum vorgegeben, unter dem alle Reisekostenbelege gebucht werden ( Belegdatum und Fälligkeitsdatum ). Die Übernahme der Reiskosten wird mit OK gestartet.

Prüfung der Datensätze :

Der Feststeller, die Abteilung , die Kostenart , das Buchungsdatum und der Name der Schnittstellendatei muß angegeben und gültig sein. Die SMART-Schnittstellendatei ( nur falls DBF-Datei ! ) wird in das Datenverzeichnis der Datenquelle SABIS kopiert, um eine weitere Bearbeitung zu ermöglichen.

Bei einer Übergabe aus ACCESS ( nur falls CSV-Datei ! ) enthält die erste Zeile der Übergabedatei die Liste der Datenfeldnamen, ab der zweiten Zeile werden die Reiskostendatensätze erwartet.

Für jeden Reisekostensatz werden folgende Prüfungen vorgenommen :

- der Firmenstammsatz zur angegebenen Firma muß vorhanden sein.

- das Anordnungsdatum wird nicht berücksichtigt, ( Buchungsdatum ! ).

- die Buchungsstellen ( Kapitel und OZ/Titel ) müssen vorhanden sein, der OZ/Titel darf nicht für die Buchung gesperrt sein.

- falls im OZ/Titel ein Zahlungslimit HHJ erfaßt wurde : Buchungsbetrag + Ausgaben-Jahr des OZ/Titel dürfen das Zahlungslimit HHJ nicht übersteigen.

- die Kostenstelle muß vorhanden sein.

- es erfolgt ggf. eine Prüfung des Buchungsbetrags gegen die restlichen zugewiesenen Mittel der abteilungsbezogenen Festlegung.

Buchen der Datensätze :

Nur wenn alle Reisekostensätze fehlerfrei sind, erfolgt die Übernahme in die Buchungsdatei. Pro Reisekostensatz werden bis zu drei Belege - je Buchungsstelle ein Beleg - erzeugt. Das Feld Zweck wird mit dem Eintrag 'Reisekosten' aufgefüllt. Bei Reisekosten die den Bundeshaushalt betreffen wird er Verarbeitungsschlüssel 1000 und der Schlüssel für das Mahnverfahren mit 00000 gefüllt. Die Kennung ( Teil-1 und Teil-2 ) wird aus der Eingabe im Vorlaufdialog übernommen.

Die Buchung für die KLR-Schnittstellendatei erfolgt mit der eingegebenen Kostenart, der übergebenen Kostenstelle und dem Kostenträger gleich Blank.

Aufbau der CSV-Datei :

  • die erste Zeile enthält die Liste der Datenfeldnamen wie folgt :

'stam-nr','Name','Vorname','Strasse-r','PLZ','Wohnort',

'BLZ','Bank','Konto-Nr','Buchungsstelle',

'Betrag','Tit-pers','Pers','Tit-fort','Fortb',

'Tit-edvf','EDVF','Tit-persf','PERSF',

'F-Nr','Begründung','Org-Einh','Kost-St'

  • die folgenden Zeilen enthalten die eigentlichen Reisekostendatensätze, z.B.:

'50473833','Adelmann','Konrad','Sonnenleite 4','97535','Kaisten',

'79350101','Kreisspk.Schweinfurt','677708','0375/54771-0',

0.00,,0.00,,0.00,,0.00,,0.00,

' 123',,'AM Fi','0.88.5500'

Die Anzahl und die Reihenfolge der Datenfelder muß der Liste der Datenfeldnamen entsprechen.

Hinweis : ab der Programmversion 2.0 wird die Übergabe der Reiskosten mit SMART-dbf-Dateien nicht mehr unterstützt.

HINWEIS : Bei Anbindung an SAP-KLR wird unter der Bezeichnung Kostenträger immer das Element SAP-Produkt angesprochen.


Reisekosten aus BayRKS

Dieser Dialog dient zur Übernahme der mit BayRKS erfaßten Reisekosten nach WABIS.

In BayRKS werden Reisekosten erfaßt und im Online-Verfahren in BayMBS verbucht. Die Übernahme der HÜL-Belege mit Reiskostenbuchungssätzen aus BayMBS nach WABIS zum Zweck der vollständigen Kontierung für die KLR erfolgt mit Hilfe einer BayMBS-HÜL-Auswertung per Schnittstellendatei. Zur Zeit wird die BayMBS-Version 3.10 unterstützt.

Der Benutzer erstellt dazu in BayMBS eine nach Zeitraum eingrenzbare HÜL-Auskunft aller BayRKS-Reisekostenbelege, gibt diese auf Datei aus und liest sie anschließend in WABIS ein. In WABIS werden diese Belege als interne Belege ( Zahlart 99 ) behandelt, damit eine erneute Übergabe an BayMBS verhindert wird.

Die Zuordnung der Reisekostenbelege auf Kostenstellen erfolgt über den Firmenstammsatz WABIS ( siehe Prüfung der Datensätze ).

Für jeden Datensatz der Schnittstellendatei wird ein Beleg erzeugt, der ebenso wie manuell erfaßte Belege in die weiteren Auswertungen einbezogen wird.

Dialogeingaben :

Für jeden Buchungsbeleg ist die Angabe der Abteilung und der Kostenart zwingend erforderlich. Über die Schaltfläche Datei mit Reisekosten auswählen wird die zu übernehmende Schnittstellendatei mit Hilfe des COMMON-Dateidialogs ausgewählt. Die Übernahme der Reiskosten wird mit OK gestartet.

Prüfung der Datensätze :

Die Abteilung , die Kostenart und der Name der Schnittstellendatei müssen angegeben und gültig sein. Die Schnittstellendatei muß eine gültige HÜL-Ausgabe aus der angegebenen BayMBS-Version enthalten.

Für jeden Reisekostensatz werden folgende Prüfungen vorgenommen :

-die Dienststellennummer und die -erweiterung muß mit den Angaben von WABIS übereinstimmen.

- das Haushaltsjahr muß dem aktuellen Haushaltsjahr WABIS entsprechen.

- der Feststeller muß angegeben sein.

- das Fälligkeitsdatum muß im aktuellen Haushaltsjahr oder später liegen.

- das Buchungsdatum muß im aktuellen Haushaltsjahr liegen.

- die Buchungsstellen ( Kapitel und OZ/Titel ) müssen vorhanden sein, der OZ/Titel darf nicht für die Buchung gesperrt sein.

- zur übergebenen Bankverbindung ( BLZ und Kontonummer ) muß ein Firmenstammsatz vorhanden sein, in dessen Bemerkungsfeld die Kostenstelle im Format KST=999999999 eingetragen ist; die Kostenstelle muß vorhanden sein.

Buchen der Datensätze :

Nur wenn alle Reisekostensätze fehlerfrei sind, erfolgt die Übernahme in die Buchungsdatei. Pro Reisekostensatz wird ein Beleg erzeugt. Das Feld Zweck wird mit dem Eintrag 'Reisekosten BayRKS' aufgefüllt. Verwendungszweck 1 und 2 werden in das Feld Grund übernommen. Bei Reisekosten die den Bundeshaushalt betreffen wird der Verarbeitungsschlüssel 1000 und der Schlüssel für das Mahnverfahren mit 00000 gefüllt. Die Kennung ( Teil-1 und Teil-2 ) wird aus der Eingabe im Vorlaufdialog übernommen.

Die Buchung für die KLR-Schnittstellendatei erfolgt mit der eingegebenen Kostenart, der Kostenstelle des Firmenstammsatzes und dem PSP-Element-KLR und Kostenträger gleich Blank.

HINWEIS : Bei Anbindung an SAP-KLR wird unter der Bezeichnung Kostenträger immer das Element SAP-Produkt angesprochen.


Buchungssatzdatei WABIS einlesen

Dieser Dialog dient zur Übernahme der mit SCHADEN erstellten Buchungssätze nach WABIS.

In der Anwendung SCHADEN werden Schadensfälle erfaßt und abgewickelt. Die zu erstellenden Annahmeanordnungen können wahlweise in einer Buchungssatzdatei an WABIS übergeben werden.

Eine genaue Beschreibung für die Vorgehensweise zur Erstellung einer Buchungssatzdatei ist der Online-Dokumentation von SCHADEN zu entnehmen.

Dialogeingaben :

nach der Auswahl der Buchungssatzdatei WABIS mit Hilfe des COMMON-Dateidialogs werden im Infobereich die Kopfdaten der Schnittstellendatei zur Kontrolle angezeigt. Der Name der Buchungssatzdatei ist vorbesetzt mit :

BWjjmmtt.csv

Zur Vervollständigung der zu erzeugenden Belege ,muß der OZ/Titel und das Buchungsdateum vorgegeben werden. Über die F7-Suche kann ein OZ/Titel ausgewählt werden, der dem übergebenen Titel und Objekt entspricht.

Prüfung der Datensätze :

Amt und Kapitel aus der Buchungssatzdatei müssen den aktuellen Einstellungen in WABIS entsprechen. Die übergebene Bewirtschafternummer und Währung müssen ebenfalls übereinstimmen. Der gewählte OZ/Titel muß dem übergebenen Kapitel, Titel und Objekt entsprechen; ferner muß er die für die KLR erforderlichen Angaben Kostenart und Kostenstelle enthalten. Die Angabe eines Kostenträgers ist jedoch nicht zwingend erforderlich. Das vorgegebene Buchungsdatum muß im aktuellen Haushaltsjahr liegen.

Für jeden Buchungssatz werden folgende Prüfungen vorgenommen :

- wenn ein Fälligkeitsdatum übergeben wird, muß dieses im aktuellen Haushaltsjahr und nach dem Buchungsdatum liegen. Eine Ausnahme bildet der Storno ( Verarbeitungsschlüssel 0500 ) : hier kann das Fälligkeitsdatum auch vor dem Buchungsdatum oder im vorausgehenden Haushaltsjahr liegen.

- der Buchungsbetrag muß verschieden von 0.00 sein.

- das Kassenzeichen muß gültig sein ( leer oder 12-stellig ).

- das Mahnverfahren muß in WABIS definiert sein.

- der Verarbeitungsschlüssel muß in WABIS definiert sein.

- die Abteilung ( Stellen 1 bis 2 der übergebenen Schadensnummer ) muß in WABIS definiert sein.

- die Kostenstelle des Buchungssatzes muss im gewählten OZ/Titel erlaubt sein; falls keine Kostenstelle übergeben wird, wird die Standard-Kostenstelle des gewählten OZ/Titels verwendet.

Buchen der Datensätze :

Nur wenn alle Buchungssätze fehlerfrei sind, erfolgt die Übernahme in die Buchungsdatei. Pro Buchungssatz wird ein Beleg erzeugt.

Das Feld Abteilung wird mit den Stellen 1 bis 2 der übergebenen Schadensnummer gefüllt.

Das Feld Zweck wird mit der vollständigen Schadensnummer aufgefüllt. Falls das Feld <Zweck> in den Zusatzangaben-Schaden einen Eintrag enthält, wird dieses verwendet.

Das Feld Grund wird wie folgt gefüllt :

'Keine Rückstandsanzeige ! '

'Landesanteil 9.99 EUR'

<Begründung> aus den Zusatzangeban-Schaden

Das Feld Schadennr. Wird mit der vollständigen Schadensnummer gefüllt.

Das interne Feld SchadenRef wird mit der Schadensreferenznummer gefüllt. Diese dient für den Abgleich der Zahlungseingänge mit dem Schadensprogramm. Das Format lautet:

AAMMUUUUUUUUUUZZ

A : Amt

M : Autobahnmeisterei

U : Unfallnummer

Z : Zusatznummer

Der Vermerk-HÜL wird mit dem Vorgabewert des gewählten OZ/Titel gefüllt.

Die Buchung für die KLR-Schnittstellendatei erfolgt mit den Standardwerten der Kostenart, des PSP-Element-KLR und des Kostenträgers des gewählten OZ/Titel.

HINWEIS : Bei Anbindung an SAP-KLR wird unter der Bezeichnung Kostenträger immer das Element SAP-Produkt angesprochen.


Zahlungseingangsdatei WABIS erstellen

Dieser Dialog dient zum Erstellen einer Zahlungseingangsdatei für die weitere Verarbeitung in der Anwendung SCHADEN.

Da Schadensfälle normalerweise als NBZ-Belege erfaßt werden erfolgt die Buchung der Zahlung innerhalb von WABIS erst mit Zahlungseingang ( laut Kontoauszug der Bundeskasse / VIFG ) durch den Eintrag des Zahlungseingangsmonats im Feld Vermerk-HÜL. Ein vom Anordnungsbetrag abweichender Zahlbetrag wird ebenfalls im Feld Vermerk-HÜL ab Stelle 3 bzw. nach der ersten Leerstelle eingetragen.

Die mit der Übernahme der Buchungssatzdatei WABIS erstellten Belege aus der Anwendung SCHADEN enthalten unter anderem die Schadens-Referenznummer mit der eindeutig Schadensbelege zu erkennen sind

Mit Hilfe dieses Dialogs werden alle Belege mit einer Schadens-Referenznummer, zu denen der Zahlungseingang erfaßt wurde in der Zahlungseingangsdatei zusammengefaßt. Um eine Mehrfachübergabe zu vermeiden werden die übergebenen Belege markiert.

Dialogeingaben :

Auswahl der zu übergebenden Zahlungseingänge nach der Version des Schadensprogramms :

- SchadenNET : die in der Buchungsdatei übergebene SchadenNr beginnt nicht mit 2

- Schaden : die in der Buchungsdatei übergebene SchadenNr beginnt mit 2

- alle Versionen

nach der Auswahl der Zahlungseingangsdatei WABIS mit Hilfe des COMMON-Dateidialogs kann der Programmlauf mit F6 gestartet werden. Der Name der Zahlungseingangsdatei ist vorbesetzt mit :

ZEjjmmtt.csv

Prüfung der Datensätze :

Es werden alle Schadensbelege gemäß der Version des Schadensprogramms ausgewählt ( Schadens-Referenz vorhanden ), für die der Zahlungseingang erfaßt wurde und die noch in keiner Zahlungseingangsdatei enthalten sind.

Nach erfolgreicher Übergabe werden die übergebenen Belege markiert.


Schnittstellendatei WABIS einlesen

Dieser Dialog dient zur Übernahme von Buchungssätzen der Schadensabwicklung nach WABIS.

In der Schadensabwicklung werden Schadensfälle erfaßt und bearbeitet. Die zu erstellenden Annahmeanordnungen können wahlweise in einer Schnittstellendatei an WABIS übergeben werden.

Eine genaue Beschreibung des Aufbaus der Schnittstellendatei ist dem Dokument Schnittstelle WABISNET-SCHADEN.doc zu entnehmen.

Dialogeingaben :

nach der Auswahl der Schnittstellendatei WABIS mit Hilfe des COMMON-Dateidialogs werden im Infobereich die Kopfdaten der Schnittstellendatei zur Kontrolle angezeigt. Der Name der Schnittstellendatei ist vorbesetzt mit :

BWjjmmtt.csv

Zur Vervollständigung der zu erzeugenden Belege ,muß der OZ/Titel und das Buchungsdateum vorgegeben werden. Über die F7-Suche kann ein OZ/Titel ausgewählt werden, der dem übergebenen Titel und Objekt entspricht.

Prüfung der Datensätze :

Amt und Kapitel aus der Schnittstellendatei müssen den aktuellen Einstellungen in WABIS entsprechen. Die übergebene Bewirtschafternummer und Währung müssen ebenfalls übereinstimmen. Der gewählte OZ/Titel muß dem übergebenen Kapitel, Titel und Objekt entsprechen; ferner muß er die für die KLR erforderlichen Angaben Kostenart, Kostenstelle und PSP-Element-KLR (Standardwerte ) enthalten. Die Angabe eines Kostenträgers oder PSP-Element-KLR ist jedoch nicht zwingend erforderlich. Das vorgegebene Buchungsdatum muß im aktuellen Haushaltsjahr liegen.

HINWEIS : Bei Anbindung an SAP-KLR wird unter der Bezeichnung Kostenträger immer das Element SAP-Produkt angesprochen.

Für jeden Buchungssatz werden folgende Prüfungen vorgenommen :

- wenn ein Fälligkeitsdatum übergeben wird, muß dieses im aktuellen Haushaltsjahr oder später und nach dem Buchungsdatum liegen. Eine Ausnahme bildet der Storno ( Verarbeitungsschlüssel 0500 ) : hier kann das Fälligkeitsdatum auch vor dem Buchungsdatum oder im vorausgehenden Haushaltsjahr liegen.

- der Buchungsbetrag muß verschieden von 0.00 sein.

- das Kassenzeichen muß gültig sein ( leer oder 12-stellig ).

- das Mahnverfahren muß in WABIS definiert sein.

- der Verarbeitungsschlüssel muß in WABIS definiert sein.

- die Abteilung ( Stellen 1 bis 2 der übergebenen Schadensnummer ) muß in WABIS definiert sein.

- die Kostenstelle des Buchungssatzes muss im gewählten OZ/Titel erlaubt sein; falls keine Kostenstelle übergeben wird, wird die Standard-Kostenstelle des gewählten OZ/Titels verwendet.

Buchen der Datensätze :

Nur wenn alle Buchungssätze fehlerfrei sind, erfolgt die Übernahme in die Buchungsdatei. Pro Buchungssatz wird ein Beleg erzeugt.

Das Feld Abteilung wird mit den Stellen 1 bis 2 der übergebenen Schadensnummer gefüllt.

Das Feld Zweck wird mit der vollständigen Schadensnummer aufgefüllt. Falls das Feld <Zweck> in den Zusatzangaben-Schaden einen Eintrag enthält, wird dieses verwendet.

Das Feld Grund wird wie folgt gefüllt :

'Keine Rückstandsanzeige ! '

'Landesanteil 9.99 EUR'

<Begründung> aus den Zusatzangeban-Schaden

Das Feld Schadennr. wird mit der vollständigen Schadensnummer gefüllt.

Das interne Feld SchadenRef wird mit der Schadensreferenznummer gefüllt.

Der Vermerk-HÜL wird mit dem Vorgabewert des gewählten OZ/Titel gefüllt.

Die Buchung für die KLR-Schnittstellendatei erfolgt mit den Standardwerten der Kostenart, PSP-Elementes-KLR und des Kostenträgers des gewählten OZ/Titel

HINWEIS : Bei Anbindung an SAP-KLR wird unter der Bezeichnung Kostenträger immer das Element SAP-Produkt angesprochen.


Umbuchen, Zuordnungen ändern

Für die schnelle und sichere Änderung von Zuordnungen und die automatische Umbuchung von Belegen werden folgende Funktionen bereitgestellt :

OZ/Titel umbenennen

Wenn während des laufenden HHJ die Numerierung von OZ/Titeln umgestellt werden muß, sind alle Belege, die sich auf den alte OZ/Titel beziehen umzubuchen.

OZ/Titel-alt und OZ/Titel-neu müssen vorhanden und verschieden voneinander sein; das Buchungsdatum, ab dem die Umbenennung durchgeführt werden soll, muß im aktuellen Haushaltsjahr liegen.

Alle Belege zum aktuellen Amt, Kapitel, Haushaltsjahr und OZ/Titel-alt mit Belegdatum größer oder gleich dem eingegebenen Buchungsdatum werden durch amtsinterne Buchungen ( Zahlart 99 ) storniert und anschließend auf den OZ/Titel-neu gebucht.

Allen Verträge zum aktuellen Amt, Kapitel, Haushaltsjahr und OZ/Titel-alt wird der OZ/Titel-neu zugeordnet.

Allen Losen und Planungsständen zum aktuellen Amt, Kapitel, Haushaltsjahr und OZ/Titel-alt wird der OZ/Titel-neu zugeordnet.

OZ/Titel : Titelzuordnung ändern

Zur Änderung der Zuordnung OZ/Titel - Titel wird der neue Titel und das Buchungsdatum, ab dem die Änderung der Zuordnung wirksam werden soll eingegeben.

Der neue und der alte Titel müssen verschieden voneinander sein; das Buchungsdatum, ab dem die Änderung der Zuordnung durchgeführt werden soll muß im aktuellen Haushaltsjahr liegen.

In allen Belegen zum aktuellen Amt, Kapitel, Haushaltsjahr und OZ/Titel mit Belegdatum größer oder gleich dem eingegebenen Buchungsdatum wird der neue Titel eingetragen.

Allen Verträge zum aktuellen Amt, Kapitel, Haushaltsjahr und OZ/Titel wird der neue Titel zugeordnet.

Die Titelzuordnung im OZ/Titel wird auf den neuen Titel geändert.

OZ/Titel : Objektzuordnung ändern

Zur Änderung der Zuordnung OZ/Titel - Objektnummer wird die neue Objektnummer und das Buchungsdatum, ab dem die Änderung der Zuordnung wirksam werden soll eingegeben.

Die neue und die alte Objektnummer müssen verschieden voneinander sein; das Buchungsdatum, ab dem die Änderung der Zuordnung durchgeführt werden soll muß im aktuellen Haushaltsjahr liegen.

In allen Belegen zum aktuellen Amt, Kapitel, Haushaltsjahr und OZ/Titel mit Belegdatum größer oder gleich dem eingegebenen Buchungsdatum wird die neue Objektnummer eingetragen.

Die Objektzuordnung im OZ/Titel wird auf die neue Objektnummer geändert.

Vertrag : OZ/Titel-Zuordnung ändern

Zur Änderung der Zuordnung Vertrag - OZ/Titel wird der neue OZ/Titel und das Buchungsdatum, ab dem die Änderung der Zuordnung wirksam werden soll eingegeben.

Der neue und der alte OZ/Titel müssen verschieden voneinander sein; das Buchungsdatum, ab dem die Änderung der Zuordnung durchgeführt werden soll muß im aktuellen Haushaltsjahr liegen.

Alle Belege zum aktuellen Amt, Kapitel, Haushaltsjahr, OZ/Titel-alt und Vertrag mit Belegdatum größer oder gleich dem eingegebenen Buchungsdatum werden durch amtsinterne Buchungen ( Zahlart 99 ) storniert und anschließend auf den OZ/Titel-neu gebucht.

Die OZ/Titel-Zuordnung im Vertrag wird auf den neuen OZ/Titel geändert.

Eine evtl. vorhandene Zuordnung des Vertrags auf ein Los der Losliste wird im Vertrag und im entsprechenden Loslisteneintrag aufgehoben.

Titel umbenennen

Zur Änderung der Titel-Zuordnung aller OZ/Titel wird der alte und der neue Titel eingegeben.

Der neue und der alte Titel müssen verschieden voneinander sein; es werden immer alle Belege des aktuellen Haushaltsjahres, die sich auf den alten Titel beziehen in die Umbuchung einbezogen.

In allen Belegen zum aktuellen Amt, Kapitel, Haushaltsjahr und alten Titel wird der neue Titel eingetragen.

Allen Verträge zum aktuellen Amt, Kapitel, Haushaltsjahr und alten Titel wird der neue Titel zugeordnet.

Die Titelzuordnung im allen OZ/Titeln, die dem alten Titel zugeordnet sind, wird auf den neuen Titel geändert.

HINWEIS : Bei allen Umbuchungen, die sich auf die Buchungsdaten beziehen werden automatisch auch alle Buchungssätze für die KLR-Schnittstellendatei einschließlich evtl. vorhandener Aufteilungsbuchungen umgebucht.

Mit dem Start dieses Dialogs werden folgende Dialoge automatisch geschlossen : Vertragsstamm, Losstamm, Titelstamm und Belege erfassen.


Tagesübersicht

In der Tagesübersicht werden alle unter dem ausgewählten Belegdatum erfaßten Belege des aktuellen Amtes und Haushaltsjahres gruppiert nach dem Arbeitsplatz, an dem der Beleg erfaßt wurde, aufgelistet.

Die Belege werden innerhalb des Arbeitsplatzes nach OZ/Titel und Belegnummer sortiert.

Je Arbeitsplatz wird die Summe aller Buchungsbeträge und - falls mehr als ein Arbeitsplatz ausgewertet wird - am Ende der Liste wird die Gesamtsumme über alle aufgelisteten Belege angedruckt.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Soll-Ist-Vergleich OZ/Titel

Im Soll-Ist-Vergleich der OZ/Titel werden alle OZ/Titel des aktuellen Amtes und Haushaltsjahres , der gewählten Haushaltsquelle und des gewählten Typs ( Einnahme-/Ausgabetitel ) nach einer der folgenden Sortierungen aufgelistet :

Kapitel, Titel, OZ_Titel

Kapitel, Titel, Strecke, OZ_Titel

Kapitel, Abteilung, Titel, Strecke, OZ_Titel

Kapitel, Titelgruppe, Titel, OZ_Titel

Zusätzlich besteht die Möglichkeit, den Druckumfang durch die Eingabe des Titels, der Titelgruppe, der Strecke und der Abteilung einzugrenzen.

Gegenübergestellt werden die zugewiesenen Haushaltsmittel und der aktuelle Ausgabestand des Haushaltsjahres, sowie die verbleibenden Mittel und der prozentuale Anteil noch verfügbarer Haushaltsmittel je OZ/Titel.

Summen werden hierarchisch entsprechend der gewählten Sortierung ermittelt und angedruckt. Am Ende der Liste wird die Gesamtsumme ausgewiesen.

Die CheckBox OZ/Titel gemäß Zuordnung andrucken erlaubt es, die OZ/Titel der gleichen Quelle beim jeweils zugeordneten OZ/Titel anzudrucken. Damit ist eine getrennte, übersichtliche Darstellung der Ausgaben von OZ/Titeln möglich, deren Auszahlungen gemischt aus verschiedenen Kapitel der gleichen Quelle ( z.B.: von der Bundeskasse und der VIFG ) ausgeführt werden. Die Beträge der zugeordnete OZ/Titel werden zusätzlich auch als Summe ausgewiesen.Eine Bildung von Zwischensummen nach Titel bzw Titelgruppe erfolgt in diesem Fall nicht.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Vergleich der Titel

Im Vergleich der Titel werden alle Titel des aktuellen Amtes und Haushaltsjahres ,der gewählten Haushaltsquelle und des gewählten Typs ( Einnahme-/Ausgabetitel ) sortiert nach Kapitel, Titelgruppe, Titel aufgelistet.

Gegenübergestellt werden die zugewiesenen Haushaltsmittel und der aktuelle Ausgabestand des Haushaltsjahres, der prozentuale Anteil noch verfügbarer Haushaltsmittel sowie der Bedarf je Titel.

Es werden zwei Bedarfswerte ausgewiesen :

  • gebundener Bedarf der Verträge : alle Verträge ( wahlweise nur Verträge mit Buchungsfreigabe ) und
  • Gesamtbedarf gemäß Losliste : alle Verträge ( wahlweise nur Verträge mit Buchungsfreigabe ) und alle Lose ohne Vertragsbezug. Bei Titeln des Grunderwerbs wird in dieser Spalte der Ausgabestand ausgewiesen.

Summen werden hierarchisch gebildet über Kapitel und Titelgruppe. Am Ende der Liste wird die Gesamtsumme ausgewiesen.

Die CheckBox OZ/Titel gemäß Zuordnung andrucken erlaubt es, die OZ/Titel der gleichen Quelle beim jeweils zugeordneten OZ/Titel anzudrucken. Damit ist eine übersichtliche Darstellung der Ausgaben von OZ/Titeln möglich, deren Auszahlungen gemischt aus verschiedenen Kapitel der gleichen Quelle ( z.B.: von der Bundeskasse und der VIFG ) ausgeführt werden.

Die CheckBox nur Verträge mit Buchungsfreigabe erlaubt es, bei der Bedarfsermittlung alle Verträge oder aber nur die Verträge mit Buchungsfreigabe einzubeziehen.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Vergleich der Titel - grafisch

In der grafischen Darstellung Vergleich der Titel werden alle Kapitel, Titelgruppen oder Titel des aktuellen Amtes und Haushaltsjahres ,der gewählten Haushaltsquelle und des gewählten Typs ( Einnahme-/Ausgabetitel ) grafisch aufbereitet.

Die zugewiesenen Haushaltsmittel werden dem aktuellen Ausgabestand des Haushaltsjahres gegenübergestellt.

Nach einer Änderung der Auswahl in Quelle, EA-Titel und Auswertung muß die Grafik mit F6 aktualisiert werden.

Die CheckBox OZ/Titel gemäß Zuordnung andrucken erlaubt es, die OZ/Titel der gleichen Quelle beim jeweils zugeordneten OZ/Titel anzudrucken. Damit ist eine übersichtliche Darstellung der Ausgaben von OZ/Titeln möglich, deren Auszahlungen gemischt aus verschiedenen Kapitel der gleichen Quelle ( z.B.: von der Bundeskasse und der VIFG ) ausgeführt werden.

Die Ausgabe der Grafik auf den Standarddrucker ist jederzeit mit F9 möglich.


Objekte ausgeben

Hinweis : Diese Programmfunktion ist ab Programmversion 3.1(0) nicht mehr verfügbar.

Die Liste der Objekte enthält alle Objekte der Haushaltsquelle B (Bundeshaushalt) des aktuellen Amtes und Haushaltsjahres sortiert nach Kapitel und Objektnummer.

Gegenübergestellt werden die zugewiesenen Haushaltsmittel und der aktuelle Ausgabestand des Haushaltsjahres, sowie die verbleibenden Mittel und der prozentuale Anteil noch verfügbarer Haushaltsmittel je Objekt.

Summen werden je Kapitel gebildet. Am Ende der Liste wird die Gesamtsumme ausgewiesen.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Abschlagszahlungen - Objekt

Diese Auswertung erstellt aus den Belegen aller Haushaltsjahre eine Aufstellung aller AZ-Belege ausgewählter Titel ,OZ/Titel und Objektnummern sortiert nach Objektnummer, AZ-Nummer, OZ/Titel und Belegdatum.

Es können wahlweise Abgerechnete AZ oder Nicht abgerechnete AZ gedruckt werden. Wenn Abgerechnete AZ gewählt wird, werden nur die AZ gedruckt, deren Schlußzahlung im aktuellen Haushaltsjahr liegt.

Zu jeder AZ wird der zugeordnete OZ/Titel, Titel und Vertrag sowie die AZ-Angaben der jeweiligen Belege angedruckt.

Summen werden hierarchisch gebildet je Objekt und AZ-Nummer,OZ/Titel.

Zur Überprüfung manueller Änderungen des AZ-Schlüssels kann der WABIS-Administrator mit F7 ein entsprechendes Protokoll abrufen.

HINWEISE :

Bei dieser Auswertung kann es aufgrund der Programmfunktionen Umbenennungen von OZ/Titeln und Umbuchen/Zuordnungen ändern zu “unvollständigen„ Auflistungen der AZ kommen. So kann es vorkommen, daß z.B. ein Teil der AZ eines Vorgangs in der Auswertung Nicht abgerechnete AZ, ein anderer Teil in der Auswertung Abgerechnete AZ erscheint.

Die genannten Programmfunktionen haben die Eigenschaft, daß sie jeweils nur den Datenbestand des aktuellen Haushaltsjahres betreffen. Alle bereits vorhandenen AZ der Vorjahre behalten daher immer ihre Zuordnungen ( Objektnummer, OZ/Titel, Titel ). Die Folge ist, daß ein Teil der AZ eines Vorgangs ( nämlich alle Belege aus den Vorjahren ) einer anderen Objektnummern, OZ/Titel oder Titel zugeordnet bleibt.

Ein weiteres Problem beruht auf der Tatsache, daß die AZ-Nummern lediglich je Titel und Haushaltsjahr eindeutig sind bzw. sein müssen; wird nun ein OZ/Titel einem anderen Titel zugeordnet, kann es vorkommen, daß innerhalb des neuen Titels AZ-Nummern doppelt vergeben sind. Eine AZ-Nummer kann sich dann also auf zwei oder mehr Vorgänge beziehen.

Schlußfolgerung :

eine korrekte Zusammenführung aller AZ eines Vorgangs in diesen Auswertungen ist nach Anwendung der genannten Programmfunktionen nicht mehr möglich, da es u.U. kein eindeutiges Zuordnungskriterium mehr gibt.

Um dennoch den Inhalt der Auswertung Abschlagslisten offene AZ kontrollieren zu können, können mit der Funktion AZ als abgeschlossen markieren Belege in Bezug auf den AZ-Vorgang als abgeschlossen markiert werden. Die so markierten Belege erscheinen dann weder in der Auswertung Nicht abgerechnete AZ noch in der Auswertung Abgerechnete AZ.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Abschlagszahlungen - Vertrag

Diese Auswertung erstellt aus den Belegen aller Haushaltsjahre eine Aufstellung aller AZ-Belege ausgewählter Verträge, Titel ,OZ/Titel und Objektnummern sortiert nach AZ-Nummer, Vertragsnummer und Belegdatum.

Es können wahlweise Abgerechnete AZ oder Nicht abgerechnete AZ gedruckt werden. Wenn Abgerechnete AZ gewählt wird, werden nur die AZ gedruckt, deren Schlußzahlung im aktuellen Haushaltsjahr liegt.

Zu jeder AZ wird der zugeordnete OZ/Titel, Titel und Vertrag sowie die AZ-Angaben der jeweiligen Belege angedruckt.

Summen werden je Vertrag gebildet.

Zur Überprüfung manueller Änderungen des AZ-Schlüssels kann der WABIS-Administrator mit F7 ein entsprechendes Protokoll abrufen.

HINWEISE :

Damit in dieser Auswertung brauchbare Ergebnisse erzielt werden können, muß jeder Abschlagsbeleg eine gültige Vertragszuordnung aufweisen. Bei allen mit WABIS erfaßten Belegen ist das immer der Fall, jedoch besitzen alle aus anderen Programmen importierten Belege keinen Vertragsbezug.

Für eine nachträgliche Zuordnung von Vertragsnummern auf Abschlagsbelege kann die Funktion AZ suchen und Verträge zuordnen verwendet werden.

Durch die Programmfunktionen Umbenennungen von OZ/Titeln und Umbuchen/Zuordnungen ändern können unvollständige AZ-Vorgänge entstehen. Um dennoch den Inhalt der Auswertung Abschlagslisten offene AZ kontrollieren zu können, können mit der Funktion AZ als abgeschlossen markieren Belege in Bezug auf den AZ-Vorgang als abgeschlossen markiert werden. Die so markierten Belege erscheinen dann weder in der Auswertung Nicht abgerechnete AZ noch in der Auswertung Abgerechnete AZ.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Kostenstellenauswertung

Diese Auswertung erstellt aus den Belegen der gewählten Haushaltsquelle eine kostenstellenbezogene Auswertung für das aktuelle Haushaltsjahr.

Die Auswahl der in die Auswertung einzubeziehenden Belege erfolgt über Haushaltsquelle, OZ/Titel, Kostenstelle und Kostenstellengruppe.

Über die Auswertungsart läßt sich Art der Summenbildung auswählen :

- Kostenstellengruppe

- Kostenstellengruppe , OZ/Titel (siehe Anmerkung !)

- Kostenstellengruppe, Kennung, OZ/Titel

- Kostenstelle

- Kostenstelle , OZ/Titel (siehe Anmerkung !)

- Kostenstelle, Kennung, OZ/Titel

Am Ende der Liste wird die Gesamtsumme ausgewiesen.

Im Titelstamm wird über die Kennung Budgetierung gesteuert, welche OZ/Titel in die Kostenstellenauswertung aufgenommen werden sollen.

Im Kostenstellenstamm wird jeder Kostenstelle eine Kostenstellengruppe zugeordnet.

Anmerkung : Bei Belegen mit einer mindestens 3-stelligen numerischen Kennung wird anstelle des OZ/Titels diese Kennung als Zuordnungskriterium verwendet, d.h. die Summenbildung erfolgt dann unter dieser Kennung !

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Kostenträgerauswertung

Diese Auswertung erstellt aus den Belegen der gewählten Haushaltsquelle eine kostenträgerbezogene Auswertung bezogen auf das aktuelle Haushaltsjahr.

Zu jedem Kostenträger werden hier die Summen je Kennung und OZ/Titel aufgelistet und saldiert. Am Ende der Liste wird die Gesamtsumme ausgewiesen.

Im Titelstamm wird über die Kennung Budgetierung gesteuert, welche OZ/Titel in die Kostenträgerauswertung aufgenommen werden sollen.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen

HINWEIS : Bei Anbindung an SAP-KLR wird unter der Bezeichnung Kostenträger immer das Element SAP-Produkt angesprochen.


Belegdruck

Für die Protokollierung aller erfaßten Belege stehen folgende Programmfunktionen zur Verfügung :

Buchungsblatt HÜL-A/ HÜL-E

Abrechnungsblatt Tank und Rast

Auszahlungs- und Annahmeanordnung F14

Auszahlungsanordnung F05

Auszahlungsanordnung F05-SEPA

Annahmeanordnung F22

Annahmeanordnung F22-SEPA

Rechnungsbeleg VIFG


Buchungsblatt HÜL-A/HÜL-E

Das Buchungsblatt HÜL wird für ausgewählte OZ/Titel des aktuellen Kapitels erstellt.

Falls der aktuelle Benutzer das Recht hat, das Kapitel zu wählen ( Einstellungsdialoge ) , werden die verfügbaren Kapitel in einer ComboBox zur Auswahl angeboten. Allerdings werden nur die Kapitel in die ComboBox aufgenommen, für die im gewählten Amt und Haushaltsjahr Belege vorhanden sind.

Die Wahl der Auswertungsart bestimmt alle weiteren erforderlichen Angaben :

  • HÜL-Ablage : Für den Druck der HÜL-Ablage ist lediglich die Eingabe (F7-Suche ) bzw. Auswahl der zu berücksichtigenden OZ/Titel anzugeben. Es werden dann automatisch alle noch nicht im HÜL-Blatt gedruckten Belege ausgewählt. Nach dem Druck der HÜL-Ablage wird die jeweils höchste angedruckte Belegnummer jedes OZ/Titels im Titelstamm notiert.( nur bei Ausgabe auf Drucker ! )
  • HÜL-Blätter : Nach Anwahl des gewünschten OZ/Titels ( F7-Suche ) werden die Belegnummern von/bis mit 1 bzw. mit der höchsten vorhandenen Belegnummer vorbesetzt. Bei der Angabe einer Gruppenauswahl von OZ/Titeln werden die Angaben zu Belegnummer von-bis mit 1 und 99999 vorbesetzt. Der Druckumfang kann ferner durch die Eingabe eines Datumsbereichs für das aktuelle Haushaltsjahr eingeschränkt werden.
  • Belege zu Diskette : Nach Auswahl der gewünschten Diskette ( F7-Suche ) werden mit dieser Auswertungsart alle Belege dieser Diskette in Form von HÜL-Blättern angedruckt. Es ist zu beachten, daß nur die OZ/Titel des aktuellen Kapitels berücksichtigt werden.
  • Die Belege werden sortiert nach der Titel, OZ/Titel und Belegnummer angedruckt. Verweise auf durchgeführte Monatsabschlüsse werden wahlweise an entsprechenden Stellen eingefügt.
  • Bei Belegen mit Zahlart 88 wird neben der Spalte Vermerk-HÜL ein V , bei Belegen mit Zahlart 99 ein I angedruckt.
  • Abschlags- und Schlußzahlungen werden gesondert ausgewiesen.
  • Bei Belegen der Haushaltsquelle V wird die Projektnummer angedruckt.
  • In den Auswertungsarten HÜL-Ablage und HÜL-Blätter wird die Summe der ins Folgejahr übernommenen NBZ-Belege ( Vermerk ÜB-NBZ ) je OZ/Titel ausgewiesen und die Aufrechnung entsprechend korrigiert.

Die Funktion Druck HÜL ist nur aktiv, wenn die gewünschte HÜL-Auswertung zuvor mit der Toolbar-Funktion Auswertung(F6) für die Vorschau erzeugt wurde.

Für die nachträgliche Neuberechnung der laufenden Titelsalden je OZ/Titel steht für den WABIS-Administrator die folgende Funktion zur Verfügung :

  • Titelsaldo: Neuberechnung der laufenden Titelsalden aller Belege der angewählten OZ/Titel innerhalb des aktuellen Amtes, Haushaltsjahres und Kapitels.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Abrechnungsblatt Tank und Rast

Hinweis : Diese Programmfunktion ist ab Programmversion 3.1(0) nicht mehr verfügbar.

Das Abrechnungsblatt Tank und Rast wird für einen ausgewählten OZ/Titel ( F7-Suche ) und ausgewählte Projekte eines frei bestimmbaren Buchungszeitraums ( Belegdatum von-bis ) des aktuellen Kapitels erstellt.

Die ausgewählten Belege werden nach Projekt und Belegnummer sortiert. Jedes Projekt beginnt auf einer neuen Seite.

Je Beleg wird der Netto- Brutto- und Mehrwertsteuerbetrag ausgewiesen.

Summen werden je Projekt errechnet und angedruckt.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Auszahlungs- und Annahmeanordnung F14

Hinweis : Der Vordruck F14 ist ab dem 1.März 2004 nicht mehr zu verwenden. Altbestände können noch bis zum 31.12.2004 aufgebraucht werden. Danach wird der Vordruck von den Bundeskassen und Außenstellen nicht mehr angenommen. Der Vordruck F14 wird ersetzt durch die Vordrucke F05, F05-SEPA, F22 und F22-SEPA.

Hinweis : Diese Programmfunktion ist ab Programmversion 3.1(0) nicht mehr verfügbar.

Das Formblatt F14 ( Ausgabestand Z-F14 5/96 ) wird für einen ausgewählten OZ/Titel des aktuellen Kapitels erstellt.

Die Wahl der Auswertungsart bestimmt alle weiteren erforderlichen Angaben :

  • F14-Automatik : Für den Automatikdruck der F14-Belege ist lediglich die Eingabe (F7-Suche ) bzw. Auswahl der zu berücksichtigenden OZ/Titel anzugeben. Es werden dann automatisch alle noch nicht gedruckten Auszahlungs- und Annahmeanordnungen erstellt. Nach dem Druck der F14-Belege wird die jeweils höchste angedruckte Belegnummer jedes OZ/Titels im Titelstamm notiert.( nur bei Ausgabe auf Drucker ! )
  • F14-Auswahl : Nach Anwahl des gewünschten OZ/Titels ( F7-Suche ) werden die Belegnummern von/bis mit der ältesten noch nicht gedruckten Belegnummer bzw. mit der höchsten vorhandenen Belegnummer vorbesetzt. Bei der Angabe einer Gruppenauswahl von OZ/Titeln werden die Belegnummern von-bis mit 1 und 999999 vorbesetzt. Der Druckumfang kann ferner durch die Eingabe eines Datumsbereichs für das aktuelle Haushaltsjahr eingeschränkt werden.

Die Belege werden sortiert nach Titel, OZ/Titel und Belegnummer angedruckt. Mit der Angabe sortiert nach der Schadennummer werden die Belege zunächst nach der Schadennummer und dann nach Titel, OZ/Titel und Belegnummer sortiert ausgegeben.

Amtsinterne Belege werden bei Auswertungsart F14-Automatik nicht auf Formblatt F14 ausgegeben.

Beim Druck von Annahmeanordnungen ( Einnahmen ) wird die Zahlungsart nur im Falle einer Verrechnung markiert. Die Zahlungsart Verrechnung bei Einnahmen wird angenommen, wenn

das Feld Grund die Zeichenfolge *V* enthält oder

das Feld Firma die Firmennummer der Bundeskasse ( siehe Amtsdaten ) enthält.

Mit der Angabe drucke das Formular wird das Formblatt-F14 (=Vordruck) als Original und Zweitschrift gedruckt. Damit kann auf die Verwendung des Vordrucks F14 verzichtet werden und die Druckausgabe ist nicht auf Nadeldrucker ( Durchschlag ) beschränkt.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Auszahlungs- und Annahmeanordnung F14

Auszahlungsanordnung F05

Das Formblatt F05 ( Ausgabestand Z-F05 1/02 ) wird für einen ausgewählten OZ/Titel des aktuellen Kapitels erstellt.

Hinweis : ab dem Haushaltsjahr wird die Auszahlungsanordnung F05 durch die Auszahlungsanordnung F05-SEPA ersetzt.

Die Wahl der Auswertungsart bestimmt alle weiteren erforderlichen Angaben :

  • F05-Automatik : Für den Automatikdruck der F05-Belege ist lediglich die Eingabe (F7-Suche ) bzw. Auswahl der zu berücksichtigenden OZ/Titel anzugeben. Es werden dann automatisch alle noch nicht gedruckten Auszahlungsanordnungen erstellt. Nach dem Druck der F05-Belege wird die jeweils höchste angedruckte Belegnummer jedes OZ/Titels im Titelstamm notiert.( nur bei Ausgabe auf Drucker ! )
  • F05-Auswahl : Nach Anwahl des gewünschten OZ/Titels ( F7-Suche ) werden die Belegnummern von/bis mit der ältesten noch nicht gedruckten Belegnummer bzw. mit der höchsten vorhandenen Belegnummer vorbesetzt. Bei der Angabe einer Gruppenauswahl von OZ/Titeln werden die Belegnummern von-bis mit 1 und 999999 vorbesetzt. Der Druckumfang kann ferner durch die Eingabe eines Datumsbereichs für das aktuelle Haushaltsjahr eingeschränkt werden.

Die Belege werden sortiert nach Titel, OZ/Titel und Belegnummer angedruckt.

Beim Ausweis der Haushaltsstelle wird generell das im Kapitelstamm zugeordnete Kapitel bei der Kasse verwendet.

Amtsinterne Belege werden bei Auswertungsart F05-Automatik nicht auf Formblatt F05 ausgegeben.

Inlandsauszahlungen mit inländischer Bankverbindung, d.h. ohne Angabe von BIC und IBAN im Firmenstammsatz bzw. im Beleg werden mit dem Vordruck F05 gedruckt. Für Auslandsauszahlungen wird ausschließlich der Vordruck F05-SEPA mit dem Ergänzungsblatt F verwendet.

Damit Inlandsauszahlungen als SEPA-Auszahlungen mit dem Vordruck F05-SEPA angeordnet werden, müssen neben dem entsprechenden Verarbeitungsschlüssel auch die Angaben IBAN unc BIC im Firmenstamm bzw. im Beleg angegeben werden.

Hinweis : Inlandsauszahlungen mit BLZ/Kontonummer sind zwar nach wie vor mit den Vordrucken F05 möglich, allerdings müssen ab dem 1.12.2008 alle Auslandszahlungen zwingend mit dem Vordruck F05-SEPA und dem Ergänzungsblatt F angeordnet werden.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Auszahlungs- und Annahmeanordnung F14

Auszahlungsanordnung F05-SEPA

Das Formblatt F05-SEPA ( Version 05/2013 ) wird für einen ausgewählten OZ/Titel des aktuellen Kapitels erstellt.

Die Wahl der Auswertungsart bestimmt alle weiteren erforderlichen Angaben :

  • F05-SEPA-Automatik : Für den Automatikdruck der F05-SEPA-Belege ist lediglich die Eingabe (F7-Suche ) bzw. Auswahl der zu berücksichtigenden OZ/Titel anzugeben. Es werden dann automatisch alle noch nicht gedruckten Auszahlungsanordnungen erstellt. Nach dem Druck der F05-SEPA-Belege wird die jeweils höchste angedruckte Belegnummer jedes OZ/Titels im Titelstamm notiert.( nur bei Ausgabe auf Drucker ! )
  • F05-SEPA-Auswahl : Nach Anwahl des gewünschten OZ/Titels ( F7-Suche ) werden die Belegnummern von/bis mit der ältesten noch nicht gedruckten Belegnummer bzw. mit der höchsten vorhandenen Belegnummer vorbesetzt. Bei der Angabe einer Gruppenauswahl von OZ/Titeln werden die Belegnummern von-bis mit 1 und 999999 vorbesetzt. Der Druckumfang kann ferner durch die Eingabe eines Datumsbereichs für das aktuelle Haushaltsjahr eingeschränkt werden.

Die Belege werden sortiert nach Titel, OZ/Titel und Belegnummer angedruckt.

Beim Ausweis der Haushaltsstelle wird generell das im Kapitelstamm zugeordnete Kapitel bei der Kasse verwendet.

Amtsinterne Belege werden bei Auswertungsart F05-SEPA-Automatik nicht auf Formblatt F05-SEPA ausgegeben.

Inlandsauszahlungen mit inländischer Bankverbindung, d.h. ohne Angabe von BIC und IBAN im Firmenstammsatz bzw. im Beleg werden mit dem Vordruck F05 gedruckt. Für Auslandsauszahlungen wird ausschließlich der Vordruck F05-SEPA mit dem Ergänzungsblatt F verwendet.

Damit Inlandsauszahlungen als SEPA-Auszahlungen mit dem Vordruck F05-SEPA angeordnet werden, müssen neben dem entsprechenden Verarbeitungsschlüssel auch die Angaben IBAN unc BIC im Firmenstamm bzw. im Beleg angegeben werden.

Hinweis : Inlandsauszahlungen mit BLZ/Kontonummer sind zwar nach wie vor mit den Vordrucken F05 möglich, allerdings müssen ab dem 1.12.2008 alle Auslandszahlungen zwingend mit dem Vordruck F05-SEPA und dem Ergänzungsblatt F angeordnet werden.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Annahmeanordnung F22

Das Formblatt F22 ( Ausgabestand Z-F22 01/02 ) wird für einen ausgewählten OZ/Titel des aktuellen Kapitels erstellt.

Hinweis : ab dem Haushaltsjahr 2013 wird die Annahmeanaordnung F22 durch die Annahmeanordnung F22-SEPA ersetzt.

Die Wahl der Auswertungsart bestimmt alle weiteren erforderlichen Angaben :

  • F22-Automatik : Für den F22-Automatik : Für den Automatikdruck der F22-Belege ist lediglich die Eingabe (F7-Suche ) bzw. Auswahl der zu berücksichtigenden OZ/Titel anzugeben. Es werden dann automatisch alle noch nicht gedruckten Annahmeanordnungen erstellt. Nach dem Druck der F22-Belege wird die jeweils höchste angedruckte Belegnummer jedes OZ/Titels im Titelstamm notiert.( nur bei Ausgabe auf Drucker ! )
  • F22-Auswahl : Nach Anwahl des gewünschten OZ/Titels ( F7-Suche ) werden die Belegnummern von/bis mit der ältesten noch nicht gedruckten Belegnummer bzw. mit der höchsten vorhandenen Belegnummer vorbesetzt. Bei der Angabe einer Gruppenauswahl von OZ/Titeln werden die Belegnummern von-bis mit 1 und 999999 vorbesetzt. Der Druckumfang kann ferner durch die Eingabe eines Datumsbereichs für das aktuelle Haushaltsjahr eingeschränkt werden.

Die Belege werden sortiert nach Titel, OZ/Titel und Belegnummer angedruckt. Mit der Angabe ennummer und dann nach Titel, OZ/Titel und Belegnummer sortiert ausgegeben.

Beim Ausweis der Haushaltsstelle wird generell das im Kapitelstamm zugeordnete Kapitel bei der Kasse verwendet.

Amtsinterne Belege werden bei Auswertungsart F22-Automatik nicht auf Formblatt F22 ausgegeben.

Die Zahlungsart wird nur im Falle einer Verrechnung markiert. Die Zahlungsart Verrechnung bei Einnahmen wird angenommen, wennld Firma die Firmennummer der Bundeskasse ( siehe Amtsdaten ) enthält.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Annahmeanordnung F22

Annahmeanordnung F22-SEPA

Das Formblatt F22-SEPA ( Version 05/2013 ) wird für einen ausgewählten OZ/Titel des aktuellen Kapitels erstellt.

Die Wahl der Auswertungsart bestimmt alle weiteren erforderlichen Angaben :

  • F22-SEPA-Automatik : Für den F22-SEPAAutomatik : Für den Automatikdruck der F22-Belege ist lediglich die Eingabe (F7-Suche ) bzw. Auswahl der zu berücksichtigenden OZ/Titel anzugeben. Es werden dann automatisch alle noch nicht gedruckten Annahmeanordnungen erstellt. Nach dem Druck der F22-Belege wird die jeweils höchste angedruckte Belegnummer jedes OZ/Titels im Titelstamm notiert.( nur bei Ausgabe auf Drucker ! )
  • F22-SEPA-Auswahl : Nach Anwahl des gewünschten OZ/Titels ( F7-Suche ) werden die Belegnummern von/bis mit der ältesten noch nicht gedruckten Belegnummer bzw. mit der höchsten vorhandenen Belegnummer vorbesetzt. Bei der Angabe einer Gruppenauswahl von OZ/Titeln werden die Belegnummern von-bis mit 1 und 999999 vorbesetzt. Der Druckumfang kann ferner durch die Eingabe eines Datumsbereichs für das aktuelle Haushaltsjahr eingeschränkt werden.

Die Belege werden sortiert nach Titel, OZ/Titel und Belegnummer angedruckt. Mit der Angabe ennummer und dann nach Titel, OZ/Titel und Belegnummer sortiert ausgegeben.

Beim Ausweis der Haushaltsstelle wird generell das im Kapitelstamm zugeordnete Kapitel bei der Kasse verwendet.

Amtsinterne Belege werden bei Auswertungsart F22-SEPA-Automatik nicht auf Formblatt F22-SEPA ausgegeben.

Die Zahlungsart wird nur im Falle einer Verrechnung markiert. Die Zahlungsart Verrechnung bei Einnahmen wird angenommen, wennld Firma die Firmennummer der Bundeskasse ( siehe Amtsdaten ) enthält.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Rechnungsbeleg VIFG

Die Rechnungsbelege VIFG werden für einen ausgewählten OZ/Titel des aktuellen Kapitels erstellt.

Die Wahl der Auswertungsart bestimmt alle weiteren erforderlichen Angaben :

  • VIFG-Automatik : Für den Automatikdruck der Rechnungsbelege VIFG ist lediglich die Eingabe (F7-Suche ) bzw. Auswahl der zu berücksichtigenden OZ/Titel anzugeben. Es werden dann automatisch alle noch nicht gedruckten Rechnungsbelege VIFG erstellt. Nach dem Druck der Rechnungsbelege VIFG wird die jeweils höchste angedruckte Belegnummer jedes OZ/Titels im Titelstamm notiert.( nur bei Ausgabe auf Drucker ! )
  • VIFG-Auswahl : Nach Anwahl des gewünschten OZ/Titels ( F7-Suche ) werden die Belegnummern von/bis mit der ältesten noch nicht gedruckten Belegnummer bzw. mit der höchsten vorhandenen Belegnummer vorbesetzt. Bei der Angabe einer Gruppenauswahl von OZ/Titeln werden die Belegnummern von-bis mit 1 und 999999 vorbesetzt. Der Druckumfang kann ferner durch die Eingabe eines Datumsbereichs für das aktuelle Haushaltsjahr eingeschränkt werden.

Die Belege werden sortiert nach OZ/Titel und Belegnummer angedruckt.

Amtsinterne Belege werden bei Auswertungsart VIFG-Automatik nicht als Rechnungsbeleg VIFG ausgegeben.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Verträge

Die Erfassung, Verwaltung und Auswertung von Verträgen ist ein eigener Hauptpunkt.

Erfassen

Mittelplanung

Gesamtbedarf

Vergleich HH-Mittel

Bedarf nach Strecken

Einzelhistorie

Summenblatt

Summenblatt Sachgebiete

Ausgaben- und Auftragsbestand nach OZ/Titel

Bestand HH-Mittel nach Verträgen

Ranking-Liste


Mittelplanung

Dieser Programmteil erstellt aus den Vertragsstammdaten des aktuellen Amtes, Haushaltsjahres und Kapitels Listen für die Mittelplanung bei der Vergabe von Leistungen.

Die Auswahl erfolgt nach

Titel,

OZ/Titel,

Abschnitt

Abteilung.

Der Umfang wird durch die Wahl zwischen den folgenden Optionen eingeschränkt :

alle Verträgen

geplante Verträge

vergebene Verträge

erledigte Verträge

offene Verträge.

Sortiert wird wahlweise nach

Titel, Abteilung, OZ/Titel, Abschnitt, Strecke, lfd. Nummer

Titel, Abteilung, OZ/Titel, Abschnitt, Strecke, Stationierungsangaben Abschnitt von und Station von, lfd.Nummer

Die Summenbildung erfolgt über die Gesamtverpflichtung, die Festlegung einzeln, die Ausgaben Jahr und über die Summe der Vorjahresausgaben hierarchisch entsprechend der gewählten Sortierung.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Gesamtbedarf

Dieser Programmteil ermittelt aus den Vertragsstammdaten des aktuellen Amtes und Haushaltsjahres den Gesamtbedarf und die bisherigen Zahlungen ( ohne NBZ-Belege ) aller Verträge des aktuellen Kapitels.

Die Auswahl erfolgt nach

Titel,

OZ/Titel

Abteilung.

Sortiert wird wahlweise nach

Abteilung, Abschnitt

Abschnitt

Die Summenbildung erfolgt hierarchisch entsprechend der gewählten Sortierung.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Vergleich HH-Mittel

Im Vergleich der Haushaltsmittel werden je OZ/Titel die zugewiesenen HH-Mittel dem Bedarf und den Zahlungen gesamt getrennt nach Zahlungen mit Vertrag und Zahlungen ohne Vertrag gegenübergestellt.

Die zugewiesenen HH-Mittel werden bei der Verwaltung der Abteilungen erfasst.

Der Bedarf und die Zahlungen mit Vertrag des aktuellen Haushaltsjahres werden aus allen Verträgen ermittelt, die der Abteilung und dem gewählten OZ/Titel zugeordnet sind und dem aktuellen Kapitel angehören.

Die Zahlungen ohne Vertrag des aktuellen Haushaltsjahres werden aus allen Belegen ermittelt, die der Abteilung und dem gewählten OZ/Titel zugeordnet sind, dem aktuellen Kapitel angehören und keine Vetragszuordnung besitzen.

Die Auswahl erfolgt nach

Titel,

OZ/Titel,

Titelgruppe,

Abteilung.

Sortiert wird wahlweise nach

Titel, OZ/Titel

Titel, Abteilung, OZ/Titel

Titelgruppe, Titel, OZ/Titel

Die Summenbildung erfolgt hierarchisch entsprechend der gewählten Sortierung.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Bedarf nach Strecken

Dieser Programmteil ermittelt aus den Vertragsstammdaten des aktuellen Amtes, Haushaltsjahres und Kapitels den streckenbezogenen Bedarf.

Die Auswahl erfolgt nach

Titel,

OZ/Titel,

Abteilung,

Strecke,

Kostenträger.

Der Umfang wird durch die Wahl zwischen den folgenden Optionen eingeschränkt :

alle Verträgen

geplante Verträge.

vergebene Verträge.

Sortiert wird wahlweise nach

Titel, OZ/Titel, Strecke, Abteilung, Abschnitt, lfd. Nummer

Strecke, OZ/Titel, Abteilung, Abschnitt, lfd. Nummer

Die Summenbildung erfolgt über die Gesamtverpflichtung, die Bedarfswerte, die Ausgaben Jahr und über die Summe der Vorjahresausgaben.

Die Summenbildung erfolgt hierarchisch entsprechend der gewählten Sortierung :

- falls die CheckBox nur Summen nicht markiert ist :

Abteilungssumme

Streckensumme

OZ/Titelsumme

Titelsumme.

- falls die CheckBox nur Summen markiert ist :

Streckensumme

Gesamtsumme.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen

HINWEIS : Bei Anbindung an SAP-KLR wird unter der Bezeichnung Kostenträger immer das Element SAP-Produkt angesprochen.


Einzelhistorie

In der Einzelhistorie eines Vertrags werden alle betragsmäßigen Änderungen und Zahlungen in der zeitlichen Reihenfolge, abgegrenzt nach den Haushaltsjahren aufgelistet.

Jede Änderung der Gesamtverpflichtung, Festlegung und der Bedarfswerte sowie alle Buchungen mit Bezug auf den Vertrag erzeugen einen Eintrag in der Vertragshistorie.

Zahlungen auf den Vertrag, die unter dem abweichenden Kapitel/OZ-Titel ( Vertragsstamm : bebuchbar von ... ) erfaßt wurden, werden entsprechend ausgewiesen.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Summenblatt

Im Summenblatt werden die Festlegungen und Bedarfswerte aller vergebenen Verträge den zugewiesenen HH-Mitteln und den Ausgabensummen der OZ/Titel des aktuellen Amtes, Haushaltsjahres und Kapitels gegenübergestellt.

Die Titelstammdaten werden sortiert nach Titel und OZ/Titel aufgelistet. Je OZ/Titel wird die Summe der Festlegungen und die Summen der Bedarfswerte aller zugeordneten vergebenen Verträge errechnet.

Es werden nur die Ausgabetitel in die Auswertung einbezogen.

Die Summenbildung erfolgt nach Titel und Gesamt.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Summenblatt Sachgebiete

Im Summenblatt Sachgebiete werden die Festlegungen und Bedarfswerte aller vergebenen Verträge den zugewiesenen HH-Mitteln und den Ausgabensummen der OZ/Titel des aktuellen Amtes, Haushaltsjahres und Kapitels gegenübergestellt.

Die Titelstammdaten werden entsprechend dem gewünschten Sachgebiet ausgewählt und sortiert nach Titel und OZ/Titel aufgelistet. Je OZ/Titel wird die Summe der Festlegungen und die Summen der Bedarfswerte aller zugeordneten vergebenen Verträge errechnet.

Es werden nur die Ausgabetitel in die Auswertung einbezogen.

Die Summenbildung erfolgt nach Titel und Gesamt.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Ausgaben- und Auftragsbestand nach OZ/Titel

Im Bestand nach OZ/Titel werden die zugewiesenen HH-Mittel, Stand der Istausgaben und die verbleibenden Mittel aus den Titelstammdaten dem Auftragsbestand des aktuellen Haushaltsjahres und dem verbleibenden Auftragsbestand aus den zugeordneten vergebenen Verträgen gegenübergestellt.

Die Auswahl erfolgt nach

Titel,

Titelgruppe,

Abteilung.

Der Umfang wird durch die Wahl zwischen den folgenden Optionen eingeschränkt :

mit erledigten Verträgen

ohne erledigte Verträge.

Sortiert wird wahlweise nach

Titel, OZ/Titel

Titel, Abteilung, OZ/Titel

Titelgruppe, Titel, OZ/Titel

Je OZ/Titel wird der Auftragsbestand des aktuellen Haushaltsjahres ( = Festlegung ) und der verbleibenden Auftragsbestand ( = Festlegung - Summe Ausgaben HHJ ) aller zugeordneten vergebenen Verträge errechnet.

Die Summenbildung erfolgt hierarchisch entsprechend der gewählten Sortierung.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Bestand HH-Mittel nach Verträgen

Im Bestand der HH-Mittel nach Verträgen werden je Vertrag die Gesamtverpflichtung, die Summe Ausgaben der Vorjahre, der Auftragsbestand HHJ ( = Festlegung ), die Summe Ausgaben HHJ und der verbleibende Auftragsbestand HHJ ( = Festlegung - Summe Ausgaben HHJ ) ausgewiesen.

Die Auswahl erfolgt nach

Titel,

Abteilung.

Der Umfang wird durch die Wahl zwischen den folgenden Optionen eingeschränkt :

mit erledigten Verträgen

ohne erledigte Verträge

nur erledigte Verträge.

Sortiert wird wahlweise nach

Titel, OZ/Titel

Titel, Abteilung, OZ/Titel

Die Summenbildung erfolgt hierarchisch entsprechend der gewählten Sortierung.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Ranking-Liste

Dieser Programmteil erstellt aus den Vertragsstammdaten des aktuellen Amtes, Haushaltsjahres und Kapitels Listen für die Mittelplanung bei der Vergabe von Leistungen.

Die Auswahl der einzubeziehenden Verträge erfolgt nach Abteilung, OZ/Titel und Rank ( ein bestimmter Rank oder alle Ranks ). Desweiteren können wahlweise alle Verträge, geplante Verträge oder vergebene Verträge für die Auswertung ausgewählt werden.

Die ausgewählten Verträge werden sortiert nach Abteilung, OZ/Titel, Rank, Strecke, und lfd. Nummer ausgegeben.

Die Summenbildung erfolgt über die Gesamtverpflichtung, die Festlegung einzeln, die Ausgaben Jahr und über die Summe der Vorjahresausgaben hierarchisch nach Abteilung, OZ/Titel und Rank.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Losliste

Die Erfassung, Verwaltung und Auswertung der Loslisten ist ein eigener Hauptpunkt.

Erfassen

Lose nummerieren

Planungsstände

Vertragslisten (Losliste)

Loslistenübersicht

Übersicht Mittel - Losliste

Übersicht Mittel - Abteilung

Übersicht Mittel - OZ/Titel

Übersicht Mittel - Risiko

Komprimierte Losliste

Komprimierte Losliste - grafisch

Gesamtzusammenstellung

Gesamtbedarf - grafisch

Bedienung mit MaViS


Losliste erfassen

Mit Hilfe dieses Dialogs wird die Losliste des aktuellen Amtes, Haushaltsjahres und Kapitels verwaltet.

OZ/Titel

Los

Unterlos : Hauptzugriffsschlüssel für einzelne Lose der Losliste.

Die Anwahl eines Losdatensatzes erfolgt entweder durch die Eingabe dieser drei Begriffe oder durch Auswahl über F7-Suche.

Die Angaben zu einem gewählten Los/Unterlos werden in vier Tabulator-Dialogen angezeigt bzw. erfaßt.

Angaben zum gewählten OZ/Titel

Übersicht über die Planung zum gewählten OZ/Titel

Angaben zum angewählten Los/Unterlos

Angaben zum zugeordneten Vertrag

Loshistorie des gewählten OZ/Titel

Zur Unterstützung der Erfassung sind folgende Funktionen vorgesehen :

Einfügen: Einfügen eines neuen Loses bzw. Unterloses relativ zum aktuell angewählten Los. Folgende Auswahl ist möglich :

  • Los einfügen vor <Los> : alle Losnummern einschließlich dem aktuellen Los werden um 1 erhöht. Für die Erfassung wird ein neues Los mit der aktuellen Losnummer und Unterlos = 0 vorgegeben.
  • Los einfügen nach <Los> : alle Losnummern, die größer sind als die aktuelle Losnummer werden um 1 erhöht. Für die Erfassung wird ein neues Los mit der aktuellen Losnummer + 1 und Unterlos = 0 vorgegeben.
  • Unterlos einfügen vor <Los.Unterlos> : alle Unterlosnummern zum aktuellen Los einschließlich dem aktuellen Unterlos werden um 1 erhöht. Für die Erfassung wird ein neues Los mit der aktuellen Los-/Unterlosnummer vorgegeben.
  • Unterlos einfügen nach <Los.Unterlos> : alle Unterlosnummern zum aktuellen Los, die größer als die aktuelle Unterlosnummer sind werden um 1 erhöht. Für die Erfassung wird ein neues Los mit der aktuellen Losnummer und der aktuellen Unterlosnummer + 1 vorgegeben.

F7 Suche :In Abhängigkeit von der aktuellen Cursorposition werden verschiedene Suchdialoge gestartet :

Suche nach OZ/Titel,

Suche nach Losen/Unterlosen zum aktuellen OZ/Titel,

Suche nach noch nicht zugeordneten Verträgen des aktuellen OZ/Titel.

Blättern : mit Hilfe der Navigationsleiste in der Toolbar kann wahlweise geblättert werden :

über alle Lose/Unterlose aller OZ/Titel,

innerhalb der Lose/Unterlose des aktuellen OZ/Titels,

innerhalb der OZ/Titel jeweils zum ersten Los/Unterlos.

Alt-F10 Berechne OZ/Titel-Übersicht neu : die Gesamtwerte des aktuellen OZ/Titels werden neu berechnet. Der Tabulator-Dialog Übersicht über die Planung zum gewählten OZ/Titel wird angewählt.

HINWEIS : Diese Planungsdaten werden je Haushaltsjahr und Amt getrennt geführt.


Lose nummerieren

Mit Hilfe dieses Dialogs werden die Lose/ Unterlose neu nummeriert, um z.B. Lücken zu schaffen für einzufügende Lose oder Unterlose oder um Lücken zu schließen.

Durch folgende Eingaben wird die Art und der Umfang der Nummerierung festgelegt :

OZ/Titel :Eingabe des OZ/Titels, dessen Lose/Unterlose neu nummeriert werden sollen. Der OZ/Titel kann wahlweise über F7-Suche ausgewählt werden.

Umfang der Nummerierung :

Auswahl zwischen Los oder Unterlos

Lose von-bis bzw. einzeln : Angabe eines Losnummernbereichs und / oder einer Liste von Losnummern

Unterlose von-bis bzw. einzeln : Angabe eines Unterlosnummernbereichs und / oder einer Liste von Unerlosnummern. Diese Angaben sind nur möglich, wenn Unterlos gewählt wurde.

Art der Nummerierung :

neu nummerieren : die ausgewählten Lose bzw. Unterlose werden beginnend ab dem Startwert in der vorgegebenen Schrittweite neu nummeriert. Der Startwert muß größer oder gleich 0 sein, die Schrittweite muß größer oder gleich 1 sein.

verschieben : die ausgewählten Lose bzw. Unterlose werden um den vorgegebenen Wert verschoben. Der angegebene Wert muß größer oder gleich 1 sein.

Die Neunummerierung wird mit OK-F6 gestartet.

Hinweis : Die geforderte Nummerierung kann nur durchgeführt werden, wenn sich dadurch keine doppelten Lose oder Lose/Unterlose ergeben.


Planungsstände verwalten

Planungsstände

Mit Hilfe dieses Dialogs werden zum einen aktuelle Planungsstände der Losliste erzeugt und permanent abgelegt. Zum anderen können diese Planungsstände manuell korrigiert bzw. dupliziert und überarbeitet werden.

In einem Planungsstand werden zu einem Stichtag je OZ/Titel folgende Planungs- und Abrechnungsdaten ( in TEUR ) gespeichert :

Bedarf

Mittelbedarf für das aktuelle HHJ. Entspricht der Summe zu Spalte 9 aus der Liste Übersicht Mittel - Losliste.

Gebunden

eingegangene VE für das aktuelle HHJ. Entspricht der Summe VE mit Vertrag zu Spalte 9 aus der Liste Übersicht Mittel - Losliste.

HINWEIS : In die VE-Summen fließen hier allerdings auch die negativen Bedarfswerte ( Kostenbeteiligungen, Erstattungen u.ä.) ein.

HINWEIS : Bei fiktiven OZ/Titeln immer 0.

Ausgabestand

Summe der Ausgaben im aktuellen HHJ. Entspricht der Summe zu Spalte-7 aus der Liste Übersicht Mittel - Losliste.

HINWEIS : Bei fiktiven OZ/Titeln immer 0.

VE-Folgejahre

Summe der eingegangenen und geplanten VE je Folgejahr. Entspricht der Summe VE mit Vertrag + Summe VE ohne Vertrag zu den Spalten 10-13 aus der Liste Übersicht Mittel - Losliste.

HINWEIS : In die VE-Summen fließen hier allerdings auch die negativen Bedarfswerte ( Kostenbeteiligungen, Erstattungen u.ä.) ein

HINWEIS : Bei fiktiven OZ/Titeln der Mittelbedarf für die Folgejahre.

R1, R2, R3 | Mittelbedarfs für das aktuelle HHJ aller Lose mit Zuordnung eines Risikofaktors.
zus.Bedarf | zusätzlicher Bedarf

Die Auswahl des zu verwaltenden Planungsstandes erfolgt über die ComboBox im oberen Teil des Dialogs.

Mit der Angabe zeige nur geplante OZ werden wahlweise nur diejenigen Maßnahmen angezeigt, für die eine Planung durchgeführt wurde, d.h. die in der Losliste enthalten sind. Alternativ können aber auch alle im Titelstamm angelegten OZ angezeigt werden, um zum Beispiel die Planungsdaten für nicht in der Losliste enthaltenen Maßnahmen manuell zu ergänzen.

Folgende Funktionen gestatten das Löschen bzw. die Erzeugung von Planungsständen :

Kopieren : damit wird der aktuell angewählte Planungsstand kopiert.

Löschen : damit wird der aktuell angewählte Planungsstand unwiderruflich gelöscht.

Neuer Stand : aus den aktuellen Losdaten wird ein neuer Planungsstand errechnet und gespeichert.

HINWEIS : Die Berechtigung, Planungsstände zu verwalten kann über Benutzerrechte eingeschränkt werden. In diesem Fall könne die Planungsstände zwar angewählt und angezeigt werden, eine Änderung bzw. die Benutzung der Funktionen Kopieren/Löschen/Neuer Stand ist jedoch nicht möglich.


Vertragslisten (Losliste)

Dieser Programmteil erstellt aus den Vertragsstammdaten und den Losdaten des aktuellen Amtes, Haushaltsjahres und Kapitels Vertragslisten.

Es werden nur Verträge zu den Loslisten verwendeten OZ/Titeln ausgewertet.

Die Auswahl der einzubeziehenden Verträge erfolgt nach OZ/Titel und Strecke.

Zusätzlich können wahlweise alle Verträge, bzw. alle Verträge mit/ohne Buchungsfreigabe oder mit/ohne Loszuordnung für die Auswertung ausgewählt werden.

Die Vertragsnummern bereits erledigter Verträge werden in Klammern angedruckt.

Die ausgewählten Verträge werden sortiert nach Titel , OZ/Titel, Los, Unterlos und Vertragsnummer ausgegeben. Die Summenbildung erfolgt hierarchisch nach Titel und OZ/Titel.

Jeder OZ/Titel beginnt auf einer neuen Seite.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Loslistenübersicht

In der Loslistenübersicht werden die Lose in einer übersichtlichen Baumstruktur dargestellt. Die Gliederung erfolgt nach Titel, OZ/Titel, Los und Unterlos.

Durch Doppelklick bzw. die Tasten ‘+‚ und ‘-‘ können einzelne Teile des Baumes auf- bzw. zugeklappt werden.

Mit Hilfe des Kontextmenüs ist der einfache Aufruf der Auswertungen Übersicht Mittel bzw. des Dialoges Lose erfassen möglich:

  • Übersicht Mittel ... F7
  • Lose erfassen ... F6

Mit der F7-Taste wird abhängig vom angewählten Eintrag eine der folgenden Auswertungen gestartet :

Übersicht Mittel - Losliste : falls ein Los oder Unterlos angewählt ist

Übersicht Mittel - Abteilung : falls ein OZ/Titel angewählt ist

Übersicht Mittel - OZ/Titel : falls ein Titel angewählt ist

Mit der F6-Taste wird das gewählte Unterlos im Dialog Lose erfassen angezeigt.

Die Auswahl des angewählten Eintrags zur Auswertung in Übersicht Mittel bzw. zur Anzeige im Dialog Lose erfassen kann auch mit der Enter-Taste ausgelöst werden :

falls ein Titel angewählt ist : Übersicht Mittel - OZ/Titel

falls ein OZ/Titel angewählt ist : Übersicht Mittel - Abteilung

falls ein Los angewählt ist : Übersicht Mittel - Losliste

falls ein Unterlos angewählt ist : Lose erfassen


Übersicht Baumittel - Losliste

Übersicht Mittel - Losliste

In der Auswertung Übersicht Mittel - Losliste werden die anzudruckenden Losdaten sortiert nach Titel, Sortierfolgenummer des OZ/Titel und innerhalb des OZ/Titels nach Los/Unterlos sortiert aufgelistet.

Die Summenbildung erfolgt je OZ/Titel. Jeder OZ/Titel beginnt auf einer neuen Seite.

Die Auswahl erfolgt nach Titel, OZ/Titel, Los und Abteilung. Es können wahlweise nur die Bautitel, nur Grunderwerbstitel oder alle Maßnahmen ( Bautitel+Grunderwerb ) angedruckt werden.

Die Gestaltung der Auswertung kann durch folgende Eingaben im Druckdialog beeinflußt werden :

  • nur Lossummen andrucken : die Unterlose eines Loses werden nicht einzeln aufgelistet, sondern als Lossummen ausgewiesen. Wenn diese Option gewählt wird, werden die Optionen Sammellose detailliert drucken , Sammelunterlose detailliert drucken und Kleinverträge detailliert drucken deaktiviert.
  • Sammellose detailliert drucken : Sammellose werden nicht als Summe aller zugeordneten Lose und Unterlose gedruckt; die zugeordneten Lose und Unterlose werden einzeln aufgelistet.
  • Sammelunterlose detailliert drucken : Sammelunterlose werden nicht als Summe aller zugeordneten Unterlose gedruckt; die zugeordneten Unterlose werden einzeln aufgelistet.
  • Kleinverträge detailliert drucken : Kleinverträge werden nicht als eine Summe gedruckt; die Kleinverträge des OZ/Titel werden einzeln aufgelistet.
  • Zahlungen HHJ drucken : die Spalte Zahlungen HHJ wird angedruckt.

    Hinweis : Aktuelle Angaben zu den Zahlungen im HHJ werden jedoch nur gedruckt, wenn dem Benutzer das entsprechende Recht zugewiesen wurde. Siehe Benutzer.

  • zusätzlichen Bedarf drucken :die Spalte zusätzlicher Bedarf wird angedruckt.
  • Risikofaktor drucken :die Spalte Risikofaktor ( R ) wird angedruckt.
  • Vorlosliste :in die Auswertung werden auch fiktive OZ/Titel einbezogen.
  • Druckdatum :Eingabe des Datums, das auf der Auswertung anzudrucken ist.

Besondere Hinweise zur Auswertung :

Abrechnungen aus Vorjahren : Summe aller Zahlungen der Vorjahre zum aktuellen OZ/Titel

abzüglich aller Zahlungen der Vorjahre auf Verträge, die noch in der Losliste enthalten sind,

abzüglich aller Zahlungen der Vorjahre auf Kleinverträge, die noch in der Losliste enthalten sind,

Abrechnungen Jahr ( ohne Vertrag ) : Summe aller Zahlungen im aktuellen HHJ zum aktuellen OZ/Titel, die ohne Vertragsbezug durchgeführt wurden. Bei Bautiteln wird im Gegensatz zu Titeln des Grunderwerbs dieser Betrag als Auftragssumme (Spalte 5) und als Mittelbedarf des aktuellen HHJ (Spalte 9) betrachtet.

Spalte 2 : Auftragfalls im Los eine Bemerkung erfaßt wurde, wird diese unter der Auftragsbeschreibung angedruckt.

Spalte 3 : Auftragnehmer es wird sofern vorhanden der Kurzname des Auftragnehmers angedruckt. Erledigte Verträge werden in runde Klammern eingeschlossen.

Spalte 4 : Kostenschätzung : falls Los ohne Vertragsbezug die Kostenschätzung aus dem Los, sonst die Kostenschätzung aus dem zugeordneten Vertrag.

Spalte 8 : Restbedarf :Spalte 5 abzüglich Spalte 6

Spalte 9-13 : Mittelbedarf : falls Los ohne Vertragsbezug die Bedarfswerte aus dem Los, sonst kommen die Bedarfswerte aus dem zugeordneten Vertrag.

Der Mittelbedarf in Folgejahren wird bei Losen mit Vertragszuordnung fett , bei Losen ohne Vertragszuordnung ( geplante VE ) unterstrichen und fett angedruckt.

Negative Bedarfswerte werden z.B. als Kostenbeteiligungen betrachtet und fließen daher nicht in die VE- Summen ein.

Bei OZ/Titeln, denen OZ/Titel aus Kapiteln gleichen Quelle zugeordnet sind, ist folgendes zu beachten :

  • der AKS-Bertrag im Kopfblock wird um die AKS-Beträge der zugeordneten OZ/Titel erhöht.
  • Im Bereich Abrechnungen aus Vorjahren werden die Zahlungen aller Vorjahre der zugeordneten OZ/Titel berücksichtigt, die ohne Vertragsbezug erfolgt sind. Die Einzelsummen werden mit der Referenz Kapitel-OZ/Titel aufgelistet, eine Gesamtsumme wird fett ausgewiesen.
  • Im Bereich Abrechnungen Jahr ( ohne Vertrag ) werden alle Zahlungen des aktuellen Jahres der zugeordneten OZ/Titel berücksichtigt, die ohne Vertragsbezug erfolgt sind. Die Einzelsummen werden mit der Referenz Kapitel-OZ/Titel aufgelistet, eine Gesamtsumme wird fett ausgewiesen.
  • Bei Losen mit Vertragsbezug werden bei den Zahlungen Vorjahre ( Spalte 6 ) und den Zahlungen Jahr (Spalte 7 ) die Einzelsummen mit der Referenz Kapitel-OZ/Titel aufgelistet und als Gesamtsumme fett ausgewiesen. Allerdings gilt das nur für Verträge, die in einem zugeordneten OZ/Titel bebuchbar sind.
  • In der Sumenaufstellung des OZ/Titels werden zusätzlich die Zahlungen Vorjahre ( Spalte 6 ) und die Zahlungen Jahr ( Spalte 7 ) je Referenz Kapitel-OZ/Titel ermittelt und aufgelistet.

Die folgende Tabelle zeigt am Beispiel Buka-VIFG der Quelle B schematisch den Zusammenhang zwischen OZ/Titeln mit Kasse-Bundeskasse ( BuKa ) und OZ/Titeln mit Kasse-VIFG ( VIFG ) bei der Bearbeitung Loslisten und Erstellung der Loslistenauswertungen :

BuKa 1210 Quelle B | VIFG 1202 Quelle B
OZ/Titel : Stammsatz - Ausgaben Jahre : incl. aller OZ/Titel der gleichen Quelle mit Zuordnung auf diesen BuKa-OZ/Titel | OZ/Titel : Stammsatz - Zuordnung auf einen BuKa-OZ/Titel der gleichen Quelle ist möglich
Los : Losliste erfassen - Planung von BuKa-OZ/Titeln mit Zuordnung von BuKa-Verträgen - in der Übertsichtsseite werden alle OZ/Titel mit Zuordnung auf den jeweiligen BuKa-OZ/Titel einbezogen | Belege : Belegerfassung - hier sind auch Verträge aus dem BuKa-Vertragsstamm mit einem Verweis auf einen VIFG-OZ/Titel bebuchbar
Vertrag : Vertragsstamm - bei der Buchungs-Zuordnung der Verträge kann angegeben werden, dass diese z.B. auch mit einem VIFG- OZ/Titeln bebuchbar sind
Los : Übersicht Mittel - Losliste - es werden auch die AKS und die Ausgaben aller zugeordneten OZ/Titel einbezogen und ausgewiesen. |

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Übersicht Mittel - Abteilung

In der Auswertung Übersicht Mittel - Abteilung werden die anzudruckenden Losdaten sortiert nach Titel, Abteilung, Sortierfolgenummer des OZ/Titel und innerhalb des OZ/Titels nach Los/Unterlos sortiert aufgelistet.

Die Summenbildung erfolgt je OZ/Titel, je Abteilung, und je Titel. Jeder Titel und jede Abteilung beginnt auf einer neuen Seite.

Jeder OZ/Titel beginnt wahlweise auf einer neuen Seite.

Die Auswahl erfolgt nach Titel, OZ/Titel und Abteilung. Es können wahlweise nur die Bautitel, nur Grunderwerbstitel oder alle Maßnahmen ( Bautitel+Grunderwerb ) angedruckt werden.

Die Gestaltung der Auswertung kann durch folgende Eingaben im Druckdialog beeinflußt werden :

  • Sammellose detailliert drucken : Sammellose werden nicht als Summe aller zugeordneten Lose und Unterlose gedruckt; die zugeordneten Lose und Unterlose werden einzeln aufgelistet.
  • Sammelunterlose detailliert drucken : Sammelunterlose werden nicht als Summe aller zugeordneten Unterlose gedruckt; die zugeordneten Unterlose werden einzeln aufgelistet.
  • Kleinverträge detailliert drucken : Kleinverträge werden nicht als eine Summe gedruckt; die Kleinverträge des OZ/Titel werden einzeln aufgelistet.
  • Zahlungen HHJ drucken : die Spalte Zahlungen HHJ wird angedruckt.

Hinweis : Aktuelle Angaben zu den Zahlungen im HHJ werden jedoch nur gedruckt, wenn dem Benutzer das entsprechende Recht zugewiesen wurde. Siehe Benutzer.

  • nur ungebundenen Bedarf HHJ drucken : es werden nur die Lose/Unterlose angedruckt, denen noch kein Vertrag zugeordnet wurde. Es erfolgt ein Hinweis im Listenkopf.
  • zusätzlichen Bedarf drucken :die Spalte zusätzlicher Bedarf wird angedruckt.
  • Risikofaktor drucken :die Spalte Risikofaktor ( R ) wird angedruckt.
  • Neue Seite je OZ/Titel : wahlweise wird bei jedem OZ/Titel eine neue Seite begonnen.
  • Vorlosliste :in die Auswertung werden auch fiktive OZ/Titel einbezogen.
  • Druckdatum :Eingabe des Datums, das auf der Auswertung anzudrucken ist.

Besondere Hinweise zur Auswertung :

Siehe Übersicht Mittel - Losliste

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Übersicht Mittel - OZ/Titel

In der Auswertung Übersicht Mittel - OZ/Titel werden die anzudruckenden Losdaten sortiert nach Titel, Sortierfolgenummer des OZ/Titel aufgelistet.

Die Summenbildung erfolgt je Titel. Jeder Titel beginnt auf einer neuen Seite.

Die Auswahl erfolgt lediglich nach dem Titel. Es können wahlweise nur die Bautitel, nur Grunderwerbstitel oder alle Maßnahmen ( Bautitel+Grunderwerb ) angedruckt werden.

Der Auswertung kann wahlweise den Mittelbedarf, die eingegangenen VE oder die gesamten VE ( eingegangene VE + geplante VE ) darstellen.

Die Gestaltung der Auswertung kann durch folgende Eingaben im Druckdialog beeinflußt werden :

  • Zahlungen HHJ drucken : die Spalte Zahlungen HHJ wird angedruckt.

Hinweis :Aktuelle Angaben zu den Zahlungen im HHJ werden jedoch nur gedruckt, wenn dem Benutzer das entsprechende Recht zugewiesen wurde. Siehe Benutzer.

  • zusätzlichen Bedarf drucken :die Spalte zusätzlicher Bedarf wird angedruckt.
  • Drucke Langform :die Auswertung erfolgt in Langform. Es wird die vollständige Beschreibung je OZ/Titel einschließlich der Streckenbeschreibung angedruckt.
  • Vorlosliste :in die Auswertung werden auch fiktive OZ/Titel einbezogen.
  • Druckdatum :Eingabe des Datums, das auf der Auswertung anzudrucken ist.

Bei OZ/Titeln, denen OZ/Titel aus Kapiteln er gleichen Quelle zugeordnet sind, ist folgendes zu beachten :

  • in den Spalten AKS, Auftragssumme, Zahlungen Vorjahre und Zahlung Jahr werden die Einzelsummen mit der Referenz Kapitel-OZ/Titel aufgelistet; die Gesamtsummen des OZ/Titel werden fett dargestellt.
  • In der Sumenaufstellung des Titels werden in den Spalten AKS, Auftragssumme, Zahlungen Vorjahre und Zahlung Jahr die Titelsummen mit der Referenz Kapitel-OZ/Titel aufgelistet; die Gesamtsummen des Titels werden fett dargestellt..

Besondere Hinweise zur Auswertung :

Siehe Übersicht Mittel - Losliste

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Übersicht Mittel - Risiko

In der Auswertung Übersicht Mittel - Risiko werden die anzudruckenden Losdaten sortiert nach Titel, Risikofaktor, Sortierfolgenummer des OZ/Titel aufgelistet.

Die Summenbildung über den Mittelbedarf des aktuellen Haushaltsjahres erfolgt ( innerhalb eines Titels ) je Risikofaktor und je Titel.

Jeder Titel beginnt auf einer neuen Seite.

Die Auswahl erfolgt nach dem Titel und einer Liste von Risikofaktoren. Es werden nur die Lose in die Auswertung einbezogen, deren Risikofaktor nicht leer ist.

Es können wahlweise nur die Bautitel, nur Grunderwerbstitel oder alle Maßnahmen ( Bautitel+Grunderwerb ) angedruckt werden.

Die Gestaltung der Auswertung kann durch folgende Eingaben im Druckdialog beeinflußt werden :

Druckdatum :Eingabe des Datums, das auf der Auswertung anzudrucken ist.

Besondere Hinweise zur Auswertung :

Siehe Übersicht Mittel - Losliste

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Komprimierte Losliste

In der Auswertung komprimierte Losliste werden die gespeicherten Planungsstände eines Haushaltsjahres auf der Maßnahmenebenen ( OZ/Titel ) gegenübergestellt.

Die Summenbildung erfolgt je Titel und je Abteilung bzw. je Titelgruppe.

Die Auswahl erfolgt nach Titel, Titelgruppe, OZ/Titel und Abteilung. Es können wahlweise nur die Bautitel, nur Grunderwerbstitel oder alle Maßnahmen ( Bautitel+Grunderwerb ) angedruckt werden.

Die Gestaltung der Auswertung kann durch folgende Eingaben im Druckdialog beeinflußt werden :

Sortierung : die ausgewählten Planungsdaten werden wahlweise sortiert nach

Titel, Abteilung, OZ/Titel

Titel, Abteilung, Sortierfolge des OZ/Titel

Titel, OZ/Titel

Titel, Sortierfolge des OZ/Titel

Titelgruppe, OZ/Titel

Titelgruppe, Sortierfolge des OZ/Titel

Planungsstände : freie Auswahl der aufzulistenden Planungsstände; je Auswertung können maximal 12 Planungsstände gleichzeitig ausgedruckt werden.

Drucke Risikofaktoren : zum letzten ausgewählten Planungsstand werden die Beträge der Risikofaktoren R1, R2 und R3 angedruckt. Dies ist nur möglich , wenn weniger als 12 Planungsstände ausgewählt wurden ! )

Vorlosliste :in die Auswertung werden auch fiktive OZ/Titel einbezogen.

Druckdatum :Eingabe des Datums, das auf der Auswertung anzudrucken ist.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Komprimierte Losliste - grafisch

Mit der Programmfunktion komprimierte Losliste - grafisch werden die gespeicherten Planungsstände eines Haushaltsjahres auf der Maßnahmenebenen ( OZ/Titel ) gegenübergestellt. Die Summenbildung erfolgt je Titel und je Abteilung bzw. je Titelgruppe.

Die Auswahl erfolgt nach Titel, Titelgruppe OZ/Titel und Abteilung. Es können wahlweise nur die Bautitel, nur Grunderwerbstitel oder alle Maßnahmen ( Bautitel+Grunderwerb ) angedruckt werden.

Die Ausgabe kann durch folgende Eingaben beeinflußt werden :

Sortierung : die ausgewählten Planungsdaten werden wahlweise sortiert nach

Titel, Abteilung, OZ/Titel

Titel, Abteilung, Sortierfolge des OZ/Titel

Titel, OZ/Titel

Titel, Sortierfolge des OZ/Titel.

Titelgruppe, OZ/Titel

Titelgruppe, Sortierfolge des OZ/Titel

HINWEIS : In Abhängigkeit von der gewählten Sortierung muß jeweils genau ein Titel bzw. genau eine Titelgruppe für die Auswertung angegeben werden.

Planungsstände : freie Auswahl des zu übergebenden Planungsstandes.

Drucke Risikofaktoren : zum ausgewählten Planungsstand werden die Beträge der Risikofaktoren R1, R2 und R3 übergeben

Vorlosliste :in die Übergabe werden auch fiktive OZ/Titel einbezogen.

Druckdatum :Eingabe des Datums, das angedruckt wird.


Gesamtzusammenstellung

In der Auswertung Gesamtzusammenstellung wird ein gespeicherter Planungsstand eines Haushaltsjahres auf Titelebene dargestellt. Je Titel werden die zugeteilten Mittel sowie der Bedarf, der zusätzliche Bedarf, der Ausgabestand und die ungebundenen Mittel des gewählten Planungsstands ausgewiesen.

Die Auswahl erfolgt nach Titel, OZ/Titel und Abteilung. Es können wahlweise nur die Bautitel, nur Grunderwerbstitel oder alle Maßnahmen ( Bautitel+Grunderwerb ) angedruckt werden.

Die Gestaltung der Auswertung kann durch folgende Eingaben im Druckdialog beeinflußt werden :

Planungsstände : Auswahl des aufzulistenden Planungsstandes.

Vorlosliste :in die Auswertung werden auch fiktive OZ/Titel einbezogen.

Druckdatum :Eingabe des Datums, das auf der Auswertung anzudrucken ist.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Gesamtzusammenstellung - grafisch

Mit der Programmfunktion Gesamtzusammenstellung - grafisch werden die gespeicherten Planungsstände eines Haushaltsjahres auf Titelebene gegenübergestellt.

Die Auswahl erfolgt nach Titel, OZ/Titel und Abteilung. Es können wahlweise nur die Bautitel, nur Grunderwerbstitel oder alle Maßnahmen ( Bautitel+Grunderwerb ) angedruckt werden.

Der Inhalt der Auswertung kann durch folgende Eingaben beeinflußt werden :

Planungsstände : freie Auswahl der auszuwertenden Planungsstände. je Auswertung können maximal 12 Planungsstände gleichzeitig ausgedruckt werden.

zusätzlicher Bedarf : es wird der zusätzliche Bedarf ausgewertet.

Vorlosliste : in die Übergabe werden auch fiktive OZ/Titel einbezogen.

Druckdatum : Eingabe des Datums, das angedruckt wird.


Bedienung mit MaViS

Die Steuerung von WabisNET aus MaViS ist über eine PIPE-Verbindung realisiert. WabisNET fungiert als Server und MaViS als Client.

In MaViS wird die Client-Schnittstelle laut Beispiel PipeClient.zip eingebaut. Der Start von WabisNET kann bei Bedarf auch von MaViS ausgeführt werden, WabisNET kann aber auch vorab manuell gestartet werden.

Es werden die folgenden Befehle erkannt ( Groß-/Kleinschreibung ist nicht wichtig ) :

Setze Amt 02 | Anwahl des gewünschten Amtes
Setze HHJ 2014 | Anwahl des gewünschten Haushaltsjahres
Setze Kapitel 1209 | Anwahl des gewünschten Kapitels
Starte Titel | Starte bzw. aktiviere den Dialog Titelstamm
Zeige OZ B020291 | Starte bzw. aktiviere den Dialog Titelstamm und wähle die gewünscnte OZ an
Starte Losliste | Starte bzw. aktiviere den Dialog Baumittel-Losliste und erzeuge die XML-Schnittstellendatei. Rückgabewert ist der vollständiger Pfad der erzeugten XML-Schnittstellendatei.
Zeige Losliste OZ B020291 | Starte bzw. aktiviere den Dialog Baumittel-Losliste und zeige die Auswertung für die gewünschte OZ an. Die OZ-Angabe kann auch Platzhalter enthalten. Alle anderen Einstellungen des Vorlaufdialogs werden nicht verändert.
Zeige Abteilung Titel 711109-1 Abteilung 54 | Starte bzw. aktiviere den Dialog Baumittel-Abteilung und zeige die Auswertung für den gewünschten Titel und Abteilung an. Die Titel- und Abteilungs-Angabe kann auch Platzhalter enthalten. Alle anderen Einstellungen des Vorlaufdialogs werden nicht verändert.

Zur Parametrierung der Aufrufschnittstelle wurde WabisNET.exe.config um folgende Einträge erweitert :

  • Pfad für die XML-Schnittstellendateien
  • Name der Pipe für die Kommunikation MaViS-WabisNET

Für die Erzeugung der XML-Schnittstellendatei enthält der Vorlaufdialog Baumittel-Losliste eine CheckBox ( Übergabe an MaViS ). Die Erzeugung der Losliste wurde für die XML-Erzeugung optimiert.

Der Dateiname der XML-Schnittstellendatei wird wie folgt gebildet :

LoslisteMaViS_<Amt>_<HHJ>_<Kapitel>_<JJJJMMTThhmm>.xml

Das Format der XML-Datei ist der Beispielauswertung LoslisteMaViS_02_2014_1209_201406122012.xml zu entnehmen.


Abschlüsse

Unter diesem Menüpunkt sind alle Punkte zusammengefaßt, mit deren Hilfe Abschlußfunktionen für die erfaßten Belege sowie der Jahreswechsel durchgeführt werden kann :

Monatsabschluß

Jahresabschluß Titel

Jahresabschluß OZ/Titel

Jahreswechsel

Migration Kapitel 1202 -> 1209 ab HHJ 2012

Migration Kapitel 1209 und 1210 -> 1201 ab HHJ 2016


Monatsabschluß

Die Auswertung Monatsabschluß stellt je OZ/Titel die Summe der Ausgaben des angewählten Zeitraums ( ohne NBZ-Belege dieses Zeitraums ) den zugewiesenen Haushaltsmitteln gegenüber. Die noch verfügbaren Mittel werden sowohl prozentual als auch in EUR ausgewiesen. Die Summe aller NBZ-Belege bis einschließlich Auswertungsmonat wird ebenfalls berechnet und angedruckt.

Der Umfang der Auswertung wird durch die Angabe der Quelle, des Monats , des Zeitraums und des EATitels bestimmt.

Über die Quelle werden die auszuwertenden Kapitel bzw das aktuell eingestellte Kapitel, und damit die auszuwertenden Titel und OZ/Titel festgelegt.

Der Auswertungsmonat wird über die ComboBox Monat ausgewählt.

Der Zeitraum legt fest, ob die Summe der Ausgaben nur für den angewählten Monat (Einzelmonat) oder für alle Monate bis einschließlich des angewählten Monats (Gesamtsumme) zu berechnen ist.

Mit EATitel werden wahlweise die Einnahme- oder die Ausgabetitel ausgewählt.

Die Summenbildung erfolgt hierarchisch nach Kapitel, Titel und OZ/Titel.

Für die Zuordnung der Belege auf die einzelnen Buchungsmonate und die Behandlung von NBZ-Belegen siehe auch Belege erfassen .

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Jahresabschluß - Titel

Im Jahresabschluß - Titel wird je Titel die Summe der Ausgaben des aktuellen Haushaltsjahres ( ohne NBZ-Belege ) den zugewiesenen Haushaltsmitteln gegenübergestellt. Die noch verfügbaren Mittel werden sowohl prozentual als auch in EUR ausgewiesen. Die Summe aller NBZ-Belege wird ebenfalls berechnet und angedruckt.

Der Umfang der Auswertung wird durch die Angabe der Quelle und der Kennung EA-Titel bestimmt.

Über die Quelle werden die auszuwertenden Kapitel, und damit die auszuwertenden Titel festgelegt.

Die Kennung EA-Titel wählt entweder die Einnahme- oder die Ausgabetitel an.

Die Summenbildung erfolgt hierarchisch nach Kapitel und Titel.

Für die Erkennung und Behandlung von NBZ-Belegen siehe auch Belege erfassen .

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Jahresabschluß - OZ/Titel

Der Jahresabschluß - OZ/Titel erstellt für jeden OZ/Titel des aktuellen Haushaltsjahres ( ohne NBZ-Belege ) einen Abschlußbeleg über die Summen der Ausgaben.

Der Umfang der Auswertung wird durch die Angabe der Quelle und der Kennung EA-Titel bestimmt.

Über die Quelle werden die auszuwertenden Kapitel, und damit die auszuwertenden Titel festgelegt.

Die Kennung EA-Titel wählt entweder die Einnahme- oder die Ausgabetitel an.

Für die Erkennung und Behandlung von NBZ-Belegen siehe auch Belege erfassen .

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Jahreswechsel

Dieser Dialog ermöglicht es dem WABIS-Administrator, nach Abschluß des aktuellen Haushaltsjahres alle für das Folgejahr relevanten Daten vorzutragen. Mit dem Jahreswechsel 2001 auf 2002 wird zusätzlich die EURO-Umstellung des gesamten Datenbestandes vollzogen.

Der Dialog führt durch die folgenden sieben Arbeitsschritte :

1. Prüfe die Voraussetzungen für den Jahreswechsel

In dem neuen Haushaltsjahr dürfen noch keine Belege, Abteilungen, Kostenarten, Kostenstellen, PSP-Elemente-KLR, Kostenträger, Verträge, Titel oder Lose vorhanden sein. Der Datenbestand muß ggf. manuell bereinigt werden.

HINWEIS : Bei Anbindung an SAP-KLR wird unter der Bezeichnung Kostenträger immer das Element SAP-Produkt angesprochen.

2. Prüfe, ob alle Monatsabschlüsse druchgeführt wurden

Für alle im aktuellen Haushaltsjahr bebuchten Kapitel muß der ( letzte ) Monatsabschluß für den Monat Dezember durchgeführt worden sein.

3. Prüfe den Jahresabschluß der Titel

Der WABIS-Administrator muß sicherstellen, daß der Jahresabschluß der Titel durchgeführt wurde.

Nach dem Jahreswechsel kann die Summe der NBZ-Belge des alten Haushaltsjahres nicht mehr ermittelt werden, da diese in das neue Haushaltsjahr vorgetragen werden und im alten Haushaltsjahr nur noch als ÜB-NBZ-Belege vorhanden sind.

4. Prüfe den Jahresabschluß der Objekte

Der WABIS-Administrator muß sicherstellen, daß der Jahresabschluß der Objekte durchgeführt wurde.

Nach dem Jahreswechsel kann die Summe der NBZ-Belge des alten Haushaltsjahres nicht mehr ermittelt werden, da diese in das neue Haushaltsjahr vorgetragen werden und im alten Haushaltsjahr nur noch als ÜB-NBZ-Belege vorhanden sind.

5. Datensicherung

Der WABIS-Administrator muß sicherstellen, daß vor dem Start des Jahreswechsels eine Gesamtsicherung der WABIS-Datenbank durchgeführt wurde.

Nach einem erfolgreich durchgeführten Jahreswechsel ist der Zustand vor Jahreswechsel nur durch eine Rücksicherung der WABIS-Datenbank wiederherzustellen.

6. Sicherheitsabfrage

Wenn dieser Arbeitsschritt erreicht wird, sind alle Voraussetzungen für den Jahreswechsel erfüllt.

Beim Jahreswechsel von 2001 auf 2002 wird nochmals darauf hingewiesen, daß auch die automatische EURO-Umstellung durchgeführt wird.

In der Benutzerverwaltung kann nach einem erfolgreichen Jahreswechsel bei allen Benutzern des aktuellen Amtes das aktuelle Haushaltsjahr auf das neue Haushaltsjahr gesetzt und damit das neue Haushaltsjahr aktiviert werden.

Nach der Bestätigung mit >> Weiter und einer nochmaligen Sicherheitsabfrage wird im nächsten Arbeitsschritt der Jahreswechsel ausgeführt.

7. Jahreswechsel und EURO-Umstellung ( nur bei 2001 auf 2002 ! )

Der Programmfortschritt wird laufend angezeigt. Wenn während der Umsetzung der Daten ein Fehler auftritt, wird der gesamte Programmlauf unter Angabe des Fehlerzustandes zurückgesetzt.

Im Einzelnen werden die folgenden Jahresübernahmen durchgeführt :

Jahresübernahme Abteilungen

Jahresübernahme Kostenarten

Jahresübernahme Kostenstellen

Jahresübernahme PSP-Elemente-KLR

Jahresübernahme Kostenträger

Jahresübernahme Verträge

Jahresübernahme Titel

Jahresübernahme Lose

Jahresübernahme NBZ-Buchungen

Nach dem erfolgreichen Jahreswechsel wird das Protokoll zur Bestätigung angezeigt.

Wie bereits erwähnt, wird automatisch mit dem Jahreswechsel 2001 auf 2002 auch die Umstellung aller Beträge - für alle Haushaltsjahre des aktuellen Amtes - von DM auf EUR in den folgenden Schritten vollzogen :

1. Konvertierung aller DM-Beträge in EURO-Beträge in den folgenden Tabellen :

Festlegungen je Abteilung und Kapitel, OZ/Titel

Toleranzen für die Belegerfassung

Belege

Aufteilungsbuchungen der KLR

Buchungssätze für die KLR zur aktuellen Amtsnummer

Verträge

Historie der Verträge

Titel und OZ/Titel

Lose und Planungsstände

Beträge der AKS ( sofern installiert ! )

Zahlungsanzeigen und Kontostandsmitteilungen der KABU.

2. Korrektur von horizontalen Rundungsdifferenzen in den folgenden Tabellen :

Die Summe der Einzelfestlegungen muß der Gesamtfestlegung entsprechen; ggf. wird die Festlegung des ersten Jahres angepaßt : Verträge und Vertragshistorie.

Die Summe der Einzelbedarfswerte muß der Auftragssumme entsprechen; ggf. wird der Bedarf des ersten Jahres angepaßt : Lose.

Die Summe der Einzelbeträge einer KLR-Aufteilungsbuchung muß dem Buchungsbetrag des Belegs entsprechen; ggf. wird die erste Zeile der Aufteilungsbuchung angepaßt : Aufteilungsbuchungen der KLR.

3. Korrektur von vertikalen Rundungsdifferenzen in den folgenden Tabellen :

Der fortlaufende Titelsaldo in der Buchungsliste HÜL wird auf der Basis der EURO-Beträge der Belege neu berechnet : Belege.

4. Anpassen der Amtsdaten :

In den Amtsdaten wird als ISO-Währung EURO und als Währungskennzeichen EUR eingetragen.


Jahreswechsel

Migration Kapitel 1202 -> 1209 ab HHJ 2012

Dieser Dialog ermöglicht es dem WABIS-Administrator, nach Abschluß des aktuellen Haushaltsjahres und erfolgreichem Jahreswechsel die Migration Kapitel 1202 -> 1209 durchzuführen.

Nacherfolgreicher Prüfung der notwendigen Voraussetzungen für die Migration wird diese nach einer Sicherheitsabfrage gestartet. Es empfiehlt sich in jedem Falle vor dem Beginn der Arbeiten eine Datensicherung der Wabis-Datenbank zu erstellen.

Allgemeine Anforderungen

    • Die Migration erfolgt nach Jahresabschluss 2011 und der Jahresübernahme nach 2012
    • Nach der Jahresübernahme können im Haushaltsjahr 2012 NBZ-Belege zu Kapitel 1202 vorhanden sein
    • Der Datenbestand bis incl. Haushaltsjahr 2011 bleibt unverändert erhalten
    • Ab 2012 wird das Kapitel 1209 verwendet ( als Zusammenführung der Kapitel 1202, 120B, 6091 und 1210 (teilweise) )

Alle im Folgenden aufgeführten Punkte beziehen sich auf Daten des HHJ 2012

  • Das bisherige Kapitel 1202 ( VIFG ) wird ab dem Haushaltsjahr 2012 nicht mehr verwendet, bleibt aber für die Auswertung der Vorjahre als Datensatz erhalten.

  • Es wird das neue Kapitel 1209 ( VIFG ) angelegt; als Kapitel bei der Kasse wird ebenfalls 1209 verwendet.

  • Übernahme aller OZ des Kapitels 1202 in das Kapitel 1209 mit folgenden Bestandteilen :
      • KLR-Zuordnungen ( Kostenarten, Kostenstellen, Kostenträger, PSP-Elemente-KLR )
      • Berechnung der Prüfziffer des Datenfeldes Titel der neuen Haushaltsstelle laut Prüfziffernberechnung im HKR-Verfahren
      • Benutzerrechte auf OZ/Titel
      • Festlegungen OZ/Titel für Abteilungen

    Anmerkung : eine vorhandene Buchungszuordnung auf 1210 ( KapitelZU/OZ_TitelZU ) wird ebenfalls entfernt , da die zugeordnete Maßnahme auch migriert wird.

  • Übernahme aller Lose des Kapitel 1202 in das Kapitel 1209
      • normalerweise sind im Haushaltsjahr 2011 keine Lose im Kapitel 1202 angelegt

  • Übernahme aller Verträge aus Kapitel 1202 in das Kapitel 1209 mit folgenden Bestandteilen :
      • Zuordnungen "bebuchbar aus Kapitel/OZ/Titel"

    Anmerkung : in Kapitel 1202 gibt es in der Regel keine Zuordnung; allerdings wird die Buchungs-Zuordnung in Verträgen anderer Bundeskapitel auf OZ/Titel des Kapitels 1202 entsprechend angepasst.

    • KLR-Zuordnungen ( Kostenarten, Kostenstellen, Kostenträger, PSP-Elemente-KLR )
    • Berechnung der Prüfziffer des Datenfeldes Titel der neuen Haushaltsstelle laut Prüfziffernberechnung im HKR-Verfahren
    • Vertragshistorie

  • Alle Belege des Kapitels 1202 werden incl. Anhang in das Kapitel 1209 übertragen.

      • Berechnung der Prüfziffer des Datenfeldes Titel der neuen Haushaltsstelle laut Prüfziffernberechnung im HKR-Verfahren

    • Bearbeitung der Buchungszuordnungen im Rahmen der Migration ::

    Zu beachten ist , dass einer OZ im Kapitel 1210 mehrere OZ verschiedener Kapitel des Bundeshaushalts ( Quelle B ) zugeordnet sein können.

    Beispiel : im HHJ 2011 besteht folgende Zuordnung :

    OZ/Titel 1202/B080642 ist zugeordnet auf 1210/B060490

    OZ/Titel 6091/B090821 ist zugeordnet auf 1210/B060490

    Auf Grund dieser Zuordnung werden in der Ausgabenübersicht des OZ/Titel 1210/B060490 auch die Ausgaben der beiden zugeordneten OZ mit aufgelistet.

    Weiterhin gibt es den Vertrag 1210/5 0116 06 K W23 der zum einen aus OZ 1210/B060490, als auch über die Buchungs-Zuordnung aus 1202/B080642 und OZ/Titel 6091/B090821 bebuchbar ist.

    • Die Migration der zugeordneten Maßnahmen ZM im Haushaltsjahr 2012 (nur Kapitel 1210,120B,6091 Beispiel 1210/B060490 ) umfasst folgende Schritte :

    ZM = zugeordnete Maßnahme der Kapitels 1210,120B,6091

    Hinweis : ZM mit Zuordnung auf Titel 74122, 74142 oder 82122 werden nicht migriert.

    M = Maßnahme des Kapitels 1202

    NM = Maßnahme des Kapitels 1209

    • OZ/Titel : ZM unter dem Namen der NM :
      • Beim Zusammenführen der beiden Maßnahmen wird der OZ-Stammsatz ( OZ/Titel, Bezeichnung usw. ) der NM incl. KLR-Zuordnungen, Benutzerrechte, Festlegungen verwendet.
      • Die KLR-Zuordnungen und Benutzerrechte der ZM werden eingemischt.
      • Das Datenfeld Titel wird aus der ZM übernommen; die Prüfziffer des Titels wir gemäß Prüfziffernberechnung im HKR-Verfahren aus der Haushaltsstelle der NM berechnet.
      • Der zugehörige Titelstammsatz der ZM wird incl. KLR-Zuordnungen, Benutzerrechte, Festlegungen in das Kapitel der NM übernommen.
      • Der OZ-Stammsatz der ZM wird gelöscht.
      • der zugehörige Titelstammsatz der ZM bleibt erhalten
      • Die Belege der ZM werden incl. Anhang in die NM übertragen
      • die Buchungszuordnung anderer Bundeskapitel auf die ZM wird auf NM geändert.
      • Nach der Migration ist die zugeordnete Maßnahme ZM im Kapitel 1210 nicht mehr bekannt.

    • Lose : Lose zu ZM mit neuer Zuordnung auf NM :
      • Falls sowohl in ZM als auch NM Lose zum gleichen OZ/Titel bestehen, wird bei Kollision von Los/Unterlos das Unterlos automatisch neu vergeben

    • Verträge : Verträge zu ZM mit neuer Zuordnung auf NM :
      • Existiert eine Vertragsnummer aus ZM bereits in NM, erfolgt keine Abgleich, der Vertrag bleibt in ZM bestehen.
      • Zuordnungen "bebuchbar aus Kapitel/OZ/Titel"
      • die Buchungs-Zuordnung auf M wird entfernt.
      • KLR-Zuordnungen ( Kostenarten, Kostenstellen, Kostenträger, PSP-Elemente-KLR )
      • die Prüfziffer des Titels wir gemäß Prüfziffernberechnung im HKR-Verfahren aus der Haushaltsstelle der NM berechnet.
      • Vertragshistorie
      • in der Regel gibt es im Haushaltsjahr 2011 keine Verträge im Kapitel 1202

    • Nach erfolgreicher Migration wird das Kapitel 1202 nur noch in Haushaltsjahren vor 2012 verwendet.

Weitere erforderliche Anpassungen in Folge der Migration

    • Titelstamm, Titelauswertungen

    Die Berechnung der Ausgabensummen der Vorjahre erfolgte bisher über den OZ/Titel, den OZ/Titel-alt und die Buchungszuordnungen. Nach der Migration ist im HHJ 2012 die alte Buchungszuordnung nicht mehr verfügbar.

    Im Zuge der Migration werden daher für jede im Kapitel 1209 erzeugte OZ die alten Buchungszuordnungen HHJ/Kapitel/OZ_Titel ab dem Haushaltsjahr 2012 abgespeichert und im Titelstamm für die Ermittlung der Ausgaben der Vorjahre verwendet.

    • Verträge, Vertragsauswertungen

    Die Berechnung der Ausgabensumme der Vorjahre erfolgte bisher über die Vertragsnummer und das Kapitel.

    Nach der Migration ist ab dem Haushaltsjahr 2012 diese Verknüpfung nicht mehr vorhanden.

    Im Zuge der Migration werden daher für jeden im Kapitel 1209 erzeugten Vertrag die Zuordnungen auf den Altvertrag HHJ/Kapitel/Vertrag ab dem HHJ 2012 abgespeichert und im Vertragsstamm für die Ermittlung der Ausgaben der Vorjahre verwendet.

    • Losliste

    Die Losliste und alle Loslistenauswertungen beziehen sich ebenfalls auf die Ausgaben der Vorjahre sowohl der OZ/Titel als auch der Verträge. Für die korrekte Berechnung der Vorjahreswerte werden hier die im Rahmen der Migration abgespeicherten alten Zuordnungen berücksichtigt.


Jahreswechsel

Migration Kapitel 1209 und 1210 -> 1201 ab HHJ 2016

Dieser Dialog ermöglicht es dem WABIS-Administrator, nach Abschluß des aktuellen Haushaltsjahres und erfolgreichem Jahreswechsel die Migration Kapitel 1209 und 1210 -> 1201 durchzuführen.

Nach erfolgreicher Prüfung der notwendigen Voraussetzungen für die Migration wird diese nach einer Sicherheitsabfrage gestartet. Es empfiehlt sich in jedem Falle vor dem Beginn der Arbeiten eine Datensicherung der Wabis-Datenbank zu erstellen.

Allgemeine Anforderungen

    • Die Migration erfolgt nach dem Jahresabschluss 2015 und der Jahresübernahme nach 2016
    • Bei gemischten Maßnahmen soll die Maßnahme bei Kapitel 1210 abgeschlossen und die Maßnahme des Kapitels 1209 übernommen werden
    • Der Ausgabestand der OZs soll erhalten bleiben (bzw. übernommen werden)
    • Nach der Jahresübernahme können im Haushaltsjahr 2016 NBZ-Belege zu den Kapitel 1209 und 1210 vorhanden sein. Diese werden in das Kapitel 1201 übernommen.
    • Der Datenbestand bis incl. Haushaltsjahr 2015 bleibt unverändert erhalten
    • Ab 2016 wird das Kapitel 1201 verwendet ( als Zusammenführung der Kapitel 1209 und 1210 ) , alle zugehörigen Buchungen (Einnahmen und Ausgaben) gehen an die VIFG.

Alle im Folgenden aufgeführten Punkte beziehen sich auf Daten des HHJ 2016

  • Die bisherigen Kapitel 1209 ( Lkw-Maut ) und 1210 ( Bundeshaushalt ) werden ab dem Haushaltsjahr 2016 nicht mehr verwendet, bleiben aber für die Auswertung der Vorjahre als Datensatz erhalten.

  • Es wird das neue Kapitel 1201 ( Bundeshaushalt ) angelegt; als Kapitel bei der Kasse wird ebenfalls 1201 verwendet.

  • Übernahme aller OZ der Kapitel 1209 und 1210 in das Kapitel 1201 mit folgenden Bestandteilen :
      • KLR-Zuordnungen ( Kostenarten, Kostenstellen, Kostenträger, PSP-Elemente-KLR )
      • Berechnung der Prüfziffer des Datenfeldes Titel der neuen Haushaltsstelle laut Prüfziffernberechnung im HKR-Verfahren
      • Benutzerrechte auf OZ/Titel
      • Festlegungen OZ/Titel für Abteilungen
      • Maßnahmen aus 1210 mit Buchungszuordnung auf 1209 ( KapitelZU/OZ_TitelZU ) werden nicht übernommen. Allerdings werden die Gesamtkosten dieser Maßnahme auf die Gesamtkosten der zugeordneten Maßnahme aus 1209 übertragen und die Ausgaben der Vorjahre der Maßnahme aus 1209 zugeordnet.
      • Maßnahmen aus 1209 mit Buchungszuordnung auf 1210 ( KapitelZU/OZ_TitelZU ) werden übernommen. Die Gesamtkosten der zugeordneten Maßnahme aus 1210 werden auf die Gesamtkosten der Maßnahme aus 1209 übertragen und die Ausgaben der Vorjahre der Maßnahme aus 1209 zugeordnet.
      • Bei gemischten Maßnahmen wird der Datensatz aus 1209 übernommen. Die Ausgaben der Vorjahre der Maßnahme aus 1210 werden der Maßnahme asu 1209 zugeordnet.

  • Übernahme aller Lose der Kapitel 1209 und 1210 in das Kapitel 1201
      • bei gemischten Maßnahmen und bei Maßnahmen des Kapitels 1210 mit Buchungszuordnung auf 1209 dürfen im Kapitel 1210 keine Loslisteneinträge existieren. Diese Loslisten müssen vor der Migration manuell bereinigt werden.

  • Übernahme aller Verträge aus den Kapiteln 1209 und 1210 in das Kapitel 1201 mit folgenden Bestandteilen :
      • Zuordnungen "bebuchbar aus Kapitel/OZ/Titel"

    Anmerkung : die Buchungs-Zuordnung in Verträgen anderer Bundeskapitel auf OZ/Titel der Kapitel 1209 und 1210 wird entsprechend angepasst. Buchungszuordnungen innerhalb des gleichen Kapitels werden entfernt.

    • KLR-Zuordnungen ( Kostenarten, Kostenstellen, Kostenträger, PSP-Elemente-KLR )
    • Berechnung der Prüfziffer des Datenfeldes Titel der neuen Haushaltsstelle laut Prüfziffernberechnung im HKR-Verfahren
    • Vertragshistorie

  • Alle Belege der Kapitel 1209 und 1210 werden incl. Anhang in das Kapitel 1201 übertragen.

      • Berechnung der Prüfziffer des Datenfeldes Titel der neuen Haushaltsstelle laut Prüfziffernberechnung im HKR-Verfahren

    • Umbenennen von Titeln des Kapitels 1201 ab dem HHJ 2016 ( die Prüfziffer wird vom Programm ergänzt ) :
      • Titel 53562 nach 53502
      • Titel 81212 nach 81213
      • Titel 81222 nach 81223

    • Umstellung des voreingestellten Kapitel alls Benutzer von 1209/1210 auf 1201
    • Löschen aller noch nicht verwendeten Einträge aus der Liste der ZÜV-Nummern
    • Nach erfolgreicher Migration werden die Kapitel 1209 und 1210 nur noch in Haushaltsjahren vor 2016 verwendet.

Weitere erforderliche Anpassungen in Folge der Migration

    • Titelstamm, Titelauswertungen

    Im Zuge der Migration werden für jede im Kapitel 1201 erzeugte OZ die alten Buchungszuordnungen HHJ/Kapitel/OZ_Titel ab dem Haushaltsjahr 2016 angepasst und im Titelstamm für die Ermittlung der Ausgaben der Vorjahre verwendet.

    • Verträge, Vertragsauswertungen

    Im Zuge der Migration werden für jeden im Kapitel 1201 erzeugten Vertrag die Zuordnungen auf den Altvertrag HHJ/Kapitel/Vertrag ab dem HHJ 2016 angepasst und im Vertragsstamm für die Ermittlung der Ausgaben der Vorjahre verwendet.

    • Losliste

    Die Losliste und alle Loslistenauswertungen beziehen sich ebenfalls auf die Ausgaben der Vorjahre sowohl der OZ/Titel als auch der Verträge. Für die korrekte Berechnung der Vorjahreswerte werden hier die im Rahmen der Migration abgespeicherten Zuordnungen berücksichtigt.


Schnittstellen

Unter diesem Menüpunkt sind alle Punkte zusammengefaßt, mit deren Hilfe Daten von WABIS für andere Anwendungen bereitgestellt werden, bzw. Daten aus anderen Anwendungen nach WABIS übernommen werden :

Datenträgeraustausch

KLR-Schnittstelle

Datenschnittstellen


Datenträgeraustausch

Für die Übertragung der Anordnungsdaten an die zuständige Staatsoberkasse wird die Programmschnittstelle 211 und 221 von BayMBS/BayIHV verwendet. Alternativ kann die Diskette für den Datenträgeraustausch nach den HKR-DÜ-Best auch direkt erstellt werden.

Die Disketten werden gemäß der Spezifikationen des Datenträgeraustausches bzw. der Datenfernübertragung zwischen Anordnungsstellen und den Staatsoberkassen vom 10.06.2002 erstellt. Es besteht allerdings auch die Möglichkeit die Anordnungsdateien mit PGP zu verschlüsseln und per EMail an die zuständige Staatsoberkasse zu übermitteln.

Der Datentransfer von den Staatsoberkassen ( Staatsoberkasse Bayern in Landshut ) zu den Anordnungsstellen erfolgt gemäß der Schnittstellenbeschreibung vom 18.02.2002.

Die Programmschnittstelle 211 und 221 von BayMBS wird gemäß Spezifikation der Version 3.10 verwendet.

Die Programmschnittstelle 211 und 221 von BayIHV wird gemäß Spezifikation der Version 2.1.0 2.2.1 oder 2.3.0 verwendet.

Erzeuge BayMBS / BayIHV / DTA

Abgleich BayMBS/BayIHV-Returncontainer

Rücksetzen BayMBS / BayIHV / DTA

Zahlungsanzeigen, Kontoauszüge einlesen

Zahlungsanzeigen

Kontoauszüge

Für die Übertragung der Anordnungsdaten an die zuständige Bundeskasse wird das Verfahren F15 (12/2012) verwendet.

Anordnungsdatenträger F15 / F15Z (Bund)

Rücksetzen F15 / F15Z (Bund)

Für die Übertragung der Anordnungsdaten an die VIFG wird eine Schnittstellendatei verwendet.

Erzeuge Schnittstellendatei VIFG

Rücksetzen Schnittstellendatei VIFG

Übernehme Schnittstellendatei VIFG


Erzeuge BayMBS / BayIHV / DTA

Mit dem Start dieses Dialogs wird die nächste Dateinummer für den Datenträgeraustausch vorbelegt mit :

'A' 'Zulassungsnummer StOK-Diskette' <lfd.Dateinummer>.

Der Dateiname für die BayMBS-Programmschnittstelle 211 und 221 wird wie folgt gebildet :

'B' 'Zulassungsnummer StOK-Diskette' <lfd.Dateinummer>.

Der Dateiname für die BayIHV-Programmschnittstelle 211 und 221 wird wie folgt gebildet :

'I' 'Zulassungsnummer StOK-Diskette' <lfd.Dateinummer>.

Die lfd.Dateinummer wird je Zulassungsnummer StOK-Diskette fortlaufend von WABIS vergeben.

Es kann wahlweise ein Datenträger und/oder die Schnittstellendatei BayMBS/BayIHV erstellt werden.

  • Als Datenträgerformat wird der Ausgabestand 2002 verwendet.
  • Die BayMBS-Schnittstelle 211/221 wird in der Version 3.10 unterstützt.
  • Die BayIHV-Schnittstelle 211/221 wird in den Versionen 2.1.0 2.2.1 und 2.3.0 unterstützt.

Die Konfigurationsdatei WabisNETexe.config enthält alle Angaben für die Erstellung und Bereitstellung der Schnittstellendaten IHV :

  • IHVFachverfahren : für die Kopfdaten der Schnittstellendatei
  • IHVProgramm : Kommandozeilenprogramm für die Übertragung der BayIHV-Schnittstellendatei zum IHV-Server
  • IHVBenutzer und IHVKennwort : Parameter für IHVProgramm

Mit der CheckBox Verschlüsselung der Anordnungsdatei mit PGP 2.6.3.i wird die Anordnungsdatei vor der Übertragung mit PGP verschlüsselt :

  • Zur Einrichtung des Datenaustausches mit der Bezirksfinanzdirektion München ist ein DTA-Antrag zu stellen. Bei Fragen zum technischen Ablauf des Datenaustausches bzw. zur Kryptographie steht Herr Ludwig, Helmut (Telefon: 0049 (89) 2190-1357; Email: dta-info@bfd-m.bayern.de) zur Verfügung.
  • In den Amtsdaten müssen zur Staatsoberkasse der EMail-Absender und der EMail-Empfänger eingetragen werden.
  • Die Konfigurationsdatei WabisNETexe.config enthält den Verweis auf das Verschlüsselungsprogramm PGP ( PGPProgramm : <Pfad>\pgp.exe ) und die für die Verschlüsselung der Anwendungsdateien zu verwendende BenutzerID ( PGPBenutzerID : bfd-m )

Mit der CheckBox elektronische Einreichung der Anordnungsdatei wird die gewünschte Übergabeart der Anordnungsdaten ausgewählt : Datenträgeraustausch oder elektronisch per EMail. Bei EMail-Versand ist die Verschüsselung mit PGP immer erforderlich.

HINWEIS : Für eine korrekte Abwicklung des Datenträgeraustausches muß sichergestellt werden, daß alle Angaben zur zuständigen Staatsoberkasse richtig erfaßt wurden !

Mit dem Start des Programmlaufs werden folgende Funktionen durchgeführt :

  • Auswahl aller noch nicht übergebenen Buchungssätze aller Kapitel mit Kasse L (Staatsoberkasse), ohne interne Belege ( Zahlart 88 oder 99 ), mit Buchungsbetrag ungleich 0,00 EUR.
  • Sortierung dieser Belege gemäß den Anforderung des Datenträgeraustausches nach :
  • Einnahmetitel mit positivem Buchungsbetrag (811)
  • Ausgabetitel mit negativem Buchungsbetrag (811)
  • Einnahmetitel mit negativem Buchungsbetrag (842)
  • Ausgabetitel mit positivem Buchungsbetrag (842)
  • Prüfung auf doppelte AZ-Nummern innerhalb Kapitel, OZ/Titel.
  • Prüfung der einzelnen Belege auf zwingend erforderliche Angaben :
  • Feststeller muß angegeben werden,
  • Bei Formblatt 811 muß Mahnschlüssel, Zahlungsanzeige, Verzugsschlüssel und ein gültiges Buchungskennzeichen angegeben werden,
  • Bei Formblatt 842 muß Kontonummer und Bankleitzahl angegeben werden. Ab der BayIHV-Schnittstelle 2.3.0 kann alternativ Kontonummer/Bankleitzahl oder IBAN/BIC verwendet werden.

Druck der Belege :

  • Datenträgerarchivbeleg zum Verbleib im Amt.
  • Anlage zum Datenträgerarchivbeleg zum Verbleib im Amt.
  • Datenträgerbegleitbeleg ( Formblatt 899 )
  • Anordnungsprotokoll ( Formblatt 800)
  • Belege zum Anordnungsprotokoll ( Formblatt 800 )
  • Nachweis zum Anordnungsprotokoll ( Formblatt 811, 842 )

Erstellen der Diskette , der verschlüsselten Anordnungsdatei für den Datenträgeraustausch, Hochladen zum IHV-Server :

  • Falls die bisherige Verarbeitung fehlerfrei abgelaufen ist :
  • Markieren aller verwendeten Belege mit der laufenden Diskettennummer.
  • Speichere Angaben zur erstellten Diskette im Archiv zum Datenträgeraustausch.
  • falls Verschlüsselung der Anordnungsdatei mit PGP 2.6.3.i markiert ist, erfolgt die Verschlüsselung mit PGP
  • falls elektronische Einreichung der Anordnungsdatei markiert ist, wird die verschlüsselte Anordnungsdatei per EMail an die Staatsoberkasse verschickt, ansonsten wird die Diskette für den Datenträgeraustausch erstellt.
  • falls BayIHV angewählt ist, wird die erstellte Schnittstellendatei zum IHV-Server hochgeladen und die von BayIHV zurückgemeldete JobID für das spätere Herunterladen des Returncontainers notiert.
  • Die nachträgliche Erstellung von Belegen und Disketten ist nur für den WABIS-Administrator möglich.

Aus der Archivliste zum Datenträgeraustausch wird die gewünschte Anordnungsdatei angewählt und übernommen. Die Bearbeitung erfolgt wie oben beschrieben mit folgenden Abweichungen :

  • Die Auswahl der Belege erfolgt über die bei der Erstellung der Diskette vergebene laufende Diskettennummer.
  • Falls die Anzahl der gefundenen Belege von der Anzahl laut Archiv abweicht, wird ein Hinweis ausgegeben; Belege und Diskette können aber dennoch erstellt werden.
  • Die verwendeten Belege werden nicht nochmals markiert; es wird kein neuer Archiveintrag erstellt.

Über die Toolbar Funktionen stehen außerdem die folgenden Programmfunktionen zur Verfügung :

  • Kopiere auf Diskette : Nachträgliches Kopieren der erstellten Dateien auf Diskette; nur möglich, wenn elektronische Einreichung der Anordnungsdatei nicht markiert ist.
  • Sende per EMail : Nachträgliches Verschlüsseln der erstellten Datei und versenden per EMail an die Staatsoberkasse; nur möglich, wenn elektronische Einreichung der Anordnungsdatei markiert ist.
  • IHV Upload: Nachträgliches Hochladen der Schnittstellendatei an IHV; nur möglich, wenn die BayIHV-Schnittstelle markiert ist. Die von BayIHV zurückgelieferte JobID wird für das Herunterladen des entsprechenden Returncontainers notiert.
  • Archivliste aktualisieren : Aktualisiert die Liste der Archiveinträge und legt die nächste Archivnummer vor.
  • Dateinummer setzen: Hilfsfunktion zum Einrichten von WABIS. Damit kann die bisher letzte erstellte Diskettennummer erfaßt werden. Diese Funktion kann nur vom WABIS-Administrator aufgerufen werden.


Abgleich BayMBS/BayIHV-Returncontainer

BayMBS/BayIHV stellt Schnittstellen bereit, mit deren Hilfe u.a. einmalige Auszahlungen und einmalige Sollstellungen ( Einzahlungen ) aus vorgelagerten Verfahren wie z.B. WABIS eingelesen, verarbeitet und dann per DTA-Verfahren an die Staatsoberkassen übergeben werden.

Zur eindeutigen Identifizierung der WABIS-Belege innerhalb von BayMBS/BayIHV, bzw. auf den Rückmeldungen der StOK wird die vollständige WABIS-Belegnummer im Feld Verwendungszweck-3 an BayMBS bzw. im Feld Satz-ID Fachverfahren an BayIHV übergeben.

Mit Hilfe einer Importfunktion übernimmt BayMBS/BayIHV die Buchungssätze dieser ASCII-Schnittstellendatei in einem Batchlauf. BayMBS/BayIHV protokolliert das Ergebnis des Imports in einem sogenannten Returncontainer und im Falle von BayIHV zusätzlich in Protokolldateien im PDF-Format. Der Returncontainer dient außerdem zur Übergabe der von BayMBS/BayIHV erzeugten BKZ und AZ-Nummern an WABIS.

Mit dem vorliegenden Dialog kann die Datenübernahme durch BayMBS/BayIHV kontrolliert werden. Ferner können nach einer fehlerfreien Verarbeitung durch BayMBS/BayIHV die zurückgegebenen BKZ und AZ-Nummern in die entsprechenden WABIS-Belege eingetragen werden.

Nach der Angabe der verwendeten BayMBS-Version ( z.Zt. wird die Version 3.10 unterstützt ) bzw. BayIHV-Version ( z.Zt. werden die Versionen 2.1.0 2.2.1 und 2.3.0 unterstützt ) wird der gewünschte BayMBS/BayIHV-Returncontainer mit F7-Suche ausgewählt und dessen Inhalt in der Tabelle angezeigt.

Über drei CheckBoxen ( Alle, Hinweise, Fehler ) kann der Umfang der angezeigten Datensätze nach Bedarf eingestellt werden.

In der Tabelle wird zu jedem Datensatz die Container-Nummer ( 211 bzw. 221 ) , die Fehler-Stufe ( ok, Hinweis, Fehler ), die Fehler-Nummer ( siehe BayMBS/BayIHV ) sowie die Fehlermeldung angezeigt.

Die Spalten BKZ, HÜL-Nummer und AZ-Nummer zeigen die von BayMBS/BayIHV erzeugten Werte an.

Per Drag&Drop kann die aktuelle Protokollzeile in den Dialog Belegerfassung gezogen und somit der Originalbeleg angezeigt und bei Bedarf bearbeitet werden.

Das Kontextmenü ermöglicht über die Funktion Rücksetzen IHV-Übergabekennung das Zurücksetzen einzelner fehlerhafter Belege. Damit ist es auf einfache Weise möglich, alle von BayIHV nicht verarbeiteten WABIS-Belege zu überarbeiten und erneut für die Schnittstelle bereitzustellen.

Über die Toolbar Funktionen stehen außerdem die folgenden Programmfunktionen zur Verfügung :

Abgleich : Mit F6 wird der Abgleich der BKZ und AZ-Nummern in den zugeordneten WABIS-Belegen durchgeführt. Der Abgleich ist allerdings nur dann möglich, wenn der Returncontainer keinen Datensatz mit der Fehler-Stufe ‘Fehler‚ enthält. Bei BayIHV ist der Abgleich auch möglich, wenn das Protokoll Fehler oder Hinweise enthält; es werden allerdings nur die die Angaben aus fehlerfreien Protokolldatensätzen übernommen.

IHV Download : Mit F8 können BayIHV-Returncontainer und BayIHV-Protokolldateien vom IHV-Server heruntergeladen werden. Nach Auswahl der gewünschten JobID wird durch Doppel-Klick das Herunterladen gestartet. Nach erfolgreichem Herunterladen werden der Return-Container und die Protokolldateieen sofort angezeigt.

HINWEIS : Die Konfigurationsdatei WabisNETexe.config enthält die erforderlichen Angaben für das Herunterladen der Returncontainer vom IHV-Server :

  • IHVProgramm : Kommandozeilenprogramm für die Übertragung der BayIHV-Schnittstellendatei zum IHV-Server/li>
  • IHVBenutzer und IHVKennwort : Parameter für IHVProgramm


Rücksetzen BayMBS / BayIHV / DTA

Trotz der umfangreichen Prüfungen bei der Erstellung der Programmschnittstelle BayMBS, BayIHV bzw. von Disketten für den Datenträgeraustausch, kann es unter Umständen erforderlich sein, den Vorgang zurückzusetzen, um einzelne Belege zu korrigieren.

Durch das Rücksetzen werden die Markierungen aller Belege dieser Programmschnittstelle BayMBS, BayIHV bzw. dieser Diskette , der Eintrag im Archiv zum Datenträgeraustausch sowie alle eventuell erstellten Dateien gelöscht.

HINWEIS :Diese Funktion kann nur vom WABIS-Administrator aufgerufen werden. Es kann jeweils nur die letzte erstellte Diskette zurückgesetzt werden. Das aktuelle HHJ muß mit dem HHJ der Diskette übereinstimmen.


Zahlungsanzeigen, Kontoauszüge einlesen

Von der Staatsoberkasse Bayern werden Zahlungsanzeigen und monatliche Kontoauszüge auf Datenträger bzw. per Datenfernübertragung zur Verfügung gestellt.

Die übergebenen Dateien sind wie folgt benannt :

Zzzzznnnn Zahlungsanzeigedatei mit

zzzz Zulassungskennung, -nummer für den Datenaustausch

nnnn laufende Dateinummer der Rückmeldedatei.

Kzzzznnnn Kontoauszugsdatei mit

zzzz Zulassungskennung, -nummer für den Datenaustausch

nnnn laufende Dateinummer der Rückmeldedatei.

Nach der Auswahl der einzulesenden Datei wird deren Inhalt geprüft und das Prüfergebnis angezeigt. Im einzelnen werden folgende Plausibiltätsprüfungen durchgeführt :

  • Das Buchungsdatum des Vorlaufsatzes und des Datei-Summensatzes für Zahlungsanzeigen müssen im aktuellen Haushaltsjahr liegen,
  • Das Erstellungsdatum und der Buchungszeitraum des Vorlaufsatzes sowie das Erstellungsdatum des Datei-Summensatzes für Kontoauszüge müssen im aktuellen Haushaltsjahr liegen,
  • Die Zulassungsnummer des Vorlaufsatzes muß mit dem entsprechenden Eintrag in den Amtsdaten übereinstimmen,
  • Die Anordnungestelle ( ohne Zusatz ) im Zahlungsanzeigesatz, Einzelbuchungssatz, Monatssummensatz und Jahressummensatz müssen mit den entsprechenden Einträgen in den Amtsdaten übereinstimmen,
  • Der Buchungstag im Zahlungsanzeigesatz und im Einzelbuchungssatz muß im aktuellen Haushaltsjahr liegen.

Die Übernahme einer fehlerfreien Datei wird mit F6 gestartet. Wenn eine Datei wiederholt übernommen werden soll, wird nach der Bestätigung eines entsprechenden Hinweises die erste Übernahme zurückgesetzt.


Zahlungsanzeigen

Dieser Dialog zeigt alle im aktuellen Haushaltsjahr bereits übernommenen Zahlungsanzeigedateien und die darin enthaltenen Zahlungsanzeigen an.

Zur weiteren Bearbeitung und Auswertung stehen folgende Programmfunktionen zur Verfügung :

Aktuellen ZAZ-Datenblock löschen (F4) : nach einer Sicherheitsabfrage werden alle Zahlungsanzeigen der angewählten Zahlungsanzeigedatei aus der Datenbank gelöscht. Ein Wiederherstellen der gelöschten Zahlungsanzeige ist nur durch das erneute Einlesen mit Zahlungsanzeigen, Kontoauszüge einlesen möglich.

Aktuellen ZAZ-Datenblock andrucken (F9) : dadurch werden alle Zahlungsanzeigen der angewählten Zahlungsanzeigedatei in der angezeigten Form auf Drucker ausgegeben.

Spalten der ZAZ auswählen (F10) : Diese Funktion erlaubt es, einzelne Spalten der Zahlungsanzeigedatensätze für die Anzeige und den Druck auszublenden.

Zeige den WABIS-Beleg (F6) : Wenn die Belegerfassung für den Landeshaushalt aktiv ist, wird der der aktuellen Zahlungsanzeige zugeordnete Beleg angezeigt. Die Referenz auf den WABIS-Beleg enthält die dritte Zeile der Spalte Zweck-1 mit den Angaben Amt, Haushaltsjahr, Kapitel, OZ/Titel und Belegnummer.

Zahlungsanzeigen nach BKZ : Von den Staatsbaubehörden wird jährlich in sehr großer Zahl zu vergebende Bauleistungen öffentlich ausgeschrieben. Der Kostenbeitrag für die Abgabe der Verdingungsunterlagen wird bisher als Verrechnungsscheck entrichtet. Ab 2005 wird das Verfahren auf das Banküberweisungsverfahren umgestellt.

Zu diesem Zweck sind folgende Voraussetzungen zu erfüllen :

  • das Bauamt meldet sich für den maschinellen Import von Zahlungsanzeigen an. Nach dem erfolgreichen Import ist eine BKZ-sortierte Auswertung mit Ausweis des tatsächlichen Einzahlers möglich
  • der Import der Zahlungsanzeigen ist täglich durchzuführen
  • das Bauamt vergibt für jede Ausschreibung ein BKZ. Für die Sollstellung ist ein voraussichtlicher Sollbetrag mit Fälligkeit des für die Ausschreibung festgelegten Zahlungseingangs. Die Sollstellung muß vor Veröffentlichung der Ausschreibung zur Kasse angeordnet werden
  • als Bankverbindung ist das jeweilige Hauptkonto der zuständigen Buchungsstelle der Staatsoberkasse Bayern zu verwenden
  • in der öffentlichen Bekanntmachung ist als für die Überweisung einzusetzender Verwendungszweck das 12-stellige Buchungskennzeichen ( ohne den Zusatz BKZ und Punkte ) anzugeben
  • nach Abschluß der Vergabe ist die Sollstellung dem tatsächlich eingegangenen Gesamtbetrag aller Einzahler mit Änderungsanordnung an die Staatsoberkasse anzupassen

Die Auswertung der Zahlungsanzeigen nach BKZ ermöglicht die tägliche, zusammengefaßte Auswertung aller für Ausschreibungen vergebenen BKZ mit der Bildung von Gruppen- und Gesamtsummen. Die Aufstellung kann auf Drucker ausgegeben werden.

Zahlungsanzeigen vollständig : Es werden alle Spalten der Zahlungsanzeigedatensätze angezeigt.

HINWEIS : Damit kann mit Hilfe der Zahlungsanzeigen schnell auf NBZ-Belege zugegriffen werden, um den Geldeingang im Vermerk-HÜL einzutragen.


Kontoauszüge

Dieser Dialog zeigt alle im aktuellen Haushaltsjahr bereits übernommenen Kontoauszugsdateien und die darin enthaltenen Einzelbuchungen, Monatssummen und Jahressummen an.

Zur weiteren Bearbeitung und Auswertung stehen folgende Programmfunktionen zur Verfügung :

Aktuellen KTO-Datenblock löschen (F4) : nach einer Sicherheitsabfrage werden alle Kontoauszugsdaten ( Einzelbuchungen, Monatssummen und Jahressummen ) der angewählten Kontoauszugsdatei aus der Datenbank gelöscht. Ein Wiederherstellen des gelöschten Kontoauszugs ist nur durch das erneute Einlesen mit Zahlungsanzeigen, Kontoauszüge einlesen möglich.

Aktuellen KTO-Datenblock andrucken (F9) : dadurch werden alle Einzelbuchungen, Monatssummen oder Jahressummen der angewählten Kontoauszugsdatei in der angezeigten Form auf Drucker ausgegeben.

Spalten der KTO auswählen (F10) : Diese Funktion erlaubt es, einzelne Spalten der Einzelbuchungen, Monatssummen oder Jahressummen für die Anzeige und den Druck auszublenden.

Zeige den WABIS-Beleg (F6) : Wenn die Belegerfassung für den Landeshaushalt aktiv ist, wird der der aktuellen Einzelbuchung zugeordnete Beleg angezeigt. Die Referenz auf den WABIS-Beleg enthält die dritte Zeile der Spalte Verwendungszweck mit den Angaben Amt, Haushaltsjahr, Kapitel, OZ/Titel und Belegnummer.

HINWEIS : Damit kann mit Hilfe der Einzelbuchungen schnell auf NBZ-Belege zugegriffen werden, um den Geldeingang im Vermerk-HÜL einzutragen.


Anordnungsdatenträger F15 / F15Z (Bund)

Dieser Dialog erlaubt die Erstellung von Anordnungsdatenträgern F15 / F15Z für Anordnungen aus dem Bundeshaushalt. Die Übergabe der erstellten Anordnungsdatei kann auf zwei Arten erfolgen :

  • per Datenträgeraustauch mit Datenträgerbegleitpapieren F15. Die Anordnungsdatei wird zu diesem Zweck mit CHIASMUS verschlüsselt.
  • durch elektronische Einreichung der Anordnungsdatei (F15Z) mit ElsterFT an das Bundesamt für Finanzen. Die Verschlüsselung und digitale Signierung wird mit ElsterFT durchgeführt. Der Beleg F15Z ist per Fax an die zuständige Bundeskasse weiterzuleiten. Die Übertragung kann wahlweise mit Hilfe von ElsterFT oder durch Erstellung eines Sendeauftrags für ElsterFT angestossen werden.

Mit dem Start dieses Dialogs wird die nächste Dateinummer für den Datenträgeraustausch vorbelegt mit :

'B' 'aktuelles Amt' <lfd.Dateinummer>.

Die lfd.Dateinummer wird je Amt fortlaufend von WABIS vergeben.

Mit der CheckBox elektronische Einreichung der Anordnungsdatei (F15Z) wird die gewünschte Übergabeart der Anordnungsdaten ausgewählt : Datenträgeraustausch oder elektronisch.

Für die elektronische Einreichung mit ElsterFT stehen zwei Möglichkeiten zur Verfügung :

  • Starte ElsterFT für die Datenübertragung : Es wird die Anwendung ElsterFT gestartet; die erforderlichen Angaben für die Datenübertragung werden hier manuell gemacht.

  • Erzeuge einen Sendeauftrag für ElsterFT : Es wird ein Sendeauftrag für ElsterFT erstellt; ElsterFT muß dazu im Hintergrund laufen und zyklisch das Sendeverzeichnis nach neuen Aufträgen durchsuchen.

Für die Erstellung des Anordnungsdatenträgers F15 (Bund) im HKR-Verfahren des Bundes und den Inhalt des Datenblattes F15Z werden folgende Beschreibung zugrunde gelegt :

a) Verfahrensrichtlinie für die Nutzung der elektronischen Schnittstellen zum automatisierten Verfahren für das Haushalts-, Kassen- und Rechnungswesen des Bundes (VerfRiBeS-HKR) Stand: 12/2012

b) VerfRiBeS - HKR Anlage 2 Satzbeschreibung der Anordnungsunterlagen zu den Schnittstellen F15/F15Z Version 3.4

HINWEIS : Für eine korrekte Abwicklung des Datenträgeraustausches muß sichergestellt werden, daß alle Angaben zur zuständigen Bundeskasse richtig erfaßt wurden !

Mit dem Start des Programmlaufs werden folgende Funktionen durchgeführt :

Auswahl aller noch nicht übergebenen Buchungssätze aller Kapitel mit Kasse B (Bundeskasse), ohne interne Belege ( Zahlart 88 oder 99 ), mit Buchungsbetrag ungleich 0,00 EUR oder Null-Schlußzahlung.

Beim Ausweis der Haushaltsstelle wird generell das im Kapitelstamm zugeordnete Kapitel bei der Kasse verwendet.

Der Anordnungsträger kann auf Wunsch auch erstellt werden, wenn weniger als 10 Belege übergeben werden sollen.

Sortierung dieser Belege gemäß den Anforderung des Datenträgeraustausches nach :

Auszahlungen, Aufhebung von Auszahlungen : 51nnn, 52nnn, 54nnn und 50500,

Einzahlungen, Aufhebung von Einzahlungen : 53nnn, 586nn ohne ZÜV-Nummer,

Einzahlungen, Aufhebung von Einzahlungen : 53nnn, 586nn mit ZÜV-Nummer,

Kapitel bei der Kasse, Titel, Objektnummer, Verarbeitungsschlüssel.

Prüfung der einzelnen Belege auf zwingend erforderliche Angaben :

  • Bei Inlands-Auszahlungen und Aufhebung von Inlands-Auszahlungen muß Kontonummer und Bankleitzahl angegeben werden.
  • Das Feld Zweck darf nicht leer sein.

Die Datenträgerbegleitpapieren F15 für den Datenträgeraustausch mit der zuständigen Bundeskasse enthalten die folgenden Teile :

  • Sammelanordnung Auszahlungen, Aufhebung von Auszahlungen,
  • dto. Zweitschrift ( für den Bewirtschafter ).
  • Sammelanordnung Einzahlungen, Aufhebung von Einzahlungen,
  • dto. Zweitschrift ( für den Bewirtschafter ).
  • Datenträgerbegleitzettel,
  • dto. Zweitschrift ( zurück an den Bewirtschafter )
  • dto. Drittschrift ( für den Bewirtschafter ).

Das Datenblatt F15Z enthält auf einer Seite alle für die elektronische Einreichung von Anordnungsdateien erfoderlichen Angaben. Dieses Papier ist nach Bestätigung per Fax an die zuständige Bundeskasse weiterzuleiten.

Falls die bisherige Verarbeitung fehlerfrei abgelaufen ist :

  • Markieren aller verwendeten Belege mit der laufenden Diskettennummer.
  • Speichere Angaben zur erstellten Diskette bzw. zur erstellten Anordnungsdatei im Archiv zum Datenträgeraustausch.
  • falls F15 : Erstelle die Diskette für den Datenträgeraustausch F15. Die Datei mit den Anordnungsdatensätzen wird vor dem Kopieren auf die Diskette mit der Verschlüsselungssoftware CHIASMUS vom BSI verschlüsselt. Zur Installation und Bedienung siehe Online-Hilfe CHIASMUS.
  • falls F15Z : Übertrage die Anordnungsdatei an das Bundesamt für Finanzen mit ElsterFT. Für die Installation und die Einrichtung von ElsterFT siehe Kurzbeschreibung ElsterFT für F15 oder die InternetSeite www.elsterft.de . Weitere Informationen zur zentralen F15-Schnittstelle sind der Dokumentation Anwenderhandbuch F15Z-Dialog vom Bundesamt für Finanzen zu entnehmen.

Die nachträgliche Erstellung von Belegen und Disketten ist nur für den WABIS-Administrator möglich :

Aus der Archivliste zum Datenträgeraustausch ( ComboBox Dateinummer ) wird die gewünschte Diskette angewählt. Die Bearbeitung erfolgt wie oben beschrieben mit folgenden Abweichungen :

Die Auswahl der Belege erfolgt über die bei der Erstellung der Diskette vergebene laufende Diskettennummer.

Falls die Anzahl der gefundenen Belege von der Anzahl laut Archiv abweicht, wird ein Hinweis ausgegeben; Belege und Diskette können aber dennoch erstellt werden.

Die verwendeten Belege werden nicht nochmals markiert; es wird kein neuer Archiveintrag erstellt.

Kopiere auf Diskette : Die gewählte, bereits fehlerfrei erstellte Anordnungsdatei wird nach erfolgreicher Verschlüsselung mit CHIASMUS auf den Datenträger übertragen.

Sende mit ElsterFT : Die gewählte, bereits fehlerfrei erstellte Anordnungsdatei wird mit Hilfe von ElsterFT an das Bundesamt für Finanzen übertragen.

Archivliste aktualisieren : Die Auflistung aller bereits erstellten Anordnungedateien des aktuellen Haushaltejahres wird erneut eingelesen.

Dateinummer setzen : Hilfsfunktion zum Einrichten von WABIS. Damit kann die bisher letzte erstellte Diskettennummer erfaßt werden. Diese Funktion kann nur vom WABIS-Administrator aufgerufen werden.


Rücksetzen F15 / F15Z (Bund)

Trotz der umfangreichen Prüfungen bei der Erstellung der Anordnungsdatenträger Bund nach dem HKR-Verfahren, kann es unter Umständen erforderlich sein, den Vorgang zurückzusetzen, um einzelne Belege zu korrigieren.

Durch das Rücksetzen werden die Markierungen aller Belege des Anordnungsdatenträgers, der Eintrag im Archiv zum Datenträgeraustausch sowie alle eventuell erstellten Dateien gelöscht.

HINWEIS :Diese Funktion kann nur vom WABIS-Administrator aufgerufen werden. Es kann jeweils nur die letzte erstellte Diskette zurückgesetzt werden. Das aktuelle HHJ muß mit dem HHJ der Diskette übereinstimmen.


Erzeuge Schnittstellendatei VIFG

Dieser Dialog erlaubt die Erstellung von Schnittstellendateien VIFG für Anordnungen aus dem Bundeshaushalt mit Kasse V (VIFG).

Es werden die folgenden Formate der Schnittstellendatei unterstützt :

  • Bis Haushaltsjahr 2012 : VIFG-DEGES laut WabisNET Version 2.4 : VIFG Organisationshandbuch FMS 4.50
  • Ab Haushaltsjahr 2013 : VIFG-CONET Version 1.1 vom 22.11.2012 : VIFG Handbuch zur Erzeugung einer VIFG-konformen Schnittstellendatei für Kreditoren- und Debitorenrechnungen

Die Übernahme der erstellten Schnittstellendatei kann auf zwei Arten erfolgen :

  • nach erfolgreicher Erstellung des Abstimmprotokolls durch Ausführen der Toolbar-Funktion Starte den VIFG-Dialog. Dies hat den Vorteil, daß der vollständige Name der Schnittstellendatei ( incl. lokalem Pfad ) in der Zwischenablage übergeben wird und damit im Dialog VIFG-FI Schnittstelle für Gutschriften und Rechnungen mit Strg+V in das Feld Schnittstellenpfad + Datei übernommen werden kann.
  • mit Hilfe der Menü-Funktion Übernehme Schnittstellendatei VIFG.

Mit dem Start dieses Dialogs wird die nächste Dateinummer für den Datenträgeraustausch vorbelegt mit :

'V' 'aktuelles Amt' <lfd.Dateinummer>.

Die lfd.Dateinummer wird je Amt fortlaufend von WABIS vergeben.

Für die Erstellung der Schnittstellendatei VIFG-DEGES wird die Beschreibung des Organisationshandbuch FMS Teil 04.50 vom 21.12.2005 - Herr Karl Hrubesch, DEGES - ,

für VIFG-CONET wird das Anwenderhandbuch Stand Oktober 2012 Finanzmanagementsystem (FMS 2013) zugrunde gelegt.

Eine Bedienungsanleitung für die Übernahme der Schnittstellendateien in das FMS ist dem Anwenderhandbuch zu entnehmen.

HINWEIS : Für eine korrekte Abwicklung des Datenaustausches muß sichergestellt werden, daß der Geschäftsbereich VIFG und ab dem Haushaltsjahr 2016 die Konto-ID VIFG in den Amtsdaten richtig erfaßt wurde und der aktuelle Benutzer ( Vorname, Nachname ) die Berechtigung besitzt, im FMS Rechnungen zu erfassen !

Mit dem Start des Programmlaufs werden folgende Funktionen durchgeführt :

Auswahl aller noch nicht übergebenen Buchungssätze aller Kapitel mit Kasse V (VIFG), ohne interne Belege ( Zahlart 88 oder 99 ), mit Buchungsbetrag ungleich 0,00 EUR.

Sortierung dieser Belege gemäß den Anforderung des Datenaustausches nach :

Transaktionsname ( Gutschrift, Rechnung ),Einkaufbeleg VIFG,Bestellposition, Kapitel, OZ/Titel, Titel.

Prüfung der einzelnen Belege auf zwingend erforderliche Angaben :

  • VIFG-DEGES : es sind keine Zahlungen/ Gutschriften mit ausländischer Bankverbindung möglich.
  • bei Zahlungen muß die Bankverbindung angegeben werden.
  • das Feld Zweck darf nicht leer sein.
  • Die VIFG-Kontierung muss vollständig sein :

    VIFG-DEGES : die Felder PSP-Element VIFG , Einkaufbeleg VIFG und Bestellposition VIFG dürfen nicht leer sein.

    VIFG-CONET : die Felder WBS-Element VIFG, Belegnummer, Position und Sachkonto dürfen nicht leer sein.

  • Name, PLZ und Ort der Firma dürfen nicht leer sein.

Das Abstimmprotokoll für die Schnittstellendatei enthält die Auflistung aller übergebenen Buchungssätze gruppiert nach Transaktion ( Rechnung, Gutschrift ) und nach VIFG-Kontierungsbegriff mit einer Zwischensumme je Transaktionstyp.

Abschließend werden die folgenden Kontrollsummen ausgewiesen :

  • Anzahl und Gesamtsumme aller Rechnungen
  • Anzahl und Gesamtsumme aller Gutschriften
  • Summe der Bankleitzahlen
  • Summe der Kontonummern

Falls die bisherige Verarbeitung fehlerfrei abgelaufen ist :

  • Markieren aller verwendeten Belege mit der laufenden Dateinummer.
  • Speichere Angaben zur erstellten Schnittstellendatei im Archiv zum Datenträgeraustausch.

Die nachträgliche Erstellung von Abstimmprotokoll und Schnittstellendateien ist nur für den WABIS-Administrator möglich :

Aus der Archivliste zum Datenträgeraustausch ( ComboBox Dateinummer ) wird die gewünschte Schnittstellendatei angewählt. Die Bearbeitung erfolgt wie oben beschrieben mit folgenden Abweichungen :

Die Auswahl der Belege erfolgt über die bei der Erstellung der Schnittstellendatei vergebene laufende Dateinummer.

Falls die Anzahl der gefundenen Belege von der Anzahl laut Archiv abweicht, wird ein Hinweis ausgegeben; Abstimmprotokoll und Schnittstellendatei können aber dennoch erstellt werden.

Die verwendeten Belege werden nicht nochmals markiert; es wird kein neuer Archiveintrag erstellt.

Starte den VIFG-Dialog : Der vollständige Name der gewählten, bereits fehlerfrei erstellten Schnittstellendatei wird in die Zwischenablage kopiert. Anschließend wird der Dialog zur Übernahme der Schnittstellendatei VIFG gestartet.

Archivliste aktualisieren : Die Auflistung aller bereits erstellten Schnittstellendateien des aktuellen Haushaltejahres wird erneut eingelesen.

Dateinummer setzen : Hilfsfunktion zum Einrichten von WABIS. Damit kann die bisher letzte erstellte Dateinummer erfaßt werden. Diese Funktion kann nur vom WABIS-Administrator aufgerufen werden.


Rücksetzen F15 / F15Z (Bund)

Rücksetzen Schnittstellendatei VIFG

Trotz der umfangreichen Prüfungen bei der Erstellung der Schnittstellendatei VIFG , kann es unter Umständen erforderlich sein, den Vorgang zurückzusetzen, um einzelne Belege zu korrigieren.

Durch das Rücksetzen werden die Markierungen aller Belege der Schnittstellendatei, der Eintrag im Archiv zum Datenträgeraustausch sowie alle eventuell erstellten Dateien gelöscht.

HINWEIS :Diese Funktion kann nur vom WABIS-Administrator aufgerufen werden. Es kann jeweils nur die letzte erstellte Schnittstellendatei zurückgesetzt werden. Das aktuelle HHJ muß mit dem HHJ der Schnittstellendatei übereinstimmen.


Übernehme Schnittstellendatei VIFG

Dieser Dialog ruft die Startseite der VIFG im Internet auf. Nach erfolgreicher Anmeldung am Finanzmanagementsystem(FMS) kann unter anderem der Dialog VIFG-FI Schnittstelle für Gutschriften und Rechnungen zur Übernahme der in WabisNET erstellten Schnittstellendateien gestartet werden.

Wenn der Aufruf über den Dialog Erzeuge Schnittstellendatei VIFG ( Toolbar-Funktion Starte den VIFG-Dialog ) erfolgt ist, kann der vollständige Name der Schnittstellendatei ( incl. lokalem Pfad ) aus der Zwischenablage mit Strg+V in das Feld Schnittstellenpfad + Datei übernommen werden.

Die Konfigurationsdatei WabisNETexe.config enthält die Web-Adresse der VIFG ( VIFG-Web : http://www.vifgmbh.de/fms ).

Für die Erstellung der Schnittstellendatei VIFG-DEGES wird die Beschreibung des Organisationshandbuch FMS Teil 04.50 vom 21.12.2005 - Herr Karl Hrubesch, DEGES - ,

für VIFG-CONET wird das Anwenderhandbuch Stand Oktober 2012 Finanzmanagementsystem (FMS 2013) zugrunde gelegt.

Eine Bedienungsanleitung für die Übernahme der Schnittstellendateien in das FMS ist dem Anwenderhandbuch zu entnehmen.


KLR-Schnittstelle

Für die Anbindung an die Kosten-, Leistungsrechnungsysteme KIS(FINK) bzw. Oracle-Financials sowie SAP-KLR stellt WABIS verschiedene Funktionen bereit, mit deren Hilfe der KLR-Kontenrahmen einfach gepflegt und abgeglichen werden kann und dadurch die automatisierte Erstellung und Übertragung von KLR-Buchungsdateien ermöglicht wird.

Die Pflege des Kontenrahmens kann sowohl manuell wie auch automatisch aus Übergabedateien des KLR-Systems KIS(FINK) bzw. Oracle-Financials sowie SAPO-KLR erfolgen.

Durch die Parametriermöglichkeit der OZ/Titel und Verträge hinsichtlich Kostenart, Kostenstelle, PSP-Element-KLR und Kostenträger kann die Belegerfassung wie gewohnt erfolgen; die Kontierung der Belege erfolgt automatisch über OZ/Titel und Vertrag.

Die Übergabe der KLR-Buchungssätze wird bei Bedarf von Hand angestoßen. Die Steuerung der Übergabe wird einmalig in den Amtsdaten festgelegt.

Kostenarten

Kostenstellen

PSP-Elemente-KLR

Kostenträger

KLR Kontierungsdatei

KLR Schnittstellendatei

Umsetzen Kontenrahmen

KLR Storno-Buchungssätze

Export für Abgleich mit der KLR

HINWEIS : Bei Anbindung an SAP-KLR wird unter der Bezeichnung Kostenträger immer das Element SAP-Produkt angesprochen.


Kostenarten

Die Kostenarten dienen als Stammdaten für die abgesicherte Kontierung von Belegen in der Belegerfassung und für die Überprüfung der Zuordnungen im OZ/Titel bzw. Vertrag.

Für die Anbindung an KIS(FINK) wird jeder Kostenart das für die Buchung erforderliche Gegenkonto zugewiesen.

Die Stellenanzahl der Kostenarten wird in den Amtsdaten parametriert.

Mit der Markierung KTR / PSP-Element-KLR kann festgelegt werden, daß bei der Verwendung dieser Kostenart in der Belegkontierung die Angabe entweder eines Kostenträgers oder eines PSP-Elements-KLR erforderlich ist. PSP-Element-KLR und Kostenträger können in der Belegkontierung nur alternativ verwendet werden.

Kostenarten können nicht gelöscht werden, wenn sie in OZ/Titeln, Verträgen oder Belegen des aktuellen Haushaltsjahres und Amtes verwendet wurden. Mit dem Setzen des Kennzeichens Sperre kann allerdings verhindert werden, daß die Kostenart weder in OZ/Titeln noch in Verträgen zugeordnet und somit bebucht werden kann.

HINWEIS : Diese Stammdaten werden amtsbezogen und nach Haushaltsjahren getrennt verwendet.

HINWEIS : Bei Anbindung an SAP-KLR wird unter der Bezeichnung Kostenträger immer das Element SAP-Produkt angesprochen.


Kostenstellen

Die Kostenstellen dienen als Stammdaten für die abgesicherte Kontierung von Belegen in der Belegerfassung, für die Überprüfung der Zuordnungen im Vertrag und für die Bildung von Kostenstellengruppen in der Kostenstellenauswertung.

Die Stellenanzahl der Kostenstellen wird in den Amtsdaten parametriert.

Die Kostenstellengruppe entspricht in der Länge der Kostenstelle, ist alphanumerisch und kann frei vergeben werden.

Mit dem Importieren der Kostenstellen wird die Kostenstellengruppe mit der Kostenstellennummer vorbesetzt.

Kostenstellen können nicht gelöscht werden, wenn sie in OZ/Titeln, Verträgen oder Belegen des aktuellen Haushaltsjahres und Amtes verwendet wurden. Mit dem Setzen des Kennzeichens Sperre kann allerdings verhindert werden, daß die Kostenstelle weder in OZ/Titeln noch in Verträgen zugeordnet und somit bebucht werden kann.

HINWEIS : Diese Stammdaten werden amtsbezogen und nach Haushaltsjahren getrennt verwendet.


PSP-Elemente-KLR

Die PSP-Elemente-KLR dienen als Stammdaten für die abgesicherte Kontierung von Belegen in der Belegerfassung, für die Überprüfung der Zuordnungen im Vertrag.

Die Stellenanzahl der PSP-Elemente-KLR wird in den Amtsdaten parametriert.

PSP-Elemente-KLR können nicht gelöscht werden, wenn sie in OZ/Titeln, Verträgen oder Belegen des aktuellen Haushaltsjahres und Amtes verwendet wurden. Mit dem Setzen des Kennzeichens Sperre kann allerdings verhindert werden, daß ein PSP-Element-KLR weder in OZ/Titeln noch in Verträgen zugeordnet und somit bebucht werden kann.

HINWEIS : Diese Stammdaten werden amtsbezogen und nach Haushaltsjahren getrennt verwendet.


Kostenträger

Die Kostenträger dienen als Stammdaten für die abgesicherte Kontierung von Belegen in der Belegerfassung und für die Überprüfung der Zuordnungen im OZ/Titel bzw. Vertrag.

Die Stellenanzahl der Kostenträger wird in den Amtsdaten parametriert.

Bei Anbindung an Oracle-Financials ist der Kostenträger immer 10-stellig mit folgender Zuordnung :

Stellen 1-6 : Projekt

Stellen 7-10 : Produkt.

Kostenträger können nicht gelöscht werden, wenn sie in OZ/Titeln, Verträgen oder Belegen des aktuellen Haushaltsjahres und Amtes verwendet wurden. Mit dem Setzen des Kennzeichens Sperre kann allerdings verhindert werden, daß der Kostenträger weder in OZ/Titeln noch in Verträgen zugeordnet und somit bebucht werden kann.

Zulässige Zeichen zur Bildung von Kostenträgernummern sind Ziffern und Großbuchstaben.

HINWEIS : Diese Stammdaten werden amtsbezogen und nach Haushaltsjahren getrennt verwendet.

HINWEIS : Bei Anbindung an SAP-KLR wird unter der Bezeichnung Kostenträger immer das Element SAP-Produkt angesprochen.


KLR Kontierungsdatei einlesen

KLR-Kontierungsdatei

Mit dem Start des Dialogs wird der Dateiname mit Hilfe der Angaben Übergabeverzeichnis und Amtsnummer/Hausnummer aus den Amtsdaten vorbesetzt. Falls die Datei vorhanden ist wird der Inhalt des Kopfblocks in einem Infobereich angezeigt.

Die Funktion Kontierungsdatei vom Oracle-Applications-Server übernehmen (F5) überträgt die Kontierungsdatei der aktuellen Amtsnummer auf das lokale System in das KLR-Übergabeverzeichnis, zeigt den Kopfblock im Infobereich an und führt alle erforderlichen Überprüfungen durch.

Mit der Funktion Übernehme alle KLR-Kontierungsdaten (F6) schließlich wird die Übernahme in die WABIS-Datenbank gestartet.

HINWEIS : vor dem Import eines Kontierungsblockes werden alle in WABIS vorhandenen Kontierungsangaben zu diesem Kontierungsblock gelöscht und anschließend aus der KLR-Kontierungsdatei eingelesen. Die Übernahme kann nur dann erfolgreich abgeschlossen werden wenn alle bereits in Verträgen, OZ/Titeln und Belegen des aktuellen Amtes und Haushaltsjahres verwendeten Kostenarten, Kostenträger und Kostenstellen vorhanden sind.

Inhalt der KLR-Kontierungsdatei :

Jeder Beleg mit KLR-relevanten Daten muß den Kontierungselementen Kostenart, Kostenstelle und Kostenträger zugeordnet werden. Der Gesamtbetrag eines Belegs kann dabei auf mehrere Kontierungszeilen aufgeteilt werden, wobei zu beachten ist, dass der Betrag immer vollständig aufgeteilt wird.

Die gültigen Werte der Kontierungselemente legt Oracle Applications durch die Bereitstellung einer Kontierungsdatei

KONaaaaa.CSV

fest, wobei aaaaa für die Amtsnummer KLR steht ( siehe Amtsdaten ).

Bei der Kontierungsdatei KONaaaaa.CSV handelt es sich um eine ASCII-Datei mit variabler Zeilenlänge. Der Inhalt gliedert sich in die folgenden Blöcke :

Kopfblock :

Dieser Block enthält Angaben, aus denen zum einen der Anwender die Herkunft und die Zuordnung der Daten ablesen kann und zum anderen die Anwendung eine zusätzliche Absicherung gewährleisten kann. Der Kopfblock steht am Dateianfang und umfasst alle Zeilen bis zum ersten Kontierungsblock.

Der Kopfblock einer Kontierungsdatei muß mindestens die folgenden Angaben enthalten:

SOB-ID: <set_of_books_id>

SOB-Bezeichnung: <Bezeichnung>

Amtsnummer: <aaaaa>

Erstellungsdatum: <tt.mm.jjjj>

Ersteller: <Name>

Vor der Übernahme der Kontierungsdatei nach WABIS werden dem Anwender die Angaben des Kopfblocks in einem Info-Fenster zur Kontrolle angezeigt. Um die Übernahme starten zu können muß die übergebene SOB-ID und die Amtsnummer mit den Angaben SET_OF_BOOKS_ID bzw. Amtsnummer / Hausnummer in den WABIS-Amtsdaten übereinstimmen.

Kontierungsblock :

Jedes in WABIS zu verwendende Kontierungselement wird in einem Kontierungsblock beschrieben. Die erste Zeile eines Kontierungsblocks enthält die Bezeichnung des Kontierungselements, alle folgenden Zeilen enthalten die zulässigen Werte des Kontierungselements. Die Schnittstellendatei enthält immer genau die drei Kontierungselemente Kostenarten, Kostenstellen und Kostenträger.

Jedes zur Kontierung eines Belegs zu verwendende Kontierungselement wird in einem sogenannte Kontierungsblock vollständig beschrieben.

Die erste Zeile eines Kontierungblocks markiert gleichzeitig das Ende des vorausgehenden Blocks ( Kopfblock bzw. Kontierungsblock ); der letzte Kontierungsblock wird durch das Dateiende abgeschlossen.

Die erste Zeile eines Kontierungsblocks besitzt den folgenden Aufbau :

[<Bezeichnung>]<Stellenzahl>

<Bezeichnung>Bezeichnung des Kontierungsblocks; zulässige Werte sind :

[Kostenarten]

[Kostenstellen]

[Kostenträger]

<Stellenzahl>Anzahl der Stellen des Kontierungselements;

zur Zeit werden in WABIS in der Regel die folgenden Längenangaben verwendet :

bei [Kostenarten]: 7

bei [Kostenstellen]: 7

bei [Kostenträger]: 10

HINWEIS : Die Kennung Kostenträger erforderlich der Kostenarten ist nicht Bestandteil der Schnittstellendatei und wird daher mit jedem Import auf nicht markiert gesetzt. Nach einem erfolgreichen Import sollte daher auf jeden Fall für alle Kostenarten die Kennung Kostenträger erfoderlich überprüft werden.

HINWEIS : Es ist zu beachten, daß auch davon abweichende Längenangaben möglich sind. Vor der Übernahme der Kontierungsdaten erfolgt ein Vergleich mit den in den Amtsdaten hinterlegten Längenangaben zu den KLR-Kontierungselementen.

Alle darauf folgenden Zeilen ( bis zum nächsten Kontierungsblock, bzw. bis zum Dateiende ) enthalten die zulässigen Werte für das Kontierungselement :

<Wert>;<Bezeichnung>

<Wert>Wert des Kontierungselements mit einer exakten Stellenzahl laut <Stellenzahl> aus der ersten Zeile des Kontierungsblocks.

<Bezeichnung> zugeordnete Bezeichnung des Kontierungselements mit maximal 40 Stellen.

Unter dem Kontierungsblock [Kostenträger] stellt Oracle Applications die Produkte und die Projekte in der folgenden Form bereit :

000000xxxx;a..a: x steht hier für die Produktnummer, a für die Produkt-Bezeichnung

yyyyyy0000;a..a: y steht hier für die Projektnummer, a für die Projekt-Bezeichnung

HINWEIS : Bei Anbindung an SAP-KLR wird unter der Bezeichnung Kostenträger immer das Element SAP-Produkt angesprochen.


KLR-Schnittstellendatei

Während der Erfassung und Änderung von Belegen werden laufend Buchungssätze für die Übergabe an die KLR erstellt. Bei Belegänderungen werden ggf. Stornobuchungssätze erzeugt.

Mit dem Start des Dialogs wird angezeigt wie viele Buchungssätze mit Buchungsdatum zwischen dem 1.1. des Vor-Haushaltsjahres und dem Ende des gewählten Monats im aktuellen Haushaltsjahr noch zu übergeben sind und in welcher KLR-Schnittstellendatei die Buchungssätze übergeben werden.

Mit der Eingabe per Monat kann eine zeitliche Abgrenzung der zu übergebenden Buchungssätze erreicht werden. Ausgewählt werden immer alle noch nicht übergebenen Buchungssätze mit Buchungsdatum zwischen dem 1.1. des Vor-Haushaltsjahres und dem Ende des gewählten Monats im aktuellen Haushaltsjahr.

Es ist sichergestellt, daß jeder Buchungssatz nur einmal an das KLR-System übergeben wird. Die Vergabe der laufenden Dateinummer der KLR-Schnittstellendatei erfolgt durch WABIS.

Das Übergabeverzeichnis wird einmalig in den Amtsdaten eingestellt.

Für die Übergabe an Oracle-Financials gilt :

Kostenarten und Kostenstellen werden ohne Umsetzung übergeben. Der Kostenträger wird aufgelöst nach Projekt und Produkt bereitgestellt.

Der Name der Schnittstellendatei lautet :

<Übergabeverzeichnis-KLR>\Waaaaalll.CSV

aaaaa steht für die 5-stellige Amtsnummer /Hausnummer

lll steht für die letzten drei Stellen der 5-stelligen lfd. Dateinummer

Anschließend an die erfolgreiche Erstellung der KLR-Schnittstellendatei wird diese an den Oracle-Applications-Server laut Eintrag in den Amtsdaten für die weitere Verarbeitung übertragen

Für die Übergabe an SAP-KLR gilt :

Der Name der Schnittstellendatei lautet :

<Übergabeverzeichnis-KLR>\<SAP-Verfahrenskennung><lfd. Dateinummer>.ihv

Die Übergabe der Daten erfolgt gemäß Spezifikation der Exportschnittstelle aus IHV

Anschließend an die erfolgreiche Erstellung der KLR-Schnittstellendatei wird diese an das SAP-Funktionspostfach oder den SAP-Applications-Server laut Eintrag in den Amtsdaten für die weitere Verarbeitung übertragen

Mit der Programmfunktion Rücksetzen der letzten Übergabe an KLR (F4) kann die letzte Übergabe an das KLR-System zurückgesetzt werden. Diese Funktion kann nur der WABIS-Administrator durchführen.

HINWEIS : Das Rücksetzen der letzen Übergabe an KLR führt dazu, daß mit der nächsten Erstellung einer KLR-Schnittstellendatei bereits übergebene Buchungssätze erneut übergeben werden !

Die Funktion Nächste KLR-Schnittstellendatei vorbelegen (F5) ermittelt den Namen der KLR-Schnittstellendatei auf Grund der getroffenen Einstellungen ( KLR-System und per Monat ).

Die wiederholte Erstellung einer KLR-Schnittstellendatei gestattet die Programmfunktion Suchen einer KLR-Schnittstellendatei (LookUp). In der LookUp-Tabelle werden alle bereits erstellten KLR-Schnittstellendateien mit der jeweiligen lfd. Dateinummer zur Auswahl angezeigt. Bei der wiederholten Erstellung ist das KLR-System frei wählbar, jedoch ist die Angabe eines per Monats nicht aktiv.


Umsetzen Kontenrahmen KLR

Mit Hilfe dieses Dialogs kann der WABIS-Administrator den KLR-Kontenrahmen jederzeit (auch rückwirkend) ändern. Die Änderungen betreffen die Einträge Kostenart mit Gegenkonto, Kostenstelle, PSP-Element-KLR und Kostenträger der Titel-, Vertrags-, Buchungs- und KLR-Daten-Tabellen, sowie die Parametrierungsangaben Amtsnummer/ Hausnummer, Stellenzahl Kostenart, Kostenstelle, PSP-Element-KLR und Kostenträger zur KLR in den Amtsdaten.

In der Titel- und der Vertragstabelle werden lediglich die Standardeinträge für Kostenart, Kostenstelle, PSP-Element-KLR und Kostenträger umgesetzt.

Die Umsetzung der Konten erfolgt über Kontenlisten (alt-neu), die in ASCII-Dateien bereitgestellt werden. Der folgende Aufbau ist zwingend vorgeschrieben :

<Konto-alt >,<Konto-neu>[,<Gegenkonto-neu>]

Die Angabe Gegenkonto-neu ist nur bei der Umsetzung von Kostenarten zu KIS(FINK) erforderlich.

Die angegebenen Stellenzahlen müssen dabei eingehalten werden.

Nach der Auswahl des Kontotyps wird die aktuell eingestellte Stellenzahl angezeigt; die neue Stellenzahl muß sich im zulässigen Rahmen zwischen 1 und 12 bzw. 1 und 24 bei PSP-Element-KLR bewegen.

Bei einer Änderung der Stellenzahl ist sicherzustellen, daß die Umsetztabelle alle verwendeten Konten des gewählten Kontotyps enthält.

Bei der Umsetzung der Amtsnummer / Hausnummer ist zu beachten, daß die Umsetztabelle genau eine Zeile enthalten muß, da es je Amt genau eine Amtsnummer / Hausnummer gibt. Die Stellenzahl ist hier bei KIS(FINK) immer 8 und bei Oracle-Financials immer 5.

Die Umsetzung erfolgt immer amtsbezogen.

  • Rücksetzen (F4) : Mit dieser Funktion kann das Übergabekennzeichen aller Buchungssätze der KLRDaten-Tabelle zum aktuellen Amt zurückgesetzt werden. Dadurch ist eine erneute Übergabe der Buchungsdaten an das KLR-System möglich.
  • Kostenträger -> PSP-Element-KLR (F8) : Diese Funktion unterstützt die einmalige Übernahme der Kostenträger aus Oracle-Financials in das PSP-Element-KLR der SAP-KLR. Die Übernahme erfolgt für das aktuelle Amt und Haushaltsjahr und sie ist nur möglich, wenn noch keine PSP-Elemente-KLR erfaßt sind. Nach einer erfolgreichen Übernahme werden die Kostenträger sowie die Kostenträger-Kontierung des Titel- und Vertragsstamms und der Belege gelöscht. Die KLR-Daten-Tabelle ist von dieser Änderung nicht betroffen, d.h. die KLR-Buchungssätze behalten ihre Kostenträger-Kontierung bei.

HINWEIS : Nach der Umsetzung des Kontenrahmens muß in jedem Fall mit Hilfe der Importfunktionen ein Abgleich der Kostenarten- Kostenstellen- PSP-Element-KLR- und Kostenträgertabelle mit dem KLR-System erfolgen.

HINWEIS : Bei Anbindung an SAP-KLR wird unter der Bezeichnung Kostenträger immer das Element SAP-Produkt angesprochen.

System SAP : Vorgehensweise für die Umsetzung und den Import der KLR-Stammdaten

Kostenarten

  • die bisherigen Oracle-Kostenarten werden mit Hilfe einer Umsetzliste alte Kostenart- neue Kostenart auf die neuen SAP-Kostenarten umgesetzt. (1)
  • die neuen SAP-Kostenarten incl. Bezeichnung werden mit Hilfe einer SAP-Schnittstellendatei importiert (2)
  • die im OZ/Titelstamm hinterlegten alten Oracle-Kostenarten werden gelöscht (3)
  • die Hinterlegung der Kostenarten im OZ/Titelstamm wird mit Hilfe einer in Wabis einzuspielenden Datei ( KLR\KostenartenSAP.txt ) vorgenommen (eine Datei für alle Bundeskapitel). (3)

    • Diese Datei hat folgenden Aufbau:

    Kapitel (4-stellig);Titel/Titelgruppe (2-stellig bis 5-stellig mit wildcard-Möglichkeit);Kostenarten-Nummer (8-stellig)

    z.B. 1210;7%;66031001

    1210;7%;66031004

  • auf diese Weise sind alle SAP-Kostenarten, die pro Titel zulässig sind, automatisch im OZ/Titelstamm hinterlegt. Einem OZ/Titel können hierbei auch mehrere Kostenarten zugeordnet werden. Es besteht auch weiterhin die Möglichkeit , die im OZ/Titelstamm hinterlegten Kostenarten manuell zu ändern (3)

Kostenstellen

  • ddie bisherigen Oracle-Kostenstellen werden mit Hilfe einer Umsetzliste alte Kostenstelle- neue Kostenstelle auf die neuen SAP-Kostenstellen umgesetzt. (1)
  • die neuen SAP-Kostenstellen incl. Bezeichnung werden mit Hilfe einer SAP-Schnittstellendatei importiert (4)
  • da die bisherigen Oracle-Kostenstellen teilweise nicht 1:1 einer neuen SAP-Kostenstelle zugeordnet werden, sondern auf mehrere Kostenstellen aufgeteilt werden, ist die Hinterlegung der SAP-Kostenstellen im OZ/Titelstamm nach der Umsetzung teilweise noch manuell zu korrigieren. (3)

Kostenträger und PSP-Element-KLR
  • der gesamte Inhalt der Oracle-Tabelle Kostenträger wird 1:1 in die Tabelle PSP-Element-KLR kopiert und anschließend geleert. (1)
  • die bisherigen Oracle-Kostenträger in der neuen Tabelle PSP-Element-KLR werden mit Hilfe einer Umsetzliste alter Kostenträger- neues PSP-Element-KLR auf die neuen SAP-PSP-Elemente umgesetzt. (1)
  • die neuen SAP-PSP-Elemente incl. Bezeichnung werden mit Hilfe einer SAP-Schnittstellendatei importiert (5) (6)
  • die neuen SAP-Produkte incl. Bezeichnung werden in die Tabelle Kostenträger mit Hilfe einer SAP-Schnittstellendatei importiert (5)

  • da die bisherigen Oracle-Kostenträger teilweise nicht 1:1 einem neuen SAP-PSP-Element zugeordnet werden, sondern auf mehrere SAP-PSP-Element aufgeteilt werden, ist die Hinterlegung der SAP-PSP-Elemente im OZ/Titelstamm nach der Umsetzung teilweise noch manuell zu korrigieren. (3)

(1) Umsetzen Kontenrahmen KLR

(2) Kostenarten

(3) Titelstamm

(4) Kostenstellen

(5) Kostenträger ( entspricht SAP-Produkt )

(6) PSP-Element-KLR


KLR Storno-Buchungssätze

Mit Hilfe dieses Dialogs kann der WABIS-Administrator die KLR Storno-Buchungssätze des aktuellen Haushaltsjahres und Kapitels auflisten und überprüfen.

Wenn in der Belegerfassung KLR relevante Angaben zu einem Beleg geändert werden, wird der ursprüngliche KLR-Buchungssatz storniert und ein neuer KLR-Buchungssatz erzeugt. Änderungen, die lediglich den Buchungstext betreffen werden in dieser Übersicht standardmäßig nicht angezeigt. Über das Kontextmenü können diese KLR Storno-Buchungssätze zusätzlich eingeblendet werden.

Der KLR Storno-Buchungssatz beginnt im Buchungstext mit dem Text "Storno: ". Storno-Buchungssatz und neuer Buchungssatz erhalten aufeinanderfolgende Satznummern.

Mit diesem Dialog ist schnell zu erkennen, welche Angaben eines Belegs geändert wurden bzw. zu welchen Storno-Buchungssätzen kein neuer Buchungssatz erstellt wurde.

Hintergrundfarbe grün : KLR Storno-Buchungssatz

Hintergrundfarbe gelb : diese Angaben wurden gegenüber dem davor aufgeführten Storno-Buchungssatz geändert

Hintergrundfarbe rot : zu diesem KLR Storno-Buchungssatz wurde kein neuer Buchungssatz erzeugt.

HINWEIS : Diese Programmfunktion dient zum Auffinden unvollständiger KLR Buchungssätze.


Export für Abgleich mit der KLR

Mit Hilfe dieses Dialogs werden alle KLR-Buchungssätze des aktuellen Amts und Haushaltsjahres für einen wählbaren Auswertungszeitraum in eine Excel 2010 Arbeitsmappe ausgegeben.

In der Vorschau werden die KLR-Buchungssätze nach Monat_AB und Belegdatum aufsteigend sortiert dargestellt.

Mit der Eingabe Monat_AB von-bis kann der Auswertungszeitraum des aktuellen Haushaltsjahres eingeschränkt werden. Voreingestellt ist immer 01 bis 12.

Das Zielverzeichnis für die erzeugte Excel-2012-Arbeitsmappe wird in der Konfigurationsdatei WabisNET unter dem Schlüsselbegriff KLRAbgleich vorgegeben.

Der Dateiname wird automatische aus Amt, Haushaltsjahr und Auswahlzeitraum erzeugt :

KLRAbgleich_<Amt><HHJ>_<MonatAB-von>-<MonatAB-bis>.xlsx

Der Inhalt der Excel-2010 Arbeitsmappe ist fest definiert und enthält die folgenden Spalten :

- Kostenart

- Belegdatum

- Monat_AB

- Vermerk-HÜL

- PSPElementKLR

- Kostentraeger

- Titel

- Name

- Betrag

Die Erzeugung der Excel-2010-Arbeitsmappe wird mit dem Button Export nach Excel 2010 gestartet.


Datenschnittstellen

Unter dem Begriff Datenschnittstellen sind Funktionen zusammengefaßt, mit deren Hilfe Daten aus WABIS an nachgelagerte Verfahren im jeweils geforderten Datenformat übergeben werden.

Zusätzlich sind hier alle Hilfsfunktionen vertreten, mit deren Hilfe die erstmalige Übernahme von Daten aus vorgelagerten Verfahren durchgeführt werden kann. Diese Programmfunktionen erwarten genau festgelegte Datenformate. Die Verwendung dieser Funktionen sollte dem WABIS-Administrator vorbehalten bleiben.

Übergabe an ADABAS


Übergabe an ADABAS

Diese Funktion dient zur Übergabe von WABIS-Daten an nachgelagerte Auswertungsprogramme.

ADABAS erl. Verträge für <Haushaltsjahr> :

Ausgabe aller erledigten Verträge des eingestellten Kapitels und Haushaltsjahres in eine Textdatei ADABASjj.TXT zur Weiterverarbeitung unter ADABAS. Es werden lediglich erledigte Verträge zu OZ/Titel 77571 übernommen.

OZ/Titel per <Stichtag> :

Ausgabe der Ausgabestände aller OZ/Titel des eingestellten Kapitels und Haushaltsjahres in eine Textdatei OZ.OA mit dem folgenden Aufbau :

1.Zeile :'OZ-Titel per tt.mm.jjjj',0.0

2.-n.Zeile :'<oz_titel>',<Summe Ausgaben mit Dez.Punkt>

Verträge per <Stichtag> :

Ausgabe der Ausgabestände aller Verträge des eingestellten Kapitels und Haushaltsjahres in eine Textdatei VERTRAG.VA mit dem folgenden Aufbau :

1.Zeile :'Verträge per tt.mm.jjjj',0.0

2.-n.Zeile :'<Vertragsnummer>',<Summe Ausgaben mit Dez.Punkt>


Letzte Änderungen

In diesem Abschnitt werden alle wesentlichen Änderungen beschrieben, die mit der Freigabe neuer Programmversionen dem Anwender zur Verfügung stehen. Weitere Hinweise zu geplanten Erweiterungen und voraussichtlichen Terminen können auch der WabisNET-Seite entnommen werden.

WabisNET 2.0

WabisNET 2.1

WabisNET 2.2

WabisNET 2.3

WabisNET 2.4

WabisNET 2.5

WabisNET 3.0

WabisNET 3.0(1)

WabisNET 3.1

WabisNET 3.2

WabisNET 3.3

WabisNET 3.4

WabisNET 3.5

WabisNET 3.6

WabisNET 3.7


Änderungen zur Version 2.0

Die Programmversion 2.0 löst die Version 1.7(2) ab. Mit der neuen Programmversion erfolgt die vollständige Umstellung auf die .NET-Plattform. Für einen Übergangszeitraum bleibt die aktuelle Programmversion 1.7(2) für alle Anwender weiterhin parallel verfügbar.

Wesentliche Änderungen der Version 2.0 :

  • Der Zugriff auf die WABIS-Datenbank erfolgt über ADO.NET und löst damit die ODBC-Anbindung der Vorgängerversion ab.
  • Die Anmeldung an WABIS erfolgt wahlweise automatisch - d.h. ohne Login-Dialog - über den Anmeldenamen des Arbeitsplatzes. Die Zuordnung des Anmeldenamens an einen WABIS-Benutzernamen sowie die Steuerung des automatischen Logins erfolgt in der Benutzerverwaltung.
  • Die Zugriffsrechte auf die WABIS-Datenbank können nun wahlweise über eine Anwendungsrolle ( W_Anwendung ) oder über die Standardrolle ( W_Benutzer ) zugewiesen werden.
  • Allgemeingültige Parameter für WabisNET sind in einer zentralen Konfigurationsdatei WabisNET.exe.config enthalten :

Verbindungsbeschreibung zur Datenbank WABIS

Parametrierung des DB-Zugriffs : Standard oder Anwendungsrolle

verschiedene Internet-Adressen, z.B. für den Download des BLZ-Verzeichnisses

Einstellung einer EMail-Adresse für die automatische Weiterleitung von Programmfehlern.

  • Alle benutzerbezogenen Einstellungen werden in der Datenbank WABIS abgelegt und sind damit nicht mehr vom Arbeitsplatz abhängig, an dem sich der Benutzer anmeldet.
  • Jeder Benutzer kann das Verhalten des Programms bezüglich Retten und Wiederherstellen von Dialoggrößen und Dialogpositionen sowie Vorgabewerten seinen individuellen Bedürfnissen anpassen.
  • Der Wechsel zwischen Ämtern, Haushaltsjahren und Kapiteln wurde vereinfacht.
  • Erweiterung der Online-Hilfe um einen gegliederten Navigationsteil zur leichteren Orientierung. Die Beschreibgun im PDF-Format ist ab der Version 2.0 nicht mehr verfügbar.
  • Die Tabellen in tabellarischen Dialogen und Suchdialogen bieten umfangreiche Möglichkeiten zur Beeinflußung des Layout und des Verhaltens.
  • Die Vorlaufdialoge zu Druckauswertungen wurden vereinfacht und vereinheitlicht.
  • das F15-Verfahren wurde an die Drucknorm 1/03 angepaßt.

Update-Script für die WABIS-Datenbank : U20_0000.SQL


Änderungen zur Version 2.0

Änderungen zur Version 2.1

Die Programmversion 2.1 löst die Version 2.0(0) ab.

Wesentliche Änderungen der Version 2.1 :

  • Abwicklung von Euro-Auslandsüberweisungen nach dem F15-Verfahren, Version März 2003.
  • Druck von Auszahlungs- und Annahmeanordnungen F14 ( gültig bis 31.12.2004 ) wird ersetzt durch die Auszahlungsanordnung F05 - bei Euro-Auslandszahlung mit dem Beleg Zahlungsauftrag im Außenwirtschaftsverkehr - und die Annahmeanordnung F22.
  • Implementierung des Datenblatt F15Z für die elektronische Einreichung von Anordnungsdateien. Die Datenanlieferung an der zentralen F15-Schnittstelle erfolgt mit ElsterFT. Die folgenden Angaben sind in WabisWabisNET.exe.config für die Parametrierung von ElsterFT erforderlich :
    • ElsterFT : Startanweisung für ElsterFT
    • ElsterFT_desc : Verzeichnis, in dem Sendeaufträge für ElsterFT abzustellen sind
    • ElsterFT_Anwendungsverfahren : HKR bzw HKRT ( Testbetrieb )
    • ElsterFT_KundenID : Kunden-ID nach Vorgabe der BHK ( ELS )

  • Erweiterung des Firmenstammsatzes um alle erforderlichen Angaben für den Auslandszahlungsverkehr.
  • Die Belegerfassung-Bundeshaushalt enthält eine weitere Erfassungsseite zur Abwicklung des Auslandszahlungsverkehrs.
  • Erweiterung der zulässigen Verarbeitungsschlüssel um die Schlüssel für die Euro-Auslandszahlung / Target-Zahlung.

Update-Script für die WABIS-Datenbank : U21_0000.SQL


Änderungen zur Version 2.0

Änderungen zur Version 2.2

Die Programmversion 2.2 löst die Version 2.1(0) ab.

Wesentliche Änderungen der Version 2.2 :

  • Abwicklung von Verwahrungen für Kapitel mit Haushaltsquelle V gemäß den Vorschuss- und Verwahrungsrichtlinien des Bundes §60HBO.
  • Optimierung der Belegerfassung
  • Vereinfachung und Absicherung der KLR-Kontierung von Belegen durch die Definition von zulässigen Kontierungselementen auf der Ebene von OZ/Titeln und Verträgen.
  • Erweiterung zur Unterstützung des Überweisungsverfahrens im Rahmen des Verkaufs von Ausschreibungsunterlagen. Die Zahlungsanzeigen der Kasse werden importiert und können beliebig ausgewertet werden.
  • Anordnungsdateien an die Staatsoberkasse können nun PGP-verschlüsselt per EMail an die zuständige Kasse geschickt werden. Die folgenden Angaben sind in WabisWabisNET.exe.config für die Parametrierung von PGP erforderlich :
    • PGPProgramm : vollständiger Pfad zu pgp.exe
    • PGPBenutzerID : PGP-Benutzer-ID, für die zu verschlüsseln ist ( 'bfd-m' )
  • Unterstützung der Belegerfassung durch die Verwendung von Eingabeprofilen.

Update-Script für die WABIS-Datenbank : U22_0000.SQL


Änderungen zur Version 2.0

Änderungen zur Version 2.3

Die Programmversion 2.3 löst die Version 2.2(1) ab.

Wesentliche Änderungen der Version 2.3 :

  • Implementierung der Schnittstelle WabisNET-VIFG.
  • Die Adresse der Startseite des Finanzmanagementsystem(FMS) der VIFG ist in der zentralen Konfigurationsdatei WabisNET.exe.config enthalten ( Eintrag VIFG-Web : http://fms.vifg.de )
  • Verträge des Bundeshaushalts können bei Bedarf unter einem weiteren Kapitel/OZ-Titel bebucht werden; dies ist erfoderlich für die gleichzeitige Anordnung von Zahlungen aus Bundesmitteln und aus Mitteln der VIFG.
  • Maßnahmen des Bundes können ebenso gemischt aus Bundesmitteln und VIFG-Mitteln angeordnet werden; da hier jedoch in der Regel verschiedene OZ/Titel verwendet werden, erfolgt die Zusammenführung dieser Ausgaben in den Sachgebiets bezogenen Auswertungen bei Bedarf.

Update-Script für die WABIS-Datenbank : U23_0000.SQL


Änderungen zur Version 2.4

Die Programmversion 2.4 löst die Version 2.3 ab.

Wesentliche Änderungen der Version 2.4 :

  • Einführung von OZ-Rechten zur benutzerabhängigen Steuerung von Funktionsrechten im Rahmen der Vertragsverwaltung.
  • Erweiterung der Abteilung von 4 auf 5 Stellen ( Angliederung der Landesbaudirektion )

Update-Script für die WABIS-Datenbank : U24_0000.SQL


Änderungen zur Version 2.0

Änderungen zur Version 2.5

Die Programmversion 2.5 löst die Version 2.4 ab.

Wesentliche Änderungen der Version 2.5 :

  • Verhinderung von Doppelbuchungen von VIFG-Belegen im System FMS
  • Unterstützung der Umbuchung zwischen OZ/Titeln
  • Die Buchungssatzdatei WABIS der Schadensabwicklung kann wahlweise eine Kostenstelle enthalten

Update-Script für die WABIS-Datenbank : U25_0000.SQL

Ergänzungen für die Abwicklung des Innovations- und Investitionsprogramms für Bundesautobahnen in den Jahren 2009 und 2010.

Programmversion 2.5(1)

  • Im Kapitelstamm kann ein abweichendes Kapitel bei der Kasse für die Verwendung in den Verfahren F15Z, F22 und F05 erfasst werden.

Update-Script für die WABIS-Datenbank : U25_0001.SQL


Änderungen zur Version 3.0

Die Programmversion 3.0 löst die Version 2.5 ab.

Wesentliche Änderungen der Version 3.0 :

  • Umstellung auf .NET 2.0 und DevExpress 7.2.2 mit erweiterten Möglichkeiten zur Beeinflußung des Layouts.
  • Die Loslisten des BUND-Kapitels ( 1210 ) berücksichtigen auch die referenzierten OZ/Titel des VIFG-Kapitels ( 1202 )
  • Ausblenden von abgeschlossenen Verwahrungskontrollnummern in der Belegerfassung und im Verwaltungsdialog der Verwahrungen.
  • Umstellung der KLR-Schnittstellendatei; der Bezug auf die Hausnummer wurde durch den Bezug auf das Amt ersetzt. Damit ist eine sichere Trennung der KLR-Schnittstellendaten nach Ämtern möglich.
  • Nachträgliche Änderung der Vertragsmaske durch den WABIS-Administrator ermöglicht; Überprüfung auf Maskenfehler.
  • Einführung einer Stornofunktion für Belege, die noch nicht per DTA an die Kasse übertragen wurden.
  • Ausweis und Kenzeichnung der Ausgaben der zugeordneten VIFG-OZ/Titel im Titelstamm.
  • Gruppierung nach Titelgruppen in den Vertragsauswertungen Vergleich HH-Mittel und Bestand nach OZ/Titel.
  • Vergleich der Titel mit Ausweis des Bedarfs aus Vertragsstamm und Losliste ( Gesamtbedarf, gebundener Bedarf )
  • Die komprimierte Losliste kann bis zu 12 Planungsstände darstellen.
  • Bereitstellung eines neuen Übersichtsdialog Titelübersicht mit einer Darstellung der Titel, OZ/Titel und Verträge in Baumform.
  • Einführung eines Druckarchivs; jede mit WABIS erstellte Auswertung kann in das Druckarchiv übernommen werden. Ein neuer Dialog Druckarchiv bietet jedem Benutzer den Zugriff auf seine archivierten Druckauswertungen.
  • Umstellung der Streckenbeschreibung im Titel- und Vertragsstamm von Kilometrierung auf Stationierung.

Update-Script für die WABIS-Datenbank : U30_0000.SQL, U30_0001.SQL, U30_0102.SQL, U30_0203.SQL

Ergänzungen für die Abwicklung des Innovations- und Investitionsprogramms für Bundesautobahnen in den Jahren 2009 und 2010.

  • Im Kapitelstamm kann ein abweichendes Kapitel bei der Kasse für die Verwendung in den Verfahren F15Z, F22 und F05 erfasst werden.

Update-Script für die WABIS-Datenbank : U30_0304.SQL


Änderungen zur Version 3.0(1)

Die Programmversion 3.0(1) löst die Version 3.0 ab.

Wesentliche Änderungen der Version 3.0(1) :

  • Anpassungen an die Erfordernisse des Innovations- und Investitiosnprogramms 2009 / 2010 : Konjunkturpaket I
  • Bebuchbarkeit von Verträgen aus mehreren Kapiteln/OZ-Titeln der gleichen Quelle
  • Konsolidierte Auswertungen im Titelstamm, den Titelauswertungen und den Loslisten duch die Zusammenfassung von OZ-Titeln verschiedener Kapitel der gleichen Quelle.

Update-Script für die WABIS-Datenbank : U30_0405.SQL U30_0506.SQL


Änderungen zur Version 3.1(0)

Die Programmversion 3.1(0) löst die Version 3.0(1) ab.

Wesentliche Änderungen der Version 3.0(1) :

  • Anbindung an die Kostenrechnung SAP-KLR
  • SEPA und F15Z
  • Schnittstelle WabisNET - BayIHV
  • Folgende Programmfunktionen sind ab dieser Funktion nicht mehr verfügbar :
    • Objekte ausgeben
    • Drucke Formblatt F14
    • Abrechnungsblatt Tank und Rast

Einzel-Update-Scripte für die WABIS-Datenbank : U31_0000.SQL, U31_0001.SQL, U31_0102.SQL bis U31_1011.SQL

Gesamt-Update-Script für die WABIS-Datenbank : U31_0011.SQL


Änderungen zur Version 3.2(0)

Die Programmversion 3.2(0) löst die Version 3.1(0) ab.

Wesentliche Änderungen der Version 3.2(0) :

  • Einführung und Verwaltung von Immobiliennummern
  • Übergabe der Immobiliennummer an Schnittstelle BayIHV

Einzel-Update-Scripte für die WABIS-Datenbank : U32_0000.SQL

Gesamt-Update-Script für die WABIS-Datenbank : U32_0000.SQL


Änderungen zur Version 3.3(0)

Die Programmversion 3.3(0) löst die Version 3.2(0) ab.

Wesentliche Änderungen der Version 3.3(0) :

  • Migration Kapitel 1202 nach 1209 ab HHJ 2012

Einzel-Update-Scripte für die WABIS-Datenbank : U33_0000.SQL


Änderungen zur Version 3.3(0)

Änderungen zur Version 3.4(0)

Die Programmversion 3.4(0) löst die Version 3.3(0) ab.

Wesentliche Änderungen der Version 3.4(0) :

  • SEPA-Schnittstelle für IHV Version 2.3.0
  • VIFG-CONET Schnittstelle Version 1.0 Stand 31.08.2012
  • Export für Abgleich mit der KLR

Einzel-Update-Scripte für die WABIS-Datenbank : U34_0000.SQL U34_0000_KLRAbgleich.SQL


Änderungen zur Version 3.5(0)

Die Programmversion 3.5(0) löst die Version 3.4(0) ab.

Wesentliche Änderungen der Version 3.5(0) :

  • F15Z-Schnittstelle Version 3.4, Drucknorm 12/2012
  • SEPA-Schnittstelle in Verbindung mit VIFG-Schnittstelle
  • CSBF-Nummern integrieren

Einzel-Update-Scripte für die WABIS-Datenbank : U35_0000.SQL


Änderungen zur Version 3.6(0)

Die Programmversion 3.6(0) löst die Version 3.5(0) ab.

Wesentliche Änderungen der Version 3.6(0) :

  • Anpassungen für SQL Server 2012
  • Allgemeine Programmpflege
  • Zahlungseingangsdatei WABIS : Unterscheidung der Schadensversionen, Übergabe des Zahlungsbetrags aus dem Vermerk-HÜL

Einzel-Update-Scripte für die WABIS-Datenbank : U36_0000.SQL


Änderungen zur Version 3.7(0)

Die Programmversion 3.7(0) löst die Version 3.6(0) ab.

Wesentliche Änderungen der Version 3.7(0) :

  • Anpassungen VIFG
    Auswertung Tagesübersicht
  • Benutzerverwaltung mit ausführlicher Benutzerliste
  • Anmeldung ausschließlich mit AD-Authentifizierung, WabisNET-interne Anmeldung wird deaktiviert
  • Benutzer WABIS nicht mehr mit AD-Authentifizierung, kein Recht Belege zu erfassen

Einzel-Update-Scripte für die WABIS-Datenbank : U37_0000.SQL


Änderungen zur Version 3.3(0)

Änderungen zur Version 3.8(0)

Die Programmversion 3.8(0) löst die Version 3.7(0) ab.

Wesentliche Änderungen der Version 3.8(0) :

  • Migration Kapitel 1209 und 1210 nach 1201 ab HHJ 2016

Einzel-Update-Scripte für die WABIS-Datenbank : U38_0000.SQL


Dateiübertragung per FTP

Dieser Dialog wird verwendet zur Übertragung der KLR-Kontierungsdatei und der KLR-Schnittstellendateien vom bzw. zum Applications-Server für KLR-Oracle bzw. der KLR-Schnittstellendateien zum Applications-Server für KLR-SAP.

Zur Information wird der in den Amtsdaten erfaßte Name des jeweiligen Applications-Servers angezeigt. Die für die FTP-Anmeldung und FTP-Übertragung zusätzlich erforderlichen Angaben wie Benutzername ( max. 80 Stellen ) , Paßwort ( max. 20 Stellen ) und Verzeichnis ( max. 40 Stellen ) werden ebenfalls aus den Amtsdaten vorbelegt und können hier - allerdings nur vom WABIS-Administrator - ggf. angepaßt werden.

Die Verwaltung des Oracle-Applications-Servers und die Verwaltung der Zugriffsrechte liegt in der Zuständigkeit des Ladesamtes für Statistik und Datenverarbeitung - Herr Reiter ( Tel. 089-2119-491 ).

Das Informationsfeld FTP-Funktion beschreibt die Aktion, die mit FTP starten (F6) ausgeführt wird.

Im Fehlerfall wird die LOG-Datei der FTP-Übertragung zur Kontrolle angezeigt.

HINWEIS : Aus Gründen der Datensicherheit sind die Angaben Benutzername, Paßwort und Verzeichnis nur vom WABIS-Administrator eingebbar und auch nur für den WABIS-Administrator sichtbar. Das Fehlerprotokoll der FTP-Übertragung ist ebenfalls nur für den WABIS-Administrator verfügbar.


Planungsstände kopieren

Der im Dialog Planung aktuell angewählte Planungsstand wird nach der Eingabe des Datums und einer bis zu 10-stelligen Kennung mit dem Ok-Haken auf die eingegebenen Schlüsselbegriffe kopiert.


Abteilungen drucken

Die Liste der Abteilungen enthält zu jeder Abteilung neben der Bezeichnung und der Dienststellennummer alle getroffenen Festlegungen des aktuellen Haushaltsjahrs und des aktuellen Kapitels.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Offene AZ-Belege als abgeschlossen markieren

Nach einer Änderung der Objekt-, Titel- und/oder OZ/Titel-Zuordnung von Belegen bleibt die AZ-Nummer unverändert; dadurch kommt es zum Einen zu mehrfach vergebenen AZ-Nummer innerhalb eines Titels und zum Anderen bleiben Teilzahlungsvorgänge aus den Vorjahren ohne Abschluß ( = Schlusszahlung ) stehen.

< /P > Die Abschlagslisten offene AZ enthalten daher eine wachsende Zahl von Einträgen. Mit einer Pflegefunktion für den WABIS-Administrator können diese Belege als abgeschlossen markiert und somit die Abschlagslisten offene AZ bereinigt werden.

Dieser Dialog erlaubt die Markierung bzw. Aufhebung der Markierung von offenen AZ-Belegen als abgeschlossen.

Die Tabelle enthält alle offenen AZ-Belege in der Reihenfolge wie sie auch in den Abschlagslisten offene AZ aufgelistet werden.

Durch Auswahl nach Objekt, AZ-Nummer, Vertrag, OZ/Titel und Titel kann der Umfang der angezeigten offenen AZ-Belege nach Bedarf eingeschränkt werden.

Durch Markieren der Spalte abgeschlossen wird der gewählte Beleg als abgeschlossen markiert und erscheint nicht mehr in den Abschlagslisten. Die Markierung kann jederzeit wieder rückgängig gemacht werden.


Jahresübernahme Verträge

Die Vertragsstammdaten werden je Amt und Haushaltsjahr getrennt geführt und müssen daher nach dem Abschluß aller Buchungen des aktuellen Haushaltsjahres in das neue Haushaltsjahr übernommen werden.

An die Übernahme sind folgende Voraussetzungen geknüpft :

  • Im neuen Haushaltsjahr dürfen noch keine Belege existieren,
  • Im neuen Haushaltsjahr dürfen noch keine Verträge angelegt sein. Bereits vorhandene Verträge müssen manuell aus dem Datenbestand gelöscht werden.

Wenn alle Voraussetzungen erfüllt sind, kann die Übernahme der Verträge durchgeführt werden.

  • Es werden alle nicht erledigten Verträge des aktuellen Amtes und Haushaltsjahres übernommen,
  • Die Festlegungen einzeln werden um ein Jahr verschoben; eine nicht voll ausgeschöpfte Festlegung des aktuellen Haushaltsjahres wird zur Festlegung des neuen Haushaltsjahres hinzugefügt,
  • Die Festlegung gesamt wird aus den Festlegungen einzeln des neuen Haushaltsjahres berechnet,
  • Es wird ein Historiensatz mit Datum 1.1. des neuen Haushaltsjahres erzeugt,
  • Die laufende Nummer wird neu vergeben ( siehe auch Verträge erfassen ),
  • Eine vorhandene Loszuordnung (Los, Unterlos ) wird auf 0 gesetzt; die Loszuordnung wird in der Jahresübernahme Lose neu getroffen.


Kostenträger importieren

Diese Programmfunktion erlaubt die automatische Übernahme aller in der KLR definierten Kostenträger.

Für Oracle-Financials muß die ASCII-Schnittstellendatei wie folgt aufgebaut sein :

<Kostenträger>,<Bezeichnung> 0x0D 0x0A

SAP-KLR erwartet eine Schnittstellendatei gemäß Beschreibung der Exportschnittstelle aus SAP.

Die Auswahl der Schnittstellendatei erfolgt über einen allgemeinen Dateiauswahldialog.

Vor der Übernahme werden alle in WABIS angelegten Kostenträger des aktuellen Haushaltsjahres gelöscht.

Die Übernahme kann allerdings nur dann erfolgreich abgeschlossen werden, wenn alle bereits in OZ/Titeln, Verträgen und Belegen des aktuellen Amtes und Haushaltsjahres verwendeten Kostenträger vorhanden sind.

HINWEIS : Für Oracle-Financials kann alternativ zur Einzelübernahme kann auch die Gesamtübernahme aller KLR Kontierungselemente ( Kostenarten, Kostenträger und Kostenstellen ) mit Hilfe des Dialogs KLR Kontierungsdatei durchgeführt werden.

HINWEIS : Bei Anbindung an SAP-KLR wird unter der Bezeichnung Kostenträger immer das Element SAP-Produkt angesprochen.


Suchdialoge

Suchdialoge sind Hilfsmittel zur Suche und Auswahl von Datensätzen, wenn der Hauptsuchschlüssel nicht bekannt ist.

Ist z.B. während der Belegerfassung nicht die Vertragsnummer, sondern lediglich die Auftragsbeschreibung bekannt, kann mit der Vertragssuche der gewünschte Vertrag schnell gefunden werden.

Der Start von Suchdialogen erfolgt entweder über die Tastatur mit F7 oder über das Toolbar-Symbol.

Suchdialoge sind einheitlich aufgebaut und können in folgende Elemente gegliedert werde :

Auswahlkriterien :mit Hilfe der Auswahlkriterien wird der Umfang des Suchergebnisses eingegrenzt und damit auch eingeschränkt.In den Auswahlfeldern erlaubt das Platzhaltersymbol % an beliebiger Stelle im Suchbegriff eine flexible Beschreibung der zu suchenden Daten .

Einige Beispiele :

Firma : 98% es werden alle Firmen ausgewählt, deren Firmennummer mit '98' beginnt.

Firma : %15 es werden alle Firmen ausgewählt, deren Firmennummer mit '15' endet.

Auftrag : %los% Es werden alle Verträge ausgewählt, in deren Auftragsbezeichnung die Zeichenfolge 'los' vorkommt.

Die Suche ist unabhängig von Groß-/Kleinschreibung. Mehrere Auswahlfelder innerhalb eines Suchdialogs sind mit UND verknüpft, d.h. es werden nur die Daten (-sätze) gefunden, die ALLE Auswahlkriterien erfüllen.

Sortierung :In einigen Suchdialogen kann die Sortierreihenfolge, in der die gefundenen Daten (-sätze) angeboten werden sollen aus einer vordefinierten Auswahl mit Hilfe einer ComboBox bestimmt werden.

Suchergebnis :Das Suchergebnis wird in Tabellenform angezeigt. In der Regel sind mindestens alle die Felder Bestandteil dieser Tabelle, die als Auswahlfelder oder Sortierfelder aufgeführt sind. Das Blättern innerhalb des Ergebnisses ist sowohl mit den üblichen Tasten zur Cursorsteuerung als auch über den vertikalen Scroll-Balken der Tabelle möglich.

Die Übernahme einer ausgewählten Zeile der Tabelle erfolgt mit F6 , dem Toolbar-Symbol oder durch Drag&Drop.

Der Abbruch der Suche ohne Übernahme eines Ergebnisses erfolgt über ESC oder das Toolbar-Symbol.

HINWEIS : Die einmal für einen bestimmten Suchdialog getroffenen Angaben zu Auswahlkriterien und Sortierung werden je Arbeitsplatz notiert und beim nächsten Aufruf desselben Suchdialogs automatisch wieder vorbelegt.


Allgemeine Funktionen

Die Bedienung aller WabisNET-Dialoge erfolgt nach einem einheitlichen Schema.

Zum Auslösen allgemeiner Programmfunktionen enthält jeder Dialog eine Toolbar mit dem Namen Werkzeugleiste.

Für zusätzliche Programmfunktionen wird bei Bedarf eine weitere Toolbar mit dem Namen Funktionen bereitgestellt.

Bewegt man den Mauszeiger über die Toolbarelemente wird ein sogenannter Tool-Tip angezeigt, der in kurzen Worten die Funktion beschreibt, die beim Drücken der linken Maustaste ausgelöst wird, bzw. mit welcher Funktionstaste der Tastatur die Funktion alternativ ausgelöst werden kann.

Folgende Symbole werden verwendet :

ESC Beende den aktuellen Dialog, beende die aktuelle Programmfunktion.

F6 Abschluß der aktuellen Programmfunktion, z.B. Speichern eines geänderten Datensatzes. OK

F3 Speichern von aktuellen Auswertungsergebnissen.

F4 Lösche den aktuellen Datensatz; lösche das aktuelle Objekt. In der Regel erfolgt vor dem eigentlichen Löschen noch eine Sicherheitsabfrage.

F3 Kopiere einen Datensatz; kopiere ein Objekt auf ein neues Objekt.

F7 Starte eine kontextabhängige Suchfunktion.

F5 Beginne die Neuerfassung eines Datensatzes;

F9 Zeige eine Druckauswertung in der Seitenvorschau.

F10 Erfassen von Einstellungswerten zur grundlegenden Steuerung von Dialogen bzw. Programm- oder Bedienungsabläufen.

Strg-Pos1, Strg-Bild-auf, Strg-Bild-ab, Strg-Ende Blättern zwischen den Datensätzen einer Tabelle in der Regel in der Sortierreihenfolge des Hauptzugriffschlüssels, z.B. bei Firmenstammsätzen nach der Firmennummer.

Umschalt-F1 Hilfe zum aktuellen Eingabefeld.

F1 Gesamthilfe zum aktuellen Dialog.


Jahresübernahme Kostenstellen

Die Kostenstellen werden je Amt und Haushaltsjahr getrennt geführt und müssen daher nach dem Abschluß aller Buchungen des aktuellen Haushaltsjahres in das neue Haushaltsjahr übernommen werden.

An die Übernahme sind folgende Voraussetzungen geknüpft :

    • Im neuen Haushaltsjahr dürfen noch keine Belege existieren,
    • Im neuen Haushaltsjahr dürfen noch keine Kostenstellen angelegt sein. Bereits vorhandene Kostenstellen müssen manuell aus dem Datenbestand gelöscht werden.

Wenn alle Voraussetzungen erfüllt sind, kann die Übernahme der Kostenstellen durchgeführt werden.


Vertragslisten drucken

Vertragsliste drucken

Diese Auswertung erstellt aus den Vertragsstammdaten des aktuellen Amtes, Haushaltsjahres und Kapitels Vertragslisten sortiert nach der Vertragsnummer.

Die Auswahl erfolgt nach Vertragsnummer, Erfassungsdatum, Abteilung, Maßnahme, Strecke und Vertragsart.

Zu jedem Vertrag wird die Plannummer, Maßnahme, Strecke und Firmenschrift angedruckt. Die Plannummer setzt sich zusammen aus Abteilung, Abschnitt, lfd.Nummer, Erfassungjahr.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


BLZ der Deutschen Bundesbank einlesen

Diese Programmfunktion erlaubt die Übernahme des periodisch von der Deutschen Bundesbank z.B. im Internet zur Verfügung gestellten Bankleitzahlenverzeichnisses.

Nach der Auswahl der BLZ-Datei der DEUTSCHEN BUNDESBANK wird die Übernahme der Daten gestartet.

Es werden folgende Felder übernommen : BLZ, BIC, Bezeichnung der Bank

Es ist zu beachten, daß vor der Übernahme alle vorhandenen Datensätze der Bankleitzahlentabelle gelöscht werden.


Einstellungen - Amt wählen

In einem Auswahldialog werden alle angelegten Ämter zur Auswahl angezeigt.

Die Übernahme des angewählten Eintrags erfolgt entweder mit OK oder mit der rechten Maustaste.

Die aktuelle Einstellung wird im Hauptdialog angezeigt.


Hauptdialog

Das Hauptfenster von WABIS besteht aus den folgenden Teilen :

Überschrift: die Überschrift dieses Fensters zeigt - nach einer erfolgreichen Anmeldung - die Programmbezeichnung und -version

Menüleiste: über die Menüleiste sind alle Programmfunktionen von WABIS erreichbar. In Abhängigkeit von den Rechten des aktuell angemeldeten Benutzers sind unter Umständen verschiedene Programmfunktionen nicht verfügbar. Nicht verfügbare Programmfunktionen werden in grauer Schrift dargestellt. Die Vergabe der Zugriffsrechte auf die verschiedenen Programmfunktionen erfolgt in der Benutzerverwaltung.

Werkzeugleiste : die Werkzeugleiste kann den Bedürfnissen des Benutzers beliebig angepaßt werden. Standardmäßig enthält die Werkzeugleiste lediglich den Eintrag Erfassen zum Start der Belegerfassung.

Navigationsleiste: die Navigationsleiste enthält die am häufigsten benötigten Programmfunktionen für den schnellen Zugriff; sie wird nach dem erfolgreichen Anmeldevorgang eingeblendet.

Über den Menüpunkt Allgemein/Navigationsleiste kann sie wahlweise ausgeblendet werden. In Abhängigkeit von den Rechten des aktuell angemeldeten Benutzers sind unter Umständen verschiedene Programmfunktionen nicht verfügbar. Nicht verfügbare Programmfunktionen werden in grauer Schrift dargestellt. Die Vergabe der Zugriffsrechte auf die verschiedenen Programmfunktionen erfolgt in der Benutzerverwaltung.

Arbeitsfläche: die Arbeitsfläche enthält als Hintergrund das Programmsymbol. Alle WABIS -Dialoge von werden im Arbeitsbereich angezeigt.

Statusleiste: in der Statuszeile werden folgende Informationen angezeigt

- TODO-Listen verwalten : Symbol zum Schnellstart der TODO-Listen

- aktuelles Amt mit aktueller Währung laut Amtsdaten

- aktuelles Kapitel

- aktuelles Haushaltsjahr

- aktueller Benutzer gefolgt von der Nummer des Arbeitsplatzes

- Zugewiesene Abteilungen : Anzeigen der dem aktuellen Benutzer zugewiesenen Abteilungen. Die Zugriffsrechte auf Abteilungen vergibt der WABIS-Administrator in der Benutzerverwaltung.

- Zugewiesene OZ : Anzeigen der dem aktuellen Benutzer zugewiesenen OZ. Die Zugriffsrechte auf OZ vergibt der WABIS-Administrator in der Benutzerverwaltung.

Sofern der Benutzer die entsprechenden Berechtigungen besitzt kann der Wechsel von Amt, Kapitel und Haushaltsjahr direkt über die entsprechenden Auswahlfelder erfolgen.

Die Menü-, Werkzeugs-, Navigations- und Statusleisten können vom Benutzer beliebig angepaßt und verschoben werden.

Um zu den Standardeinstellungen zurückzukehren muß die CheckBox Allgemein/Layout/rücksetzen markiert werden. Mit dem nächsten Programmstart werden dann die Standardwerte wieder hergestellt.


Planungsstände erzeugen

Nach der Eingabe des Datums und einer bis zu 10-stelligen Kennung wird mit Ok-Haken aus den aktuellen Losdaten ein neuer Planungsstand errechnet und gespeichert.


Druckdialoge

Jede WabisNET Druckauswertung wird über einen Druckdialog angestoßen. In diesem Dialog wird in der Regel der Druckumfang, die Sortierung und die Druckform gewählt.

  • Auswahlkriterien :mit Hilfe der Auswahlkriterien wird der Druckumfang eingegrenzt. In den Auswahlfeldern erlaubt das Platzhaltersymbol % an beliebiger Stelle im Auswahlfeld eine flexible Beschreibung der auszuwählenden Daten.

Beispiele :

Firma : 98% es werden alle Firmen ausgewählt, deren Firmennummer mit '98' beginnt.

Firma : %15 es werden alle Firmen ausgewählt, deren Firmennummer mit '15' endet.

Auftrag : %los% es werden alle Verträge ausgewählt, in deren Auftragsbezeichnung die Zeichenfolge 'los' vorkommt.

Die Auswahl ist unabhängig von Groß-/Kleinschreibung. Mehrere Auswahlfelder innerhalb eines Druckdialogs sind mit UND verknüpft, d.h. es werden nur die Daten (-sätze) ausgewählt, die ALLE Auswahlkriterien erfüllen.

  • Sortierung :In einigen Druckdialogen kann die Sortierreihenfolge, in der die gefundenen Daten (-sätze) aufbereitet werden sollen aus einer vordefinierten Auswahl mit Hilfe einer ComboBox bestimmt werden.

Die angewählte Druckauswertung wird mit Aktualisieren (F6) zunächst in einer Seitenvorschau angezeigt und kann dann aus der Vorschau auf Drucker ausgegeben werden.

Mit Archivieren (F8) besteht ausserdem die Möglichkeit den erstellten Bericht in das Druckarchiv zu übernehmen.

Der Export der Auswertung im PDF-Format wird mit Hilfe der Toolbar-Funktion PDF-Export (F9) gestartet.

Innerhalb der Seitenvorschau kann der Zoom-Faktor für die Bildschirmdarstellung in weiten Grenzen eingestellt werden. Blättern zwischen der Seiten der Druckauswertung ist mit den üblichen Tasten zu Cursorsteuerung oder über die entsprechenden Toolbar-Symbole möglich. Aus der Seitenvorschau kann die Ausgabe der Druckauswertung auf den aktuellen Drucker jederzeit gestartet werden.

Das ertstellte Dokument kann auch in den Formaten RPT,RTF,DOC,XLS oder PDF ausgegeben werden.

HINWEIS : Die für eine bestimmte Druckauswertung getroffenen Einstellungen zu Auswahlkriterien, und Sortierung werden benutzerbezogen notiert und beim nächsten Aufruf derselben Druckauswertung automatisch wieder vorbelegt.


Kostenarten importieren

Diese Programmfunktion erlaubt die automatische Übernahme aller im KLR-System definierten Kostenarten.

Für Oracle-Financials muß die ASCII-Schnittstellendatei wie folgt aufgebaut sein :

<Kostenart>,<Gegenkonto>,<Bezeichnung> 0x0D 0x0A

SAP-KLR erwartet eine Schnittstellendatei gemäß Beschreibung der Exportschnittstelle aus SAP.

Die Auswahl der Schnittstellendatei erfolgt über einen allgemeinen Dateiauswahldialog.

Vor der Übernahme werden alle in WABIS angelegten Kostenarten des aktuellen Haushaltsjahres gelöscht.

Die Prüfung des Gegenkontos erfolgt nur bei Anbindung an KIS(FINK).

Die Kennung Kostenträger erforderlich ist nicht Bestandteil der Schnittstellendatei und wird daher mit jedem Import auf nicht markiert gesetzt. Nach einem erfolgreichen Import sollte daher auf jeden Fall für alle Kostenarten die Kennung Kostenträger erfoderlich überprüft werden.

Die Übernahme kann allerdings nur dann erfolgreich abgeschlossen werden, wenn alle bereits in OZ/Titeln, Verträgen und Belegen des aktuellen Amtes und Haushaltsjahres verwendeten Kostenarten vorhanden sind.

HINWEIS : Für Oracle-Financials kann alternativ zur Einzelübernahme auch die Gesamtübernahme aller KLR Kontierungselemente ( Kostenarten, Kostenstellen und Kostenträger ) mit Hilfe des Dialogs KLR Kontierungsdatei durchgeführt werden.

HINWEIS : Bei Anbindung an SAP-KLR wird unter der Bezeichnung Kostenträger immer das Element SAP-Produkt angesprochen.


Erfassen Belege - Verwendung BKZ

Das Buchungskennzeichen unterliegt bei der Belegerfassung für den Landeshaushalt (L) einer erweiterten Prüfung, wenn die ersten 4 Stellen des BKZ mit den ersten 4 Stellen der Anordnungsstellennummer ( siehe Amtsdaten ) übereinstimmen.

Wenn innerhalb des aktuellen Kapitels ( über alle Haushaltsjahre und alle OZ/Titel ! ) bereits Belege mit diesem Buchungskennzeichen vorhanden sind, werden diese in einem Info-Dialog tabellarisch aufgelistet.

Zu jedem Beleg werden folgende Angaben angezeigt :

Haushaltsjahr,

OZ/Titel

Belegnummer

Zweck, Grund, Firmennummer, -Name,-Straße und -Ort

Buchungsbetrag.

Mit Hilfe der angebotenen Information kann entschieden werden, ob das Buchungskennzeichen des aktuell erfaßten Belegs korrekt ist.


Abgleich Losliste

HINWEIS : Diese Programmfunktion ist ab Version 1.20 ( Integration der Losliste ) nicht mehr verfügbar !

Zum automatischen Abgleich der SMART-Loslistendatei mit dem Vertragsstamm dient dieser Programmteil. Nach der Auswahl der Übergabedatei mit dem COMMON-Dateidialog wird der Abgleich mit F6 gestartet.

Aus der Schnittstellendatei werden alle Losdatensätze ausgewählt für die gilt :

  • OZ ungleich '233/91' und '234/91'
  • ERLEDIGT gleich 'offen'
  • das erste Bedarfsjahr muß mit dem aktuellen Haushaltsjahr übereinstimmen.

Der Abgleich erfolgt wahlweise über die Vertragsnummer oder über die Vertragsnummer alt. Falls ein Vertrag der Losliste im Vertragsstamm noch nicht angelegt ist, kann dieser automatisch angelegt werden. Abgeglichen werden die Bedarfswerte für das Haushaltsjahr und die vier Folgejahre (=Festlegung einzeln ). Die Vertragshistorie wird aktualisiert.

Bei der Neuanlage von Verträgen gelten folgende Vorbelegungen :

Erfassungdatum

Datum der Auftragserteilung ist der 1.1. des aktuellen Haushaltsjahres

Kennung wird auf B ( Bauvertrag ) gesetzt.

OZ/Titel : falls Loslistensatz-OZ Stellen 5-6 gleich '00' ist :

'P' 'Loslistensatz-OZ-Stellen 1-4' '..'

sonst 'B' 'Loslistensatz-OZ'


Jahresübernahme Kostenarten

Die Kostenarten werden je Amt und Haushaltsjahr getrennt geführt und müssen daher nach dem Abschluß aller Buchungen des aktuellen Haushaltsjahres in das neue Haushaltsjahr übernommen werden.

An die Übernahme sind folgende Voraussetzungen geknüpft :

  • Im neuen Haushaltsjahr dürfen noch keine Belege existieren,
  • Im neuen Haushaltsjahr dürfen noch keine Kostenarten angelegt sein. Bereits vorhandene Kostenarten müssen manuell aus dem Datenbestand gelöscht werden.

Wenn alle Voraussetzungen erfüllt sind, kann die Übernahme der Kostenarten durchgeführt werden.


Festlegungen für Abteilungen

Dieser Dialog gestattet die Erfassung und Verwaltung von abteilungsbezogenen Festlegungen auf OZ/Titel.

Zur Vereinfachung der Eingabe kann der Umfang und die Reihenfolge der OZ/Titel durch die Verwendung der Filter- Gruppierungs- und Sortierfunktionen der Tabelle beeinflußt werden.

Die getroffene Festlegung bezieht sich immer auf das aktuelle Haushaltsjahr, das aktuelle Kapitel und die angewählte Haupt-Abteilung einschließlich der zugeordneten Abteilungen. Die Summe aller Festlegungen zu einem OZ/Titel darf die zugewiesenen Haushaltsmittel des OZ/Titels ( siehe Titelstamm ) nicht übersteigen.

Mit Hilfe der hier getroffenen Festlegungen erfolgt eine ständige Prüfung bei der Belegerfassung sowie bei der Übernahme der Reisekosten aus SMART (ABDN ) :

  • die Gesamtsumme aller Belege ( ohne NBZ-Belege ) einer Abteilung einschließlich der zugeordneten Abteilungen darf für das aktuelle Haushaltsjahr, das aktuelle Kapitel und den jeweiligen OZ/Titel den Festlegungsbetrag nicht übersteigen.

HINWEIS : Die Festlegungen der Abteilungen werden - ebenso wie die zugewiesenen Haushaltsmittel im Titelstamm - für jedes Haushaltsjahr getrennt erfaßt.


Losliste erfassen - OZ/Titel

  • geplante Maßnahme, fiktive OZ, Grunderwerb
  • Bezeichnung
  • Titel
  • Objekt
  • Abteilung
  • Strecke : Anzeige der für die Loserfassung erforderlichen Daten des gewählten OZ/Titels; keine Eingabemöglichkeit.

  • Sortierfolge : Festlegung der Sortierfolge des OZ/Titels in der Auswertungen Übersicht Mittel - Losliste/ Abteilung / OZ-Titel.
  • zugeordnete OZ/Titel : Auflistung der zugeordneten OZ/Titel aus der gleichen Haushaltsquelle.


Losliste erfassen - OZ/Titel-Übersicht

  • zugew. HH.Mittel : aus dem entsprechenden Eingabefeld des Titelstamms; keine Eingabemöglichkeit.
  • geplante HH-Mittel : die geplanten Haushaltsmittel ergeben sich aus dem Mittelbedarf für das aktuelle HHJ ( siehe Tabelle ); keine Eingabemöglichkeit. Dieser Wert wird mit F10-Berechne OZ/Titel-Übersicht neu berechnet.
  • Kostenanschlag (AKS) : Eingabe des Kostenanschlags für den aktuellen OZ/Titel ( Allgemeine Kostenschätzung )
  • Gesamt (AKS) : Anzeige des gesamten Kostenanschlags einschließlich zugeordneter OZ/Titel ( Allgemeine Kostenschätzung ); keine Eingabemöglichkeit.
  • Auftragssumme : Summe der Auftragssummen aller Lose/Unterlose ( kein Vertrag zugeordnet ) und aller zugeordneten Verträge des OZ/Titels;

zuzüglich Abrechnungen aus Vorjahren und Abrechnungen Jahr (ohneVertrag ) laut Auswertung Übersicht Mittel - Losliste.

keine Eingabemöglichkeit. Dieser Wert wird mit F10-Berechne OZ/Titel-Übersicht neu berechnet.

  • Tabelle mit jahresbezogener Aufschlüsselung der Zahlungen und des Mittelbedarfs unterschieden nach eingegangener VE/V und geplanter VE/V.

VE = Verpflichtungsermächtigung

V = Verpflichtung

  • Zahlungen :Summe aller Zahlungen aller Vorjahre, Summe aller Zahlungen im aktuellen HHJ laut Auswertung Übersicht Mittel - Losliste.
  • Mittelbedarf :jahresbezogene Summe der Bedarfswerte,
  • VE ohne : jahresbezogene Summe der Verpflichtungsermächtigungen ohne Vertragsbezug,

geplante VE,

Lose ohne Vertragszuordnung mit Markierung VE im entsprechende Jahr.

  • VE mit : jahresbezogene Summe der Verpflichtungsermächtigungen mit Vertragsbezug,

eingegangene VE,

Lose mit Vertragszuordnung mit Markierung VE im entsprechende Jahr.

  • VE : jahresbezogenen Summe der geplanten und eingegangenen VE :

Spalte VE-ohne + Spalte VE-mit

  • V ohne : jahresbezogene Summe der Verpflichtungen ohne Vertragsbezug,

geplante V,

Lose ohne Vertragszuordnung ohne Markierung VE im entsprechende Jahr,

ab dem ersten Folgejahr.

  • V mit : jahresbezogene Summe der Verpflichtungen mit Vertragsbezug,

eingegangene V,

Lose mit Vertragszuordnung ohne Markierung VE im entsprechenden Jahr,

ab dem ersten Folgejahr.

  • V : jahresbezogenen Summe der geplanten und eingegangenen V :

Spalte V-ohne + Spalte V-mit

Hinweis : Negative Bedarfswerte werden z.B. als Kostenbeteiligungen betrachtet und fließen daher nicht in die VE-/V- Summen ein.

Bei OZ/Titeln, denen OZ/Titel aus Kapiteln der gleichen Quelle zugeordnet sind, ist folgendes zu beachten :

  • der Kostenanschlag (AKS) im Kopfblock enthält nur den AKS-Betrag des aktuellen OZ/Titel; die Gesamt-AKS einschließlich aller zugeordneten OZ/Titel werden im Feld Gesamt (AKS) angezeigt.
  • die Auftragssumme enthält auch die Werte der zugeordneten OZ/Titel.
  • die Beträge der Spalte Zahlungen enthalten auch die entsprechenden Zahlungen der zugeordneten OZ/Titel.


Losliste erfassen - Los/Unterlos

  • erledigter Vertrag : Information, falls der zugeordnete Vertrag bereits erledigt ist.
  • Auftrag : 3-zeilige Kurzbeschreibung des Loses/Unterloses
  • Bemerkungen : zusätzliche Bemerkung; zur Auswertung in Übersicht Mittel - Losliste/ Abteilung
  • Losart : Art des Loses

Normal-Los :normales Los/Unterlos;

mit einer Vertragszuordnung werden die Felder Kostenschätzung, Auftragssumme und Bedarf TEUR für die Eingabe gesperrt und die Auftragssumme und Bedarf TEUR werden auf 0 gesetzt.

Sammel-Los :unter einem Sammel-Los können in den Auswertungen Übersicht Mittel - Losliste/ Abteilung alle auf dieses Los folgenden Lose/ Unterlose in einer Summe zusammengefaßt werden.

Die Felder Vertragsnummer, Kostenschätzung, Auftragssumme und Bedarf TEUR werden auf Blank bzw. 0 gesetzt und für die Eingabe gesperrt.

Ein OZ/Titel kann maximal ein Los/Unterlos mit der Losart Sammel-Los besitzen.

Sammel-Unterlos :unter einem Sammel-Unterlos können in den Auswertungen Übersicht Mittel - Losliste/ Abteilung alle zu diesem Los gehörenden Unterlose in einer Summe zusammengefaßt werden.

Die Felder Vertragsnummer, Kostenschätzung, Auftragssumme und Bedarf TEUR werden auf Blank bzw. 0 gesetzt und für die Eingabe gesperrt.

Kleinverträge :unter der Losart Kleinverträge werden alle Verträge des aktuellen OZ/Titels zusammengefaßt, die keinem Los/Unterlos zugeordnet sind.

Die Felder Vertragsnummer, Kostenschätzung, Auftragssumme und Bedarf TEUR werden auf Blank bzw. 0 gesetzt und für die Eingabe gesperrt.

In den Auswertungen Übersicht Mittel - Losliste/ Abteilung können die Kleinverträge entweder als eine Summe oder einzeln aufgelistet werden.

Ein OZ/Titel kann maximal ein Los/Unterlos mit der Losart Kleinverträge besitzen.

Restbedarf :unter der Losart Restbedarf werden in einem Hauptlos, d.h. Unterlos ist 0, automatisch die verbleibende Kostenschätzung und die verbleibenden Bedarfswerte TEUR fortgeführt. Jede Änderung in den Unterlosen zu diesem Hauptlos bezüglich Kostenschätzung und Bedarf TEUR führt zu einer automatischen Anpassung dieser Werte im Hauptlos.

Kostenschätzung und Bedarf TEUR des Hauptloses werden jedoch nicht negativ.

Die Felder Vertragsnummer und Auftragssumme werden auf 0 gesetzt und für die Eingabe gesperrt.

  • Vertragsnummer : jedem Los/Unterlos mit Losart Normal-Los kann ein Vertrag zugeordnet werden, sofern es sich nicht um einen fiktiven OZ/Titel handelt. Eine Auswahl der noch nicht zugeordneten Verträge des aktuellen OZ/Titel erhält man mit F7-Suche. Mit der Vertragszuordnung wird die 3-zeilige Maßnahmenbezeichnung des Vertragsstammsatzes in die 3-zeilige Kurzbeschreibung des Loses/Unterloses übernommen.
  • Kostenschätzung : Kostenschätzung für das Los/Unterlos. Sobald ein Vertrag zugeordnet wird, ist die ursprüngliche Kostenschätzung des Loses/Unterloses nicht mehr änderbar. Die Eingabemöglichkeit der Kostenschätzung hängt von der gewählten Losart ab.
  • Auftragssumme : Auftragssumme für das Los/Unterlos. Solange kein Vertrag zugeordnet ist, ist die Auftragssumme immer gleich der Kostenschätzung. Sobald ein Vertrag zugeordnet wird, wird die Auftragssumme auf 0 gesetzt und ist nicht mehr änderbar. Die Eingabemöglichkeit der Auftragssumme hängt von der gewählten Losart ab.
  • zusätzlicher Bedarf : Eingabe eines zusätzlichen Bedarfs in TEUR zur Auswertung in der Übersicht Mittel - Losliste/ Abteilung und in den Planungsständen
  • Risiko : Risikofaktor von 1 bis 3, bzw. leer zur Auswertung in der Übersicht Mittel - Losliste/ Abteilung/ Risiko. Ein Risikofaktor kann nur zugeordnet werden, falls es sich um ein Normal-Los handelt und noch kein Vertrag zugeordnet wurde.
  • Bedarf in TEUR : Bedarf in TEUR für das aktuelle HHJ und 4 Folgejahre. Die Summe der eingetragenen Bedarfswerte muß gleich der Auftragssumme sein. Sobald ein Vertrag zugeordnet wird, werden die Bedarfswerte TEUR auf 0 gesetzt und sind nicht mehr änderbar. Die Eingabemöglichkeit der Bedarfswerte TDM hängt von der gewählten Losart ab.
  • VE : die Bedarfswerte TEUR der Folgejahre können als ( geplante ) VE markiert werden.


Losliste erfassen - Vertrag

  • Massnahme
  • Auftragnehmer
  • Strecke
  • lfd.Nr. : Teile der Vertragsbeschreibung aus dem Vertragsstamm; keine Eingabemöglichkeit.
  • Zahlungen VJe : Summe der Zahlungen auf diesen Vertrag aus allen Vorjahren; keine Eingabemöglichkeit.
  • Überhang : Auftragssumme des Vertrags abzüglich Zahlungen VJe; keine Eingabemöglichkeit.
  • Kostenschätzung : Kostenschätzung (AKS) zum Zeitpunkt der Vergabe, bzw. angepasste Kostenschätzung.
  • Auftragssumme : Auftragssumme oder Gesamtverpflichtung aus dem Vertrag.
  • Festlegung gesamt : gesamter festgelegter Betrag für das aktuelle HHJ und alle Folgejahre. Die Festlegung gesamt ergibt sich aus der Auftragssumme abzgl. aller Zahlungen der Vorjahre; keine Eingabemöglichkeit.
  • Festlegung einzeln : Eingabe der Einzelfestlegungen für das aktuelle Haushaltsjahr und 4 Folgejahre. Die Festlegung gesamt muß vollständig auf die 5 Jahre aufgeteilt werden.
  • VE : für die Einzelfestlegungen der Folgejahre wird hier angegeben, ob eine VE ( Verpflichtungsermächtigung ) besteht. ( Wird automatisch immer gesetzt ! )


Änderungsanforderungen

Mit dieser Erfassungsseite des Vertragsstammes werden alle noch offenen Änderungsanforderungen bearbeitet, auf die der aktuelle Benutzer auf Grund seiner Zugriffsrechte auf OZ zugreifen darf.

Zur schnellen Bearbeitung aller offenen Anforderungen werden mit dem Markieren der CheckBox Änderungsanforderungen nur Verträge mit offenen Änderungsanforderungen angezeigt und beim Blättern durchlaufen.

In einer Tabelle werden die geforderten Änderungen in einer Gegenüberstellung mit den aktuellen Vertragsdaten angezeigt.

In der Spalte neu kann durch Aufheben der Markierung angezeigt werden, daß der aktuelle Wert (alter Wert) beibehalten werden soll.

Mit Strg-Ins werden die angeforderten Änderungen durchgeführt und die Änderungsanforderung gelöscht.

Mit Strg-Del wird die Änderungsanforderung gelöscht, ohne die aktuellen Vertragsdaten zu ändern.

HINWEIS : Die Anzeige der restlichen Vertragsdaten wird mit dem Abgleich automatisch synchronisiert.


Jahresübernahme Titel

Die Titelstammdaten werden je Amt und Haushaltsjahr getrennt geführt und müssen daher nach dem Abschluß aller Buchungen des aktuellen Haushaltsjahres in das neue Haushaltsjahr übernommen werden.

An die Übernahme sind folgende Voraussetzungen geknüpft :

  • Im neuen Haushaltsjahr dürfen noch keine Belege existieren,
  • Im neuen Haushaltsjahr dürfen noch keine Titel angelegt sein. Bereits vorhandene Titel müssen manuell aus dem Datenbestand gelöscht werden.

Wenn alle Voraussetzungen erfüllt sind, kann die Übernahme der Titel durchgeführt werden.

  • Es werden alle Titel des aktuellen Amtes und Haushaltsjahres übernommen,
  • Die Belegnummer HUEL, -F14, -F05, -F05-SEPA, -F22 und -F22-SEPA werden auf 0 gesetzt,
  • Falls es sich um eine abgerechnete Maßnahme handelt ( Stand A ), wird für das neue Haushaltsjahr das Kennzeichen Buchung gesperrt gesetzt,
  • Falls die Gesamtkosten als Jahreswert zu betrachten sind, wird die Summe der Ausgaben des aktuellen Haushaltsjahres nach Gesamtkosten des neuen Haushaltsjahres übernommen; ansonsten werden die Gesamtkosten des neuen Haushaltsjahres mit den Gesamtkosten des alten Haushaltsjahres besetzt.,
  • Die zugew. HH-Mittel, die gepl. HH-Mittel, Zahlungslimit HHJ und die Ausgaben Jahr des neuen Haushaltsjahres werden auf 0,00 EUR gesetzt,


Einstellungen - Buchungsjahr wählen

Einstellungen - Haushaltsjahr wählen

In einem Eingabedialog kann das neue Haushaltsjahr eingegeben werden.

Die Übernahme des angewählten Eintrags erfolgt mit der Enter-Taste und anschließendem OK.

Die aktuelle Einstellung wird im Hauptdialog angezeigt.


Einstellungen - Alles wählen

In einem Eingabedialog kann gleichzeitig das Amt, das Kapitel und das Haushaltsjahr neu eingestellt werden. Über F7-Suchfunktionen wird die Auswahl von Ämtern und Kapiteln unterstützt.

Die Übernahme der neuen Einstellungen erfolgt mit der Enter-Taste und anschließendem OK.

Die aktuelle Einstellung wird im Hauptdialog angezeigt.


Jahresübernahme NBZ-Buchungen

Nach dem Abschluß aller Buchungen des aktuellen Haushaltsjahres müssen alle noch offenen NBZ-Buchungen in das neue Haushaltsjahr übernommen und anschließend im alten Haushaltsjahr als übernommene NBZ-Buchungen markiert werden.

Zur Behandlung von NBZ-Buchungen siehe auch Belege erfassen .

Die Übernahme der NBZ-Belege wird wie folgt durchgeführt :

  • Falls die Übernahme unter einem Systemdatum des neuen Haushaltsjahres erfolgt, wird das Belegdatum auf dieses Datum gesetzt, ansonsten wird als Belegdatum der 1.1. des neuen Haushaltsjahres verwendet.
  • Die Belegnummer wird entsprechend dem OZ/Titel neu vergeben.
  • Der Titelsaldo wird fortgeführt.

Nach erfolgreicher Übernahme aller NBZ-Belege des alten Haushaltsjahres in das neue Haushaltsjahr werden alle NBZ-Belege des alten Haushaltsjahres als übernommene NBZ-Belege markiert ( Vermerk HUEL 'ÜB-NBZ' ).


ZÜV-Nummern erzeugen

Diese Eingaben erlauben die automatische Erzeugung von ZÜV-Nummern zur späteren Verwendung in den Belegen des Bundeshaushalts.

Bis einschließlich Haushaltsjahr 2015 werden ZÜV-Nummern ausschließlich für die Bundeskasse verwendet, ab dem Haushaltsjahr werden ZÜV-Nummern ausschließlich für VIFG verwendet.

Mit der Migration 1209/1210 nach 1201 werden alle noch nicht verwendeten ZÜV-Nummern ( für die Bundeskasse ) automatisch gelöscht. Die neuen ZÜV-Nummern für VIFG müssen vor Beginn der Belegerfassung 2016 mit dieser Funktion erzeugt werden.

  • Maske für die ZÜV-Nummern : die Maske enthält den festen und den variablen Teil der zu erzeugenden ZÜV-Nummern, z.B.:

9718.9xxx.xxxP

die Ziffern des festen Teils müssen zusammenhängend sein

die letzte Stelle der ZÜV-Nummer (P) ist eine Prüfziffer und wird bei Verwendung für die Bundeskasse immer automatisch berechnet.

Ab dem Haushaltsjahr 2016 werden ZÜV-Nummern ausschließlich für VIFG erzeugt. Hier wird keine Prüfziffer verwendet.

  • Variabler Teil von/bis: zur Erzeugung der ZÜV-Nummern werden die Stellen des variablen Teils ( x ) mit allen Werten des angegebenen Zahlenbereichs ersetzt. Mit der obigen ZÜV-Maske und der Vorgabe von=100 und bis=102 ergeben sich die folgenden ZÜV-Nummern :

9718.9000.1008

9718.9000.1017

9718.9000.1026

Durch das Betätigen des Ok-Buttons neben einem Eingabefeld werden die ZÜV-Nummern den Vorgaben entsprechend erzeugt.


AZ suchen und Verträge zuordnen

Dieser Dialog erlaubt die nachträgliche Zuordnung von Vertragsnummern auf Abschlagsbelege. Bei allen mit WABIS erfaßten Abschlagsbelegen wird immer eine Vertragszuordnung gewährleistet; jedoch besitzen alle aus anderen Programmen importierten Belege keinen Vertragsbezug.

Die Auswahl der zu überprüfenden Belege erfolgt nach Objektnummer, AZ-Nummer und OZ/Titel, jeweils zum eingestellten Amt und Kapitel für alle Haushaltsjahre. Wahlweise können nur die Belege ohne Vertragszuordnung angezeigt werden.

In der oberen Tabelle werden die ausgewählten Belege angezeigt; in der unteren Tabelle werden alle Verträge angezeigt, die der Auswahl nach AZ-Nummer entsprechen.

Die Zuordnung einer Vertragsnummer der unterenTabelle an einen Beleg der oberen Tabelle erfolgt durch Ziehen des Vertrags ( untere Tabelle ) auf den Zielbeleg (obere Tabelle).


Installation eines Arbeitsplatzes

Bei der Installation eines Arbeitsplatzes für die Arbeit mit WabisNET sind folgende Arbeitsschritte durchzuführen :

1. Es ist sicherzustellen, daß die Systemvoraussetzungen erfüllt sind.

2. Installation von Windows NT/2000/XP

3. Installation des .NET-Framework 2.0

4. Verknüpfen zum WabisNET-Installationslaufwerks am Windows 2000 Server herstellen :

E:Verzeichnis 'WabisNet' des Windows-2000-Servers

HINWEIS : die Laufwerkszuordnung sollte an allen Arbeitsplätzen eines Amtes identisch sein.

5. Ausführen der Anwendung W32Client.exe bzw. W32ClientS.exe ( keine Benutzereingabe erforderlich ) im Laufwerk E:

6. Start von WabisNET über die neu erzeugte Verknüpfung auf dem Arbeitsplatz.


Zugriffsrechte auf Abteilungen

In diesem Dialog werden alle vorhandenen Haupt-Abteilungen , d.h. alle Abteilungen ( auch gesperrte ! ) , die keiner anderen Abteilung zugeordnet sind , tabellarisch aufgelistet.

Dem aktuell angewählten Benutzer kann durch eine entsprechende Markierung der Zugriff und damit die Verwendung jeder einzelnen Abteilung einschließlich aller zugeordneten Abteilungen erlaubt oder entzogen werden.

Jeder Benutzer kann nach einer erfolgreichen Anmeldung im Dialog Zugewiesene Abteilungen jederzeit überprüfen, auf welche Abteilungen ( einschließlich zugeordnete Abteilungen ) er Zugriff hat, d.h. welche Abteilungen bei der Belegerfassung bzw. bei den verschiedensten Auswertungen verwendet werden dürfen bzw. verwendet werden.

Der WABIS-Administrator hat immer Zugriff auf alle Abteilungen.

Mit Hilfe der Einschränkung der Zugriffsrechte auf die Abteilungen wird vor allem der Zugriff auf die Vertragsdaten und Belege auf die jeweils zugewiesenen Abteilungen eingeschränkt.

Auswirkungen hat diese Einstellung auf folgende Programmfunktionen :

Abteilungen suchen

Belege erfassen

Belege suchen

Belege abfragen

Tagesübersicht

Buchungsblatt HÜL-A/ HÜL-E

Abrechnungsblatt Tank und Rast

Auszahlungs- und Annahmeanordnung F14

Auszahlungsanordnung F05

Auszahlungsanordnung F05-SEPA

Annahmeanordnung F22

Annahmeanordnung F22-SEPA

Rechnungsbeleg VIFG

Verträge Erfassen

Verträge Suchen

Verträge Drucken


Abteilungen suchen

Gesperrte Abteilungen können wahlweise in das Suchergebnis einbezogen werden.

Siehe allgemeine Beschreibung zur Bedienung von Suchdialogen


Drucken der Online-Hilfe

Um einen vollständigen Ausdruck der Online-Hilfe zu erhalten sind folgende Schritte erforderlich :

Auswahl der Hauptseite Wabis - Version x.x im Folder Inhalt der Online-Hilfe und anschließend Toolbar-Schaltfläche Drucken betätigen.

Durch geeigente Wahl der aktuellen Hilfeseite und Einstellung der Druckoptionen können auch nur Teile der Hilfe ausgedruckt werden.


TODO-Funktionen

Dieser Dialog stellt alle im Menü des WABIS-Hauptfensters verfügbaren Programmfunktionen in einer tabellarischen Übersicht zur Auswahl zur Verfügung.

Jedem Eintrag einer Todo-Liste kann aus der Liste der TODO-Funktionen ein Eintrag zugeordnet werden. Damit kann direkt aus der Verwaltung der Todo-Listen heraus der erforderliche Dialog oder die zugeordnete Online-Hilfe gestartet werden.

Die Übernahme des angewählten Eintrags in die aktuelle Zeile der Todo-Liste erfolgt mit F6 oder der rechten Maustaste.


Einstellungen - Kapitel wählen

In einem Auswahldialog werden alle angelegten Kapitel des aktuellen Amtes zur Auswahl angezeigt.

Die Übernahme des angewählten Eintrags erfolgt entweder mit OK oder mit der rechten Maustaste.

Die aktuelle Einstellung wird im Hauptdialog angezeigt.


Benutzer drucken

Die Benutzerstammdaten können wahlweise in Form der Kurzliste oder der Ausführlichen Liste ausgewertet werden.

Der Umfang der anzudruckenden Daten wird im Vorlaufdialog bestimmt :

  • Umfang : entweder alle Benutzer oder nur die aktiven bzw. inaktiven Benutzer
  • Name : Auswahl über den Namen des Benutzers
  • Platz : Auswahl über den Platz des Benutzers

Die Sortierung kann wahlweise nach Name, Platz oder nach Nachname,Vorname erfolgen.

In der Kurzliste werden die Abteilungsrechte und OZ-Rechte jedes Benutzers in Kurzform aufgelistet.

Die Ausführliche Liste enthält neben der Aufzählung der zugewiesenen Benutzerrechte, die nach Amt,Kapitel und

OZ-Titel gruppierte Aufzählung der OZ-Rechte mit textlicher Beschreibung.

Siehe allgemeine Beschreibung zur Bedienung von Druckdialogen


Systemvoraussetzungen

Das Programmpaket WabisNET stellt eine Client-Server-Anwendung dar. Die Datenhaltung und Verwaltung erledigt ein leistungsfähiger Server-Rechner mit Windows SQL 2000 als Datenbanksystem. Die Arbeitsplatzrechner bedienen sich der ADO.NET - Schnittstelle zur Erfassung und Aufbereitung der Daten.

Für eine erfolgreiche Installation des Programmpaketes WABIS müssen folgende Voraussetzungen erfüllt sein :

Als Arbeitsplatzrechner dienen Client-Rechner , die mindestens die folgenden Anforderungen erfüllen sollten :

1200-MHz mit Standard-Plattenkapazität und 17-Zoll-Monitor

Windows NT/2000/XP

.NET Framework 2.0

Auf dem Server-Rechner muß folgende Software vollständig eingerichtet sein :

Windows 2000 Server

Windows SQL 2000

.NET Framework 2.0

WabisNET 3.0 oder höher

Mit Hilfe des SQL-Managers wird die Datenbank WABIS ( 200MB ) angelegt. Je nach Bedarf werden Benutzer und Benutzergruppen mit Zugriffsrechten auf WABIS festgelegt.

HINWEIS : Für die Datenbank WABIS muß Dump Transaction-Log gesetzt sein ! Die TmpDB für WABIS sollte mindestens 25% der Größe von WABIS aufweisen !

Für den Zugriff durch die Arbeitsplatzrechner ist auf dem Windows 2000 Server ein Verzeichniss einzurichten :

WabisNET : Zielverzeichnis für die Installation des WabisNET-2.xx-Setup.


Zugewiesene Abteilungen

Dieser Informationsdialog zeigt tabellarisch alle Abteilungen an, auf die der angemeldete Benutzer Zugriff hat.

Die Erteilung von Zugriffsrechten auf Abteilungen vergibt der WABIS-Administrator in der Benutzerverwaltung.


Zeichensatz

Jeder Benutzer hat die Möglichkeit, die Darstellung aller WABIS-Dialoge an seinem Arbeitsplatz individuell einzustellen.

Nach der Wahl und Übernahme eines beliebigen installierten Zeichensatzes werden alle Eingabefelder der WABIS-Dialoge mit dem gewählten Zeichensatz dargestellt.

Diese Einstellung ist jederzeit änderbar und wird sofort wirksam.


Manuelle AZ-Schlüssel-Änderungen

Dieser Dialog gibt eine Übersicht über die nachträgliche Änderung von AZ-Schlüsseln in der Belegerfassung.

Die Auswahl erfolgt nach OZ/Titel, Vertrag und Benutzername. Die Änderungsdatensätze werden sortiert nach OZ/Titel und Belegnummer angezeigt.

Zu jeder protokollierten manuellen Änderung wird der OZ/Titel, die Belegnummer und die Vertragsnummer als Referenz auf den Beleg ausgewiesen.

Mit den Angaben AZ-Schlüssel-alt , AZ-Schlüssel-neu sowie dem Benutzernamen und dem Änderungsdatum kann jede manuelle Änderung von AZ-Schlüsseln nachvollzogen werden.


Erzeugen Hardcopy

Um einen Ausdruck des aktuellen Bildschirminhalts oder des aktiven Dialogs zu erhalten sind folgende Schritte erforderlich :

Drucke den gesamten Bildschirminhalt :

Taste Druck : der gesamte Bildschirminhalt wird in die Zwischenablage übertragen.

Taste Alt-F9 : der Inhalt der Zwischenablage wird in einem Vorschaudialog angezeigt und kann gedruckt werden.

Drucke den aktiven Dialog :

Taste Alt-Druck : der aktive Dialog wird in die Zwischenablage übertragen.

Taste Alt-F9 : der Inhalt der Zwischenablage wird in einem Vorschaudialog angezeigt und kann gedruckt werden.


Jahresübernahme Lose

Die Loslisten werden je Amt und Haushaltsjahr getrennt geführt und müssen daher nach dem Abschluß aller Buchungen des aktuellen Haushaltsjahres in das neue Haushaltsjahr übernommen werden.

An die Übernahme sind folgende Voraussetzungen geknüpft :

  • Im neuen Haushaltsjahr dürfen noch keine Belege existieren,
  • Die Jahresübernahme der Verträge muß bereits vorher durchgeführt worden sein,
  • Im neuen Haushaltsjahr dürfen noch keine Lose angelegt sein. Bereits vorhandene Lose müssen manuell aus dem Datenbestand gelöscht werden.

Wenn alle Voraussetzungen erfüllt sind, kann die Übernahme der Lose durchgeführt werden.

  • Es werden alle Lose des aktuellen Amtes und Haushaltsjahres übernommen, sofern der zugeordnete Vertrag nicht als erledigt markiert ist,
  • Bei Losen ohne Vertragszuordnung wird die Kostenschätzung und die Auftragssumme um den Bedarf des aktuellen Haushaltsjahres vermindert und die Bedarfswerte um ein Jahr verschoben.
  • Die Los- und Unterlosnummern werden bei der Übernahme automatisch ab 1 in Schritten von 1 neu vergeben und sofern ein Vertrag zugeordnet ist, wird das neue Los/Unterlos im Vertragsstamm eingetragen.


Historie

1. Ausgabestand WABIS für die Oberste Baubehörde in Bayern ( OBB ) :

WABIS 1.5(0) vom Oktober-2000.

2. Ausgabestand WABIS für die Oberste Baubehörde in Bayern ( OBB ) :

WABIS 1.6(0) vom Dezember-2001.

Gegenüber der Version 1.5(0) wurden folgende Änderungen und Erweiterungen vorgenommen: ( siehe Wabis16a.pdf )

Allgemeine Programmpflege bis einschließlich Version 1.5(0)e

Schnittstelle zwischen WABIS und Oracle-Applications

WABIS-Pflege

WABIS-Erweiterungen

EURO-Umstellung

3. Ausgabestand WABIS für die Oberste Baubehörde in Bayern ( OBB ) :

WABIS 1.7(0) vom Oktober-2002.

Gegenüber der Version 1.6(0) wurden folgende Änderungen und Erweiterungen vorgenommen: ( siehe Wabis17a.pdf )

Allgemeine Programmpflege bis einschließlich Version 1.6(0)c

Kompatibilität mit SQL Server 2000

Datenträgeraustausch nach den HKR-DÜ-Bestimmungen vom 10.6.2002 - KABU

WABIS-Pflege

WABIS-Erweiterungen

4. Ausgabestand WABIS für die Oberste Baubehörde in Bayern ( OBB ) :

WabisNET 2.0(0) vom Oktober-2003.

Die Version 2.0(0) wird für eine Übergangszeit parallel zur alten Programmversion Wabis 2.0(0) bereitgestellt. Damit soll ein reibungsloser Umstieg auf die neue Programmversion WabisNET gewährleistet werden.

Gegenüber der Version 1.7(0) wurden folgende Änderungen und Erweiterungen vorgenommen:

Allgemeine Programmpflege bis einschließlich Version 1.7(2)e laut den Readme-Dateien WABIS Readme15.rtf bis WABIS Readme22.rtf.

5. Ausgabestand WABIS für die Oberste Baubehörde in Bayern ( OBB ) :

WabisNET 2.1(0) vom März-2004.

Gegenüber der Version 2.0(0) wurden folgende Änderungen und Erweiterungen vorgenommen:

Allgemeine Programmpflege bis einschließlich Version 2.0(0) laut den Readme-Dateien WabisNET Readme23.rtf bis WabisNET Readme26.rtf .

Einbindung des Auslandszahlungsverkehrs

Euro-Auslandsüberweidungen nach F15Z

Formblätter F05 und F22

6. Ausgabestand WABIS für die Oberste Baubehörde in Bayern ( OBB ) :

WabisNET 2.2(0) vom August-2005.

Gegenüber der Version 2.1(0) wurden folgende Änderungen und Erweiterungen vorgenommen:

Allgemeine Programmpflege bis einschließlich Version 2.1(0) laut den Readme-Dateien WabisNET Readme27.rtf bis WabisNET Readme 42.rtf .

Abwicklung von Verwahrungen für Kapitel mit Haushaltsquelle V gemäß den Vorschuss- und Verwahrungsrichtlinien des Bundes §60HBO

Optimierung der Belegerfassung

Vereinfachung und Absicherung der KLR-Kontierung von Belegen

Überweisungsverfahrens im Rahmen des Verkaufs von Ausschreibungsunterlagen

Anordnungsdateien an die Staatsoberkasse können nun PGP-verschlüsselt per EMail an die zuständige Kasse geschickt werden

7. Ausgabestand WABIS für die Oberste Baubehörde in Bayern ( OBB ) :

WabisNET 2.3(0) vom Januar-2006.

Gegenüber der Version 2.2(0) wurden folgende Änderungen und Erweiterungen vorgenommen:

Schnittstelle WabisNET-VIFG

Erweiterung der Suchdialoge Verträge und OZ/Titel

Erweiterung der Sachgebiets bezogenen Auswertungen

8. Ausgabestand WABIS für die Oberste Baubehörde in Bayern ( OBB ) :

WabisNET 2.4(0) vom August-2006.

Gegenüber der Version 2.3(0) wurden folgende Änderungen und Erweiterungen vorgenommen:

Einführung von OZ-Rechten zur Unterstützung der Vertragsverwaltung

Erweiterung der Abteilung von 4 auf 5 Stellen ( Angliederung der Landesbaudirektion )

9. Ausgabestand WABIS für die Oberste Baubehörde in Bayern ( OBB ) :

WabisNET 2.5(0) vom August-2007.

Gegenüber der Version 2.4(0) wurden folgende Änderungen und Erweiterungen vorgenommen:

Einführung von OZ-Rechten zur Unterstützung der Vertragsverwaltung

Unterstützung der Umbuchung zwischen OZ/Titeln

10. Ausgabestand WABIS für die Oberste Baubehörde in Bayern ( OBB ) :

WabisNET 3.0(0) vom August-2007.

Gegenüber der Version 2.5(0) wurden folgende Änderungen und Erweiterungen vorgenommen:

Allgemeine Programmpflege bis einschließlich Version 3.0(0) laut Readme-Datei WabisNET Readme86.rtf .

Umstellung auf .NET 2.0 und DevExpress 7.2.2 mit erweiterten Möglichkeiten zur Beeinflußung des Layouts

Die Loslisten des BUND-Kapitels ( 1210 ) berücksichtigen auch die referenzierten OZ/Titel des VIFG-Kapitels ( 1202 )

Ausblenden von abgeschlossenen Verwahrungskontrollnummern in der Belegerfassung und im Verwaltungsdialog der Verwahrungen.

Umstellung der KLR-Schnittstellendatei; der Bezug auf die Hausnummer wurde durch den Bezug auf das Amt ersetzt. Damit ist eine sichere Trennung der KLR-Schnittstellendaten nach Ämtern möglich.

Nachträgliche Änderung der Vertragsmaske durch den WABIS-Administrator ermöglicht; Überprüfung auf Maskenfehler.

Einführung einer Stornofunktion für Belege, die noch nicht per DTA an die Kasse übertragen wurden.

Ausweis und Kenzeichnung der Ausgaben der zugeordneten VIFG-OZ/Titel im Titelstamm.

Gruppierung nach Titelgruppen in den Vertragsauswertungen Vergleich HH-Mittel und Bestand nach OZ/Titel.

Vergleich der Titel mit Ausweis des Bedarfs, wahlweise aus Vertragsstamm oder Losliste.

Die komprimierte Losliste kann bis zu 12 Planungsstände darstellen.

Bereitstellung eines neuen Übersichtsdialog Titelübersicht mit einer Darstellung der Titel, OZ/Titel und Verträge in Baumform.

Einführung eines Druckarchivs; jede mit WABIS erstellte Auswertung kann in das Druckarchiv übernommen werden. Ein neuer Dialog Druckarchiv bietet jedem Benutzer den Zugriff auf seine archivierten Druckauswertungen.

11. Ausgabestand WABIS für die Oberste Baubehörde in Bayern ( OBB ) :

WabisNET 3.0(1) vom Juni-2009.

Gegenüber der Version 3.0(0) wurden folgende Änderungen und Erweiterungen vorgenommen:

Anpassungen an die Erfordernisse des Innovations- und Investitiosnprogramms 2009 / 2010 : Konjunkturpaket I

Bebuchbarkeit von Verträgen aus mehreren Kapiteln/OZ-Titeln der gleichen Quelle

Konsolidierte Auswertungen im Titelstamm, den Titelauswertungen und den Loslisten duch die Zusammenfassung von OZ-Titeln verschiedener Kapitel der gleichen Quelle.

12. Ausgabestand WABIS für die Oberste Baubehörde in Bayern ( OBB ) :

WabisNET 3.1(0) vom September-2009.

Gegenüber der Version 3.0(1) wurden folgende Änderungen und Erweiterungen vorgenommen:

Anbindung an die Kostenrechnung SAP-KLR

SEPA und F15Z

Schnittstelle WabisNET BayIHV

13. Ausgabestand WABIS für die Oberste Baubehörde in Bayern ( OBB ) :

WabisNET 3.2(0) vom April-2011.

Gegenüber der Version 3.1(0) wurden folgende Änderungen und Erweiterungen vorgenommen:

Einführung und Verwaltung von Immobiliennummern

Übergabe der Immobiliennummer an Schnittstelle BayIHV

14. Ausgabestand WABIS für die Oberste Baubehörde in Bayern ( OBB ) :

WabisNET 3.3(0) vom September-2011.

Gegenüber der Version 3.2(0) wurden folgende Änderungen und Erweiterungen vorgenommen:

Migration Kapitel 1202 nach 1209 ab HHJ 2012
15. Ausgabestand WABIS für die Oberste Baubehörde in Bayern ( OBB ) :

WabisNET 3.4(0) vom September-2012.

Gegenüber der Version 3.3(0) wurden folgende Änderungen und Erweiterungen vorgenommen:

SEPA-Schnittstelle für IHV Version 2.3.0
VIFG-CONET Version 1.0 : Erweiterung der VIFG-Schnittstelle
16. Ausgabestand WABIS für die Oberste Baubehörde in Bayern ( OBB ) :

WabisNET 3.5(0) vom Juli-2013.

Gegenüber der Version 3.4(0) wurden folgende Änderungen und Erweiterungen vorgenommen:

F15Z-Schnittstelle Version 3.4
SEPA-Schnittstelle in Verbindung mit VIFG-Schnittstelle
CSBF-Nummern integrieren
17. Ausgabestand WABIS für die Oberste Baubehörde in Bayern ( OBB ) :

WabisNET 3.6(0) vom Mai-2014.

Gegenüber der Version 3.5(0) wurden folgende Änderungen und Erweiterungen vorgenommen:

Anpassungen für SQL Server 2012
Allgemeine Programmpflege
18. Ausgabestand WABIS für die Oberste Baubehörde in Bayern ( OBB ) :

WabisNET 3.7(0) vom April-2015.

Gegenüber der Version 3.6(0) wurden folgende Änderungen und Erweiterungen vorgenommen:

Anpassungen VIFG
Auswertung Tagesübersicht
Benutzerverwaltung mit ausführlicher Benutzerliste
19. Ausgabestand WABIS für die Oberste Baubehörde in Bayern ( OBB ) :

WabisNET 3.8(0) vom Dezember-2015.

Gegenüber der Version 3.7(0) wurden folgende Änderungen und Erweiterungen vorgenommen:

Migration Kapitel 1209 und 1210 nach 1201 ab HHJ 2016


Übernahme SABIS,LANDHAUS,LOSLISTE

HINWEIS : Diese Programmfunktion ist ab Version 1.60 nicht mehr verfügbar !

Mit den Importfunktionen ist die erstmalige Übernahme von aktuellen Datenbeständen aus den Anwendungen SABIS , LANDHAUS und LOSLISTE möglich.

Die Angaben Amt (aa) und Haushaltsjahr (jj) beziehen sich auf die angewählte Quelltabelle.

Ziel für die importierten Daten ist das eingestellte Amt und - soweit erforderlich - das eingestellte Kapitel.

Folgende Tabellen können aus SABIS importiert werden :

BankleitzahlenDatei - HABANK

BenutzerDatei - HANETZ

BuchungsDatei - HAL-aajj

BuchungsDatei - Abschläge der Vorjahre - HAU-aajj

FirmenDatei - HAFI-aa

KapitelDatei - HAKA-aa

PBBLZDatei - PBBLZ

PostleitzahlenDatei - HAPOSTN

TitelDatei - HAT-aajj

VertragsDatei - HAV-aajj

VerarbeitungschluesselDate - HAVERB

Folgende Tabellen können aus LANDHAUS importiert werden :

VertragsDatei(LANDHAUS) - DECKBLAT

FESTLEG

BEDARF

ZAHLUNG

Folgende Tabellen können aus LOSLISTE importiert werden :

VertragsDatei(BUND) - LOSLISTE

HINWEIS : Die Importfunktionen sollten nur vom WABIS-Administrator verwendet werden und nur zum Zweck der erstmaligen Übernahme von Datenbeständen !!!


Abteilungen umbenennen

Zur komfortablen Anpassung des Datenbestandes an eine geänderte Abteilungsstruktur gestattet diese Funktion die Umsetzung der Abteilung von alt nach neu in allen Verträgen, OZ/Titeln und Belegen des aktuellen Amtes über alle Kapitel und Haushaltsjahre. Soweit erforderlich werden die neue Abteilung und die Zugriffsrechte auf die neue Abteilung in allen Haushaltsjahren des aktuellen Amtes angelegt.

In der Dialogüberschrift wird die bisherige Abteilung angezeigt, im Eingabefeld wird die neue Abteilung vorgegeben.

Mit der Bestätigung der Eingabe wird die Abteilung umbenannt und ggf. ein neuer Eintrag in der Liste der Abteilungen angelegt.


Einstellungen

Unter dem Menüpunkt Einstellungen hat jeder Benutzer die Möglichkeit, seine aktuelle Arbeitsumgebung einzustellen, um zum Beispiel sein Arbeitskapitel zu wechseln :

Amt wählen

Kapitel wählen

Haushaltsjahr wählen

Alles wählen

Zugewiesene Abteilungen

Zugewiesene OZ


Jahresübernahme Kostenträger

Die Kostenträger werden je Amt und Haushaltsjahr getrennt geführt und müssen daher nach dem Abschluß aller Buchungen des aktuellen Haushaltsjahres in das neue Haushaltsjahr übernommen werden.

An die Übernahme sind folgende Voraussetzungen geknüpft :

Im neuen Haushaltsjahr dürfen noch keine Belege existieren,

Im neuen Haushaltsjahr dürfen noch keine Kostenträger angelegt sein.

Bereits vorhandene Kostenträger müssen manuell aus dem Datenbestand gelöscht werden.

Wenn alle Voraussetzungen erfüllt sind, kann die Übernahme der Kostenträger durchgeführt werden.

HINWEIS : Bei Anbindung an SAP-KLR wird unter der Bezeichnung Kostenträger immer das Element SAP-Produkt angesprochen.


Gesamtbedarf - Grafik

Dieser Dialog stellt die in der CSV-Datei übergebene Aufbereitung des Gesamtbedarfs in grafischer Form dar.

Mit F9 kann die Grafik jederzeit auf den Standarddrucker ausgegeben werden.


Losliste erfassen - Loshistorie

Diese Informationsseite zeigt die Historie der Loserfassung an. In der Historie werden folgende Änderungen mit Angabe des Datums und des Benutzers festgehalten :

Losart,

Vertragszuordnung,

Kostenschätzung,

Auftragssumme,

Bedarfswerte,

Neuanlage, Umbenennung, Löschung.

Es werden alle Historiensätze zum gewählten OZ/Titel und HHJ in absteigender Reihenfolge angezeigt, d.h. die jüngsten Änderungen stehen am Anfang der Auflistung.

Mit F9 wird der aktuelle Inhalt der Tabelle auf Drucker ausgegeben.

HINWEIS : Die Loshistorie wird je Haushaltsjahr und Amt getrennt geführt.


Jahresübernahme Abteilungen

Die Abteilungen werden je Amt und Haushaltsjahr getrennt geführt und müssen daher nach dem Abschluß aller Buchungen des aktuellen Haushaltsjahres in das neue Haushaltsjahr übernommen werden.

An die Übernahme sind folgende Voraussetzungen geknüpft :

  • Im neuen Haushaltsjahr dürfen noch keine Belege existieren,
  • Im neuen Haushaltsjahr dürfen noch keine Abteilungen angelegt sein. Bereits vorhandene Abteilungen müssen manuell aus dem Datenbestand gelöscht werden.

Wenn alle Voraussetzungen erfüllt sind, kann die Übernahme der Abteilungen durchgeführt werden. Mit der Übernahme der Abteilungen werden auch die benutzerbezogenen Zugriffsrechte auf Abteilungen in das neue Haushaltsjahr übernommen.


Strecken umbenennen

Mit dieser Funktion können Streckennummern automatisch in allen Verträgen und OZ/Titeln des aktuellen Amtes umbenannt werden. Wenn die neue Streckennummer noch nicht vorhanden ist, wird sie automatisch angelegt.

Damit kann nachträglich eine einheitliche Schreibweise aller verwendeten Strecken erreicht werden; z.B. können damit die Strecken A1 A01 A_1 und a1 zur Strecke A1 zusammengeführt werden.

Damit die verschiedenen (unzulässigen) Schreibweisen einer Strecke nach der Zusammenführung nicht mehr verwendet werden können sollten diese anschließend gelöscht werden.

In der Dialogüberschrift wird die bisherige Streckennummer angezeigt, im Eingabefeld wird die neue Streckennummer vorgegeben. Mit dem Ok-Haken wird die Strecke umbenannt und ggf. ein neuer Eintrag in der Streckentabelle angelegt.


Datenformat für den Export/Import

Die Funktionen Exportieren und Importieren erzeugen und verwenden ein einheitliches Datenformat, das auch die Übergabe und Übernahme von Daten anderer Verfahren erlaubt.

Die vom Export erzeugten bzw. vom Import erwarteten CSV-Dateien müssen folgenden Anforderungen genügen :

Kopfteil :Im Kopfteil der CSV-Datei kann eine Beschreibung der enthaltenen Daten hinterlegt werden; die Funktion Exportieren erzeugt folgenden Kopfteil :

Version : <Überschrift des WABIS-Hauptfensters>

Benutzer: <aktueller WABIS-Benutzer>

Währung: <Währung des aktuellen Amtes>

Amt: <aktuelles Amt>

Haushaltsjahr: <aktuelles HHJ> 1)

alle Haushaltsjahre (<aktuelles HHJ>) 2)

Datum: <aktuelles Datum>

Zeit: <aktuelle Uhrzeit>

1) falls nur das aktuelle Haushaltsjahr exportiert wird

2) falls alle Haushaltsjahre exportiert werden.

Der Kopfteil dient lediglich zu Informationszwecken. Der Inhalt wird beim Importieren lediglich als Hinweis für den Benutzer angezeigt.

Datenteil : Der Datenteil der CSV-Datei enthält beliebig viele Tabelleneinträge, die das folgende Format erfüllen müssen :

erste Zeile : Tabellenbeschreibung :

[<Tabellenname in WABIS-Datenbank>]<Bezeichnung>,<Einschränkung>

Tabellenname der WABIS-Datenbank laut Datenmodell bzw. Exportdatei :

z.B.: [FirmenDatei] oder [TitelDatei]

Bezeichnung laut Spalte Tabellentyp im Dialog Exportieren :

z.B. : Firmen oder Titel und OZ-Titel

Einschränkung bei amtsbezogenen Daten :

Amt='01'

Einschränkung bei amtsbezogenen Daten für das aktuelle HHJ :

Amt='01' AND BJ='2000'

Einschränkung sonst : leer

zweite Zeile : Spaltenliste :

(<Spalte-1>,<Spalte-2>,...,<Spalte-n>)

Aufzählung und Reihenfolge der Tabellenspalten. Die Spalten des Hauptschlüssels der Tabelle müssen vollständig aufgeführt und gemäß der Sortierung des Hauptschlüssels angegeben werden. Alle anderen Spalten folgen den Spalten des Hauptschlüssels.

z.B.: Spalten des Firmenstamms :

(Amt,Firma,APF,Anrede,Name,Strasse,Ort,Telefon,Kontonummer,Bankleitzahl,Bank,Bemerkungen,Hinweis,Kundennummer,PLZ,PLZ_Alt,Land,Staat,TempX,Schutz,Zahl,Kurzname,Freistellung)

z.B.: Spalten des Titelstamms :

(Amt,BJ,Kapitel,OZ_Titel,APT,Titel,Objekt,Mittel,Strasse,Massnahme1,Massnahme2,Ausgaben,Offen,Kennung,Art,Quelle,Ist,NeuPlan,gesperrt,ueber,abgerech,alt_aus,Vortrag,Schutz,EATitel,Stand,Planung,Titelgruppe,Jahreswert,BelegHUEL,BelegF14,OZ_TitelAlt,Kostenart,Kostentraeger,MittelPlan,Grunderwerb,BAB,KmVon,KmBis,Abteilung,Sortierfolge,geplant,fiktiv,Kostenstelle,ZahlungslimitJahr,Budgetierung,VermerkHue,StrasseNr,BelegF05,BelegF22)

dritte bis n-te Zeile : Werteliste :

VALUES(<Wert Spalte-1>,<Wert Spalte-2>,...,<Wert Spalte-n>)

Auflistung der Werte der Tabellenspalten in Reihenfolge und Anzahl der Spaltenliste. Es gilt :

das Feldtrennzeichen ist das Komma,

Zeichenwerte müssen in einfache Apostrophe eingeschlossen werden,

als Dezimaltrennzeichen wird der Punkt verwendet,

das Vorzeichen steht links vor der Zahl,

Tausendergruppierungen sind nicht erlaubt,

Datumsangaben werden im Format #TT.MM.JJJJ# erwartet.

HINWEIS : Spalten des Hauptschlüssels sind z.B. :

Firmenstamms : Amt, Firma

Titelstamms : Amt, BJ, Kapitel, OZ_Titel


Firmen zusammenführen

Dieser Dialog ermöglicht es, verschiedene Firmennummern, die sich auf dieselbe Firma beziehen, d.h. die die gleiche Anschrift und Bankverbindung aufweisen, unter einer Firmennummer zusammenzufassen.

Der Dialog enthält folgende Eingabefelder :

  • zu streichende Firmennummer (F7) : Eingabe entweder direkt oder über F7-Suchdialog. Zur Kontrolle wird die Anschrift und die Bankverbindung der Firma angezeigt. Die Eingabe der reservierten Firmennummern ( 9..9 und 0..0 ) ist nicht erlaubt.
  • neue Firmennummer (F7) : Eingabe entweder direkt oder über F7-Suchdialog. Zur Kontrolle wird die Anschrift und die Bankverbindung der Firma angezeigt. Die Eingabe der reservierten Firmennummern ( 9..9 und 0..0 ) ist nicht erlaubt.

Mit F6 wird in allen Vertragsstammsätzen die zu streichende Firmennummer durch die neue Firmennummer ersetzt; in allen Belegen wird neben der neuen Firmennummer auch die Anschrift und Bankverbindung ( nur Bankleitzahl und Kontonummer, nicht jedoch alle Angaben zum Auslandszahlungsverkehr ! ) der neuen Firmennummer eingesetzt.

HINWEISE : Diese Stammdaten werden je Amt getrennt geführt.


Dialoge anpassen

In der Grundkonzeption ist WABIS für eine Bildschirmauflösung von 640x480 ausgelegt. Die Darstellung von WABIS-Dialogen auf 17-Zoll Monitoren mit einer Auflösung von 800x600 , 1024x768 oder 1280x1024 führt somit zu einer kleineren Schrifthöhe und abhängig von der Qualität des Monitors wird somit das Erkennen und Ablesen der Inhalte erschwert.

Um diesen Effekt auszuschalten kann je Arbeitplatz wahlweise eine automatische Anpassung der WABIS-Dialoge eingestellt werden. Wenn der Menüpunkt Dialoge anpassen im Menü des Hauptfensters markiert ist, werden alle Dialoge mit allen darin enthaltenen Eingabe- und Anzeigefeldern entsprechend der aktuellen Bildschirmauflösung vergrößert.

Bei Bedarf ist auch der Zeichensatz der Eingabefelder entsprechend anzupassen.

Die Einstellung wird je Arbeitsplatz in der Datei TDBW.INI gespeichert.

Diese Einstellung ist jederzeit änderbar und wird wirksam für alle neu gestarteten Dialoge.

HINWEIS :Die Schriftgröße der Dialogüberschriften und der Menüleisten können in den Systemeinstellungen den Bedürfnissen angepaßt werden.


Kostenstellen importieren

Diese Programmfunktion erlaubt die automatische Übernahme aller im KLR-System definierten Kostenstellen.

Für Oracle-Financials muß die ASCII-Schnittstellendatei wie folgt aufgebaut sein :

<Kostenstelle>,<Bezeichnung> 0x0D 0x0A

SAP-KLR erwartet eine Schnittstellendatei gemäß Beschreibung der Exportschnittstelle aus SAP.

Die Auswahl der Schnittstellendatei erfolgt über einen allgemeinen Dateiauswahldialog.

HINWEIS : Vor der Übernahme werden alle in WABIS angelegten Kostenstellen des aktuellen Haushaltsjahres gelöscht, d.h. alle bisher getroffenen Zuordnungen von Kostenstellengruppen gehen verloren. Die Kostenstellengruppe wird bei der Übernahme mit der Kostenstellennummer vorbesetzt.

Die Übernahme kann allerdings nur dann erfolgreich abgeschlossen werden, wenn alle bereits in OZ/Titeln, Verträgen und Belegen des aktuellen Amtes und Haushaltsjahres verwendeten Kostenstellen vorhanden sind.

HINWEIS : Für Oracle-Financials kann alternativ zur Einzelübernahme kann auch die Gesamtübernahme aller KLR Kontierungselemente ( Kostenarten, Kostenstellen und Kostenträger ) mit Hilfe des Dialogs KLR Kontierungsdatei durchgeführt werden.

HINWEIS : Bei Anbindung an SAP-KLR wird unter der Bezeichnung Kostenträger immer das Element SAP-Produkt angesprochen.


Komprimierte Losliste - Grafik

Dieser Dialog stellt die in der CSV-Datei übergebene Aufbereitung der komprimierten Losliste in grafischer Form dar.

Mit F9 kann die Grafik jederzeit auf den Standarddrucker ausgegeben werden.


Behandlung von Programmfehlern

WabisNET verwendet ein allgemeines Meldungsfenster zum Anzeigen oder Abfragen besonderer Aktivitäten.

Im Normalfall handelt es sich dabei z.B. um Sicherheitsabfragen vor der Ausführung von besonderen Programmfunktionen oder um wichtige Hinweise an den Benutzer.

Wenn WabisNET allerdings einen Ausführungsfehler der Anwendung erkennt, wird das Meldungsfenster um Buttons erweitert, mit deren Hilfe eine spätere Fehleranalyse wesentlich vereinfacht wird.

  • Umschalten zwischen dem Fehlertext und dem Fehler-Trace.

Der Fehlertext beschreibt in der Regel in wenigen Worten die Fehlerquelle bzw. die im Moment ausgeführte Aktion.

Der Fehler-Trace enthält dagegen ausführliche programminterne Informationen über die Fehlerursache und die Fehlerstelle.

  • Weiterleiten des Fehler-Trace mit zusätzliche Angaben zur Programmumgebung an die Support-EMail-Adresse ( siehe WabisNET.exe.config )
  • Eintragen des Fehler-Trace mit zusätzlichen Angaben zur Programmumgebung in das Ereignisprotokoll des Arbeitsplatzes. Eine Auswertung ist dann zu einem späteren Zeitpunkt möglich.


Jahresübernahme PSP-Elemente-KLR

Die PSP-Elemente-KLR werden je Amt und Haushaltsjahr getrennt geführt und müssen daher nach dem Abschluß aller Buchungen des aktuellen Haushaltsjahres in das neue Haushaltsjahr übernommen werden.

An die Übernahme sind folgende Voraussetzungen geknüpft :

    • Im neuen Haushaltsjahr dürfen noch keine Belege existieren,
    • Im neuen Haushaltsjahr dürfen noch keine PSP-Elemente-KLR angelegt sein. Bereits vorhandene PSP-Elemente-KLR müssen manuell aus dem Datenbestand gelöscht werden.

Wenn alle Voraussetzungen erfüllt sind, kann die Übernahme der Kostenstellen durchgeführt werden.


PSP-Elemente-KLR importieren

Diese Programmfunktion erlaubt die automatische Übernahme aller in der KLR definierten PSP-Elemente-KLR.

SAP-KLR erwartet eine Schnittstellendatei gemäß Beschreibung der Exportschnittstelle aus SAP.

Die Auswahl der Schnittstellendatei erfolgt über einen allgemeinen Dateiauswahldialog.

Vor der Übernahme werden alle in WABIS angelegten PSP-Elemente-KLR des aktuellen Haushaltsjahres gelöscht.

Die Übernahme kann allerdings nur dann erfolgreich abgeschlossen werden, wenn alle bereits in OZ/Titeln, Verträgen und Belegen des aktuellen Amtes und Haushaltsjahres verwendeten PSP-Elemente-KLR vorhanden sind.


Zugriffsrechte auf OZ

In diesem Dialog werden alle OZ/Titel des aktuellen Amtes, Haushaltsjahres und Kapitels tabellarisch aufgelistet.

Dem aktuell angewählten Benutzer kann durch eine entsprechende Markierung der Zugriff und damit die Verwendung jeder einzelnen OZ für die unten beschriebenen Programmfunktionen erlaubt oder entzogen werden.

Jeder Benutzer kann nach einer erfolgreichen Anmeldung im Dialog Zugewiesene OZ jederzeit überprüfen, auf welche OZ er Zugriff hat, d.h. für welche OZ er in der Vertragsverwaltung die Buchungsfreigabe beeinflussen, bzw. die Änderungsanforderungen bearbeiten darf.

Mit Hilfe des Kontextmenüs kann auf einfache Art das Zugriffsrecht für alle OZ erteilt bzw. zurückgezogen werden.

Der WABIS-Administrator hat immer Zugriff auf alle OZ/Titel und damit auf die Buchungsfreigaben und Änderungsanforderungen aller Verträge.

Mit Hilfe der Einschränkung der Zugriffsrechte auf OZ werden also lediglich die beiden folgenden Funktionen der Vertragsverwaltung eingeschränkt :

  • Buchungsfreigabe Verträge
  • Änderungsanforderungen Verträge

Auswirkungen hat diese Einstellung auf folgende Programmfunktionen :

Verträge Erfassen


Kilometrierung nach Stationierung

Dieser Dialog unterstützt die Umsetzung der Streckenbeschreibungen des Titel- und des Vertragsstamms von der Kilometrierung in die Stationierung.

Die bisherige Streckenbeschreibung in der Form Kilometrierung enthält folgende Angaben :

  • Strecke, z.B.: A6
  • Kilometer von
  • Kilometer bis

Die neue Form der Streckenbeschreibung basiert auf der Stationierung mit folgenden Angaben :

  • Strecke, z.B.: A6 wie bei der Kilometrierung
  • Abschnit und Station von
  • Abschnitt und Station bis

Da es keine einfache Zuordnung von Kilometrierung auf Stationierung gibt, wird von der Zentralstelle für Informationssysteme (ZIS) ein WebSerice bereitgestellt, der die Umrechnung vornimmt.

Der Dialog kann kontextabhängig für verschiedene Zwecke verwendet werden :

A. Start über das Kontextmenü Km->Stationierung der Streckengruppe in den Stammdialogen Titelstamm bzw. Vertragsstamm

B. Start über die Toolbar-Funktion Km->Stationierung in den Stammdialogen Titelstamm bzw. Vertragsstamm. Diese Variante ist nur für den Wabis-Administrator verfügbar.

In der Variante A wird lediglich die Streckenbeschreibung des aktuellen Datensatzes von Kilometrierung nach Stationierung umgesetzt. Hier werden die Kilometrierungsangaben sofort mit Hilfe des WebService in die Stationierungsangaben umgesetzt. Nach Kontrolle des Ergebnisses kann dieses mit Stationierung übernehmen F6 in den aktuellen Stammsatz übernommen werden.

Die Variante B hingegen stellt die verschiedenen Kilometrierungsangaben aller Datensätze des Titel- und Vertragsstamms zum aktuellen Amt ( d.h. über alle Haushaltsjahre und Kapitel des Amtes ) für eine nachfolgende Umsetzung bereit. Die eigentlichen Umsetzung in die Stationierungsdaten wird mit Km->Stationierung Alt-F6 gestartet und kann je nach Umfang der Kilometerieungsdaten einige Zeit in Anspruch nehmen. Die Übergabe der geprüften Ergebnisse erfolgt mit Stationierung übernehmen F6.

Die Tabelle enthält die folgenden Angaben :

Spaltentext | Beschreibung
Strecke | Strecke der Kilometrierungsangabe
Km | Kilometer der Kilometrierungsangabe
 | Alle folgenden Angaben sind Rückgabewerte des WebService und beschreiben die Stationierung :
Straße | wie Kilometrierungsangabe
Block | Blocknummer der bisherigen Kilometrierung. Falls keine Zuordnung möglich ist, bleibt dieses Feld leer.
Kilometer | wie Kilometrierungsangabe
Abschnitt | Stationierungsangabe : Abschnitt
Station | Stationierungsangabe : Station
Amt | Nummer des zuständigen Amtes
Amtsbezeichnung | Bezeichnung des zuständigen Amtes
Lkr | Landkreis
VNK | Netzknoten von
VNKName | Bezeichnung Netzknoten von
NNK | Netzknoten nach
NNKName | Bezeichnung Netzknoten nach

Zur Unterstützung bietet das Kontextmenü die folgenden Programmfunktionen :

Programmfunktion | Tastaturkürzel | Beschreibung
Km->Stationierung | Alt-F6 | Alle in der Tabelle vorhandenen und noch nicht umgesetzten Kilometrierungsangaben werden unter Verwendung des WebService der ZIS in Stationierungsangaben umgesetzt. Eine Fortschrittsanzeige wird zur Kontrolle angezeigt. Der Vorgang kann durch erneute Auslösung der Programmfunktion abgebrochen werden. Alle bis zu diesem Zeitpunkt durchgeführten Umrechnungen bleiben erhalten.
Stationierung übernehmen | F6 | Alle ermittelten Stationierungen werden in die Stammdaten übernommen. Bereits vorhandene Angaben zur Stationierung werden dadurch überschrieben. Eine Fortschrittsanzeige wird zur Kontrolle angezeigt. Der Vorgang kann durch erneute Auslösung der Programmfunktion abgebrochen werden. Alle bis zu diesem Zeitpunkt übernommen Stationierungsdaten bleiben erhalten.
Abschnitt im Kartenfenster anzeigen | Strg-K | Der Abschnitt ( VNK bis NNK ) der gewählten Tabellenzeile wird im Kartenfenster angezeigt.
VNK anzeigen | Strg-V | Die Beschreibung des Netzknoten-von wird im Netzknotenfenster angezeigt.
NNK anzeigen | Strg-N | Die Beschreibung des Netzknoten-nach wird im Netzknotenfenster angezeigt.

Da die Ergebnisse der Umsetzung von Kilometrierung in Stationierung wegen der fehlenden Blocknummer nicht immer eindeutig sind, kann der WebService für eine Kilometrierungsangabe u.U. mehrere Ergebnisdatensätze zurückliefern. Da die Ergebnistabelle nach Strecke und Km gruppiert ist, können diese Stationierungsangaben leicht überprüft und nicht zutreffende Einträge entfernt werden bevor die Programmfunktion Stationierung übernehmen F6 ausgeführt wird.


Tastatur und Maus

Verwendung der Taststur und Maus

Grundlegende Textbearbeitungsfunktionen

Der Anwender kann sich entweder mit der Tastatur oder der Maus durch den Text bewegen. Die Pfeiltasten LINKS uns AUF bewegen die Schreibmarke nach links, die Pfeiltasten RECHTS und AB nach rechts. Wenn zusätzlich die STRG-Taste gehalten wird, wandert die Schreibmarke zum nächsten bzw. vorausgehenden Leerraum. Die Tasten POS1 und ENDE positionieren die Schreibmarke vor das erste bzw. hinter das letzte Zeichen.

In Texteingabefeldern sind alle üblichen Textbearbeitungsfunktionen möglich einschließlich Zeicheneingabe, Löschen von Zeichen mit der RUECKSCHRITT oder ENTF Taste usw. Mit STRG+ENTF wird der gesamte Text des Eingabefeldes gelöscht.

Markierungen

Markierungen sind sowohl mit der Maus als auch mit der Tastatur möglich. Um einen Textabschnitt zu markieren, muß die Schreibmarke vor den zu markierenden Textabschnitt bewegt werden, um dann mit gedrückter UMSCHALT-Taste mit den Navigationstasten zum Ende des zu markierenden Textabschnittes zu navigieren. Mit F2 wird der gesamte Text markiert, bzw. die Markierung aufgehoben. Um ein Wort ( = eine Folge von Zeichen zwischen Leerzeichen ) zu markieren verwendet man den Doppelklick mit der Maus.

Kontextmenü ( Rückgängig und Zwischenablage )

Texteditoren bieten ein Kontextmenü an, mit dessen Hilfe der Anwender die letzte Aktion rückgängig machen, Funktionen der Zwischenablage ausführen und den gesamten Text markieren kann. All diese Funktionen können auch über die Tastatur ausgeführt werden.

Menueintrag | Aktion | Tastenkürzel
Rückgängig | Letzten Wert wiederherstellen. | STRG+Z
Kopieren | Kopiere den markierten Text in die Zwischenablage. | STRG+C, STRG+EINFG
Einfügen | Fügt den Inhalt der Zwischenablage ein. | STRG+V, UMSCHALT+EINFG
Ausschneiden | Kopiere den markierten Text in die Zwischenablage und entferne ihn. | STRG+X, UMSCHALT+ENTF
Löschen | Lösche den markierten Text. | ENTF, RUECKSCHRITT
Alles markieren | Markiere den gesamten Text des Texteditors. | STRG+A

Durchlaufen der Eingabefelder eines Dialoges

Die Eingabefelder eines Dialogs werden bei Verwendung der Tastatur in einer vordefinierten Reihenfolge durchlaufen. Mit Hilfe der Maus sind jedoch alle Eingabefelder direkt ansteuerbar.

Zum Navigieren zwischen der Eingabefeldern können wahlweise die Tasten TAB für vorwärts und UMSCHALT+TAB für rückwärts, bzw. ENTER für vorwärts und UMSCHALT-ENTER für rückwärts verwendet werden. Beim Durchlaufen mit der TAB-Taste wird die Position der Schreibmarke und eine evtl. Markierung beibehalten, beim Durchlaufen mit der ENTER-Taste wird die Schreibmarke an den Anfang des Textfeldes gesetzt, die Markierung aufgehoben und evtl. nachlaufende Leerstellen entfernt.

Bei der Eingabe von Datumsfeldern wird zwischen den Bestandteilen Tag, Monat und Jahr mit den Pfeiltasten RECHTS und LINKS navigiert. Innerhalb jedes Datumsbestandteils kann mit den Pfeiltasten AUF und AB der jeweilige Wert von Tag, Monat oder Jahr um eins erhöht oder vermindert werden. Die Direkteingabe erfolgt mit Punkt als Trennzeichen. Als weitere Möglichkeit kann das Datum mit ALT-Pfeiltaste-AB aus dem Kalender ausgewählt werden.

Die Eingabe von numerischen Werten ( z.B. Buchungsbetrag ) erfolgt formatiert mit Tausendergruppen ( wird automatisch eingeblendet ) , Dezimalkomma und evtl. Nachkommastellen. Wenn der Wert des Eingabefeldes gleich 0 ist, wird beim Betreten dieses Feldes der gesamte Inhalt markiert, damit sofort mit der Eingabe begonnen werden kann. Ist der Wert dagegen ungleich 0, wird die Schreibmarke beim Betreten des Feldes vor das Dezimalkomma gesetzt und eine evtl. Markierung aufgehoben.


Zugewiesene OZ

Dieser Informationsdialog zeigt tabellarisch alle OZ/Titel des aktuellen Amtes, Haushaltsjahres und Kapitels an, die der angemeldete Benutzer in der Vertragsverwaltung für die Programmfunktionen Buchungsfreigabe und Änderungsanforderungen verwenden darf.

Die Erteilung von Zugriffsrechten auf OZ vergibt der WABIS-Administrator in der Benutzerverwaltung.